HEADER FPROP DATA, 6001, SI, 0.0
C
C  PROPERTIES FOR ammonia
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   405.     K TO   700.     K
C                   (FROM   270.     F TO   800.     F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE   580.     K (  585.     F)
C  PRESSURE RANGE FROM   1.13      kPa TO   59.6     MPa
C                (FROM  0.164     psia TO  8.650E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   405.40000    
C This is the minimum, not the real critical pressure
        PCRIT =   1133.3000    
        TGMAX =   700.00000    
        TMIN =    405.40200    
        MOLW =    17.030260    
        WSRK =   0.26200000    
        WTRUE =   0.25601000    
        DIFV =    20.700000    
        HFORM =   -2690000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   59641578.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  59641578.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   405.40200    ,  406.77968    ,  408.16205    ,  409.54911    ,
     *   410.94089    ,  412.33740    ,  413.73865    ,  415.14466    ,
     *   416.55546    ,  417.97104    ,  419.39144    ,  420.81666    ,
     *   422.24673    ,  423.68166    ,  425.12146    ,  426.56616    ,
     *   428.01576    ,  429.47030    ,  430.92977    ,  432.39421    ,
     *   433.86362    ,  435.33802    ,  436.81744    ,  438.30188    ,
     *   439.79137    ,  441.28592    ,  442.78555    ,  444.29027    ,
     *   445.80011    ,  447.31508    ,  448.83520    ,  450.36048    ,
     *   451.89095    ,  453.42662    ,  454.96750    ,  456.51363    ,
     *   458.06500    ,  459.62165    ,  461.18359    ,  462.75084    ,
     *   464.32341    ,  465.90133    ,  467.48461    ,  469.07327    ,
     *   470.66733    ,  472.26680    ,  473.87172    ,  475.48208    ,
     *   477.09792    ,  478.71925    ,  480.34609    ,  481.97845    ,
     *   483.61637    ,  485.25985    ,  486.90892    ,  488.56359    ,
     *   490.22388    ,  491.88981    ,  493.56141    ,  495.23869    ,
     *   496.92166    ,  498.61036    ,  500.30480    ,  502.00499    ,
     *   503.71096    ,  505.42273    ,  507.14031    ,  508.86374    ,
     *   510.59302    ,  512.32817    ,  514.06923    ,  515.81619    ,
     *   517.56910    ,  519.32796    ,  521.09280    ,  522.86364    ,
     *   524.64050    ,  526.42339    ,  528.21234    ,  530.00737    ,
     *   531.80851    ,  533.61576    ,  535.42915    ,  537.24871    ,
     *   539.07445    ,  540.90640    ,  542.74457    ,  544.58898    ,
     *   546.43967    ,  548.29664    ,  550.15993    ,  552.02954    ,
     *   553.90551    ,  555.78786    ,  557.67660    ,  559.57176    ,
     *   561.47336    ,  563.38143    ,  565.29597    ,  567.21703    ,
     *   569.14461    ,  571.07874    ,  573.01945    ,  574.96675    ,
     *   576.92067    ,  578.88123    ,  580.84845    ,  582.82235    ,
     *   584.80297    ,  586.79031    ,  588.78441    ,  590.78528    ,
     *   592.79296    ,  594.80746    ,  596.82880    ,  598.85701    ,
     *   600.89212    ,  602.93414    ,  604.98310    ,  607.03902    ,
     *   609.10193    ,  611.17185    ,  613.24881    ,  615.33282    ,
     *   617.42391    ,  619.52211    ,  621.62745    ,  623.73993    ,
     *   625.85960    ,  627.98646    ,  630.12056    ,  632.26191    ,
     *   634.41053    ,  636.56646    ,  638.72971    ,  640.90032    ,
     *   643.07830    ,  645.26368    ,  647.45649    ,  649.65675    ,
     *   651.86449    ,  654.07973    ,  656.30250    ,  658.53282    ,
     *   660.77073    ,  663.01623    ,  665.26937    ,  667.53017    ,
     *   669.79864    ,  672.07483    ,  674.35875    ,  676.65044    ,
     *   678.94991    ,  681.25719    ,  683.57232    ,  685.89531    ,
     *   688.22620    ,  690.56501    ,  692.91177    ,  695.26650    ,
     *   697.62924    ,  700.00000    /
        DATA (PRES  (J),J=  1,162) /
     *   1133.3000    ,  2266.6000    ,  4533.2000    ,  9066.4000    ,
     *   18132.800    ,  36265.600    ,  72531.200    ,  145062.40    ,
     *   290124.80    ,  580249.60    ,  968810.97    ,  1357372.3    ,
     *   1745933.7    ,  2134495.1    ,  2523056.4    ,  2911617.8    ,
     *   3300179.2    ,  3688740.5    ,  4077301.9    ,  4465863.3    ,
     *   4854424.7    ,  5242986.0    ,  5631547.4    ,  6020108.8    ,
     *   6408670.1    ,  6797231.5    ,  7185792.9    ,  7574354.2    ,
     *   7962915.6    ,  8351477.0    ,  8740038.3    ,  9128599.7    ,
     *   9517161.1    ,  9905722.4    ,  10294284.    ,  10682845.    ,
     *   11071407.    ,  11459968.    ,  11848529.    ,  12237091.    ,
     *   12625652.    ,  13014213.    ,  13402775.    ,  13791336.    ,
     *   14179898.    ,  14568459.    ,  14957020.    ,  15345582.    ,
     *   15734143.    ,  16122704.    ,  16511266.    ,  16899827.    ,
     *   17288388.    ,  17676950.    ,  18065511.    ,  18454073.    ,
     *   18842634.    ,  19231195.    ,  19619757.    ,  20008318.    ,
     *   20396879.    ,  20785441.    ,  21174002.    ,  21562564.    ,
     *   21951125.    ,  22339686.    ,  22728248.    ,  23116809.    ,
     *   23505370.    ,  23893932.    ,  24282493.    ,  24671054.    ,
     *   25059616.    ,  25448177.    ,  25836739.    ,  26225300.    ,
     *   26613861.    ,  27002423.    ,  27390984.    ,  27779545.    ,
     *   28168107.    ,  28556668.    ,  28945230.    ,  29333791.    ,
     *   29722352.    ,  30110914.    ,  30499475.    ,  30888036.    ,
     *   31276598.    ,  31665159.    ,  32053720.    ,  32442282.    ,
     *   32830843.    ,  33219405.    ,  33607966.    ,  33996527.    ,
     *   34385089.    ,  34773650.    ,  35162211.    ,  35550773.    ,
     *   35939334.    ,  36327896.    ,  36716457.    ,  37105018.    ,
     *   37493580.    ,  37882141.    ,  38270702.    ,  38659264.    ,
     *   39047825.    ,  39436386.    ,  39824948.    ,  40213509.    ,
     *   40602071.    ,  40990632.    ,  41379193.    ,  41767755.    ,
     *   42156316.    ,  42544877.    ,  42933439.    ,  43322000.    ,
     *   43710562.    ,  44099123.    ,  44487684.    ,  44876246.    ,
     *   45264807.    ,  45653368.    ,  46041930.    ,  46430491.    ,
     *   46819052.    ,  47207614.    ,  47596175.    ,  47984737.    ,
     *   48373298.    ,  48761859.    ,  49150421.    ,  49538982.    ,
     *   49927543.    ,  50316105.    ,  50704666.    ,  51093228.    ,
     *   51481789.    ,  51870350.    ,  52258912.    ,  52647473.    ,
     *   53036034.    ,  53424596.    ,  53813157.    ,  54201718.    ,
     *   54590280.    ,  54978841.    ,  55367403.    ,  55755964.    ,
     *   56144525.    ,  56533087.    ,  56921648.    ,  57310209.    ,
     *   57698771.    ,  58087332.    ,  58475894.    ,  58864455.    ,
     *   59253016.    ,  59641578.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   174.63783    ,  175.23139    ,  175.82696    ,  176.42455    ,
     *   177.02417    ,  177.62583    ,  178.22954    ,  178.83529    ,
     *   179.44311    ,
     *   87.315699    ,  87.612505    ,  87.910318    ,  88.209143    ,
     *   88.508982    ,  88.809840    ,  89.111719    ,  89.414624    ,
     *   89.718557    ,
     *   43.654631    ,  43.803063    ,  43.951998    ,  44.101438    ,
     *   44.251386    ,  44.401842    ,  44.552809    ,  44.704289    ,
     *   44.856282    ,
     *   21.824097    ,  21.898341    ,  21.972837    ,  22.047586    ,
     *   22.122587    ,  22.197843    ,  22.273354    ,  22.349121    ,
     *   22.425144    ,
     *   10.908829    ,  10.945980    ,  10.983256    ,  11.020658    ,
     *   11.058187    ,  11.095843    ,  11.133625    ,  11.171536    ,
     *   11.209575    ,
     *   5.4511928    ,  5.4697969    ,  5.4884636    ,  5.5071930    ,
     *   5.5259853    ,  5.5448407    ,  5.5637596    ,  5.5827421    ,
     *   5.6017884    ,
     *   2.7223710    ,  2.7317019    ,  2.7410638    ,  2.7504568    ,
     *   2.7598810    ,  2.7693365    ,  2.7788234    ,  2.7883419    ,
     *   2.7978921    ,
     *   1.3579525    ,  1.3626470    ,  1.3673567    ,  1.3720816    ,
     *   1.3768219    ,  1.3815776    ,  1.3863488    ,  1.3911355    ,
     *   1.3959378    ,
     *  0.67572797    , 0.67810460    , 0.68048855    , 0.68287988    ,
     *  0.68527859    , 0.68768474    , 0.69009836    , 0.69251947    ,
     *  0.69494811    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.33458436    , 0.33580288    , 0.33702477    , 0.33825004    ,
     *  0.33947871    , 0.34071081    , 0.34194636    , 0.34318538    ,
     *  0.34442788    ,
     *  0.19772124    , 0.19847636    , 0.19923322    , 0.19999185    ,
     *  0.20075224    , 0.20151444    , 0.20227844    , 0.20304426    ,
     *  0.20381193    ,
     *  0.13918034    , 0.13973832    , 0.14029733    , 0.14085737    ,
     *  0.14141847    , 0.14198064    , 0.14254389    , 0.14310825    ,
     *  0.14367372    ,
     *  0.10666789    , 0.10711730    , 0.10756731    , 0.10801793    ,
     *  0.10846918    , 0.10892109    , 0.10937365    , 0.10982689    ,
     *  0.11028083    ,
     *  8.59680197E-02, 8.63491282E-02, 8.67305412E-02, 8.71122762E-02,
     *  8.74943505E-02, 8.78767811E-02, 8.82595843E-02, 8.86427766E-02,
     *  8.90263737E-02,
     *  7.16219734E-02, 7.19565120E-02, 7.22911275E-02, 7.26258395E-02,
     *  7.29606667E-02, 7.32956278E-02, 7.36307408E-02, 7.39660232E-02,
     *  7.43014924E-02,
     *  6.10847979E-02, 6.13858666E-02, 6.16868207E-02, 6.19876820E-02,
     *  6.22884719E-02, 6.25892110E-02, 6.28899192E-02, 6.31906163E-02,
     *  6.34913212E-02,
     *  5.30099881E-02, 5.32861301E-02, 5.35619850E-02, 5.38375777E-02,
     *  5.41129323E-02, 5.43880724E-02, 5.46630205E-02, 5.49377988E-02,
     *  5.52124285E-02,
     *  4.66182608E-02, 4.68753939E-02, 4.71320754E-02, 4.73883342E-02,
     *  4.76441981E-02, 4.78996941E-02, 4.81548480E-02, 4.84096851E-02,
     *  4.86642296E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  4.14272574E-02, 4.16696868E-02, 4.19115004E-02, 4.21527322E-02,
     *  4.23934145E-02, 4.26335786E-02, 4.28732546E-02, 4.31124713E-02,
     *  4.33512567E-02,
     *  3.71223470E-02, 3.73533408E-02, 3.75835486E-02, 3.78130105E-02,
     *  3.80417646E-02, 3.82698476E-02, 3.84972946E-02, 3.87241393E-02,
     *  3.89504138E-02,
     *  3.34894727E-02, 3.37116104E-02, 3.39327797E-02, 3.41530282E-02,
     *  3.43724017E-02, 3.45909434E-02, 3.48086947E-02, 3.50256951E-02,
     *  3.52419823E-02,
     *  3.03778510E-02, 3.05932473E-02, 3.08074738E-02, 3.10205884E-02,
     *  3.12326459E-02, 3.14436981E-02, 3.16537943E-02, 3.18629811E-02,
     *  3.20713032E-02,
     *  2.76781047E-02, 2.78885609E-02, 2.80976201E-02, 2.83053530E-02,
     *  2.85118259E-02, 2.87171016E-02, 2.89212393E-02, 2.91242949E-02,
     *  2.93263212E-02,
     *  2.53088519E-02, 2.55159667E-02, 2.57214217E-02, 2.59253045E-02,
     *  2.61276966E-02, 2.63286748E-02, 2.65283107E-02, 2.67266720E-02,
     *  2.69238220E-02,
     *  2.32081589E-02, 2.34134139E-02, 2.36166992E-02, 2.38181244E-02,
     *  2.40177911E-02, 2.42157941E-02, 2.44122214E-02, 2.46071555E-02,
     *  2.48006733E-02,
     *  2.13279032E-02, 2.15327382E-02, 2.17352297E-02, 2.19355173E-02,
     *  2.21337295E-02, 2.23299848E-02, 2.25243928E-02, 2.27170551E-02,
     *  2.29080659E-02,
     *  1.96299359E-02, 1.98358216E-02, 2.00389032E-02, 2.02393620E-02,
     *  2.04373628E-02, 2.06330563E-02, 2.08265806E-02, 2.10180626E-02,
     *  2.12076193E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.80833821E-02, 1.82919018E-02, 1.84970367E-02, 1.86990266E-02,
     *  1.88980874E-02, 1.90944139E-02, 1.92881830E-02, 1.94795556E-02,
     *  1.96686785E-02,
     *  1.66626650E-02, 1.68756186E-02, 1.70844352E-02, 1.72894406E-02,
     *  1.74909235E-02, 1.76891412E-02, 1.78843241E-02, 1.80766797E-02,
     *  1.82663952E-02,
     *  1.53459771E-02, 1.55655282E-02, 1.57799378E-02, 1.59896619E-02,
     *  1.61950974E-02, 1.63965920E-02, 1.65944528E-02, 1.67889523E-02,
     *  1.69803333E-02,
     *  1.41139819E-02, 1.43428880E-02, 1.45652596E-02, 1.47817601E-02,
     *  1.49929532E-02, 1.51993233E-02, 1.54012897E-02, 1.55992186E-02,
     *  1.57934318E-02,
     *  1.29485268E-02, 1.31905315E-02, 1.34239776E-02, 1.36498777E-02,
     *  1.38690673E-02, 1.40822452E-02, 1.42900029E-02, 1.44928460E-02,
     *  1.46912110E-02,
     *  1.18310389E-02, 1.20916113E-02, 1.23404947E-02, 1.25793400E-02,
     *  1.28094545E-02, 1.30318943E-02, 1.32475265E-02, 1.34570733E-02,
     *  1.36611440E-02,
     *  1.07398957E-02, 1.10277939E-02, 1.12987252E-02, 1.15556415E-02,
     *  1.18007460E-02, 1.20357338E-02, 1.22619420E-02, 1.24804469E-02,
     *  1.26921296E-02,
     *  9.64471130E-03, 9.97588080E-03, 1.02799530E-02, 1.05629980E-02,
     *  1.08291468E-02, 1.10813587E-02, 1.13218383E-02, 1.15522793E-02,
     *  1.17740157E-02,
     *  8.48933016E-03, 8.89950653E-03, 9.25834802E-03, 9.58172186E-03,
     *  9.87878735E-03, 1.01553883E-02, 1.04155180E-02, 1.06620453E-02,
     *  1.08971119E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  7.10666513E-03, 7.72028007E-03, 8.18865000E-03, 8.58219889E-03,
     *  8.92847438E-03, 9.24156797E-03, 9.52980559E-03, 9.79857946E-03,
     *  1.00516126E-02,
     *  3.32482294E-03, 6.10753647E-03, 6.95571025E-03, 7.50662563E-03,
     *  7.94368748E-03, 8.31680210E-03, 8.64788986E-03, 8.94880653E-03,
     *  9.22679262E-03,
     *  3.01934921E-03, 3.31701702E-03, 4.82128034E-03, 6.18249738E-03,
     *  6.85059245E-03, 7.34100823E-03, 7.74470772E-03, 8.09540153E-03,
     *  8.40971291E-03,
     *  2.89428346E-03, 3.04579939E-03, 3.31639023E-03, 4.07246895E-03,
     *  5.41878095E-03, 6.22501233E-03, 6.77550985E-03, 7.21196070E-03,
     *  7.58292364E-03,
     *  2.81347396E-03, 2.92014286E-03, 3.07066336E-03, 3.31934550E-03,
     *  3.83922952E-03, 4.79363543E-03, 5.65108492E-03, 6.25352903E-03,
     *  6.72053412E-03,
     *  2.75338597E-03, 2.83753041E-03, 2.94530895E-03, 3.09403922E-03,
     *  3.32435633E-03, 3.73125450E-03, 4.40703532E-03, 5.16920821E-03,
     *  5.78738819E-03,
     *  2.70541230E-03, 2.77579285E-03, 2.86128163E-03, 2.96972575E-03,
     *  3.11604726E-03, 3.33064453E-03, 3.66991382E-03, 4.18325674E-03,
     *  4.80738032E-03,
     *  2.66541621E-03, 2.72642283E-03, 2.79807738E-03, 2.88466730E-03,
     *  2.99335878E-03, 3.13681462E-03, 3.33776603E-03, 3.63134130E-03,
     *  4.04487377E-03,
     *  2.63108350E-03, 2.68524791E-03, 2.74740673E-03, 2.82019087E-03,
     *  2.90763595E-03, 3.01619265E-03, 3.15646544E-03, 3.34544723E-03,
     *  3.60574130E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  2.60098576E-03, 2.64990924E-03, 2.70510690E-03, 2.76832601E-03,
     *  2.84208799E-03, 2.93014555E-03, 3.03822792E-03, 3.17511540E-03,
     *  3.35350981E-03,
     *  2.57417807E-03, 2.61894206E-03, 2.66879416E-03, 2.72496332E-03,
     *  2.78914378E-03, 2.86372755E-03, 2.95216354E-03, 3.05947768E-03,
     *  3.19286927E-03,
     *  2.55000219E-03, 2.59137382E-03, 2.63697693E-03, 2.68771438E-03,
     *  2.74478744E-03, 2.80982483E-03, 2.88507311E-03, 2.97366650E-03,
     *  3.07996433E-03,
     *  2.52798086E-03, 2.56652547E-03, 2.60866008E-03, 2.65507099E-03,
     *  2.70664580E-03, 2.76455009E-03, 2.83033617E-03, 2.90609329E-03,
     *  2.99463939E-03,
     *  2.50775681E-03, 2.54390395E-03, 2.58314656E-03, 2.62602084E-03,
     *  2.67320440E-03, 2.72556429E-03, 2.78422303E-03, 2.85064745E-03,
     *  2.92676196E-03,
     *  2.48905544E-03, 2.52313979E-03, 2.55992915E-03, 2.59985204E-03,
     *  2.64343961E-03, 2.69135711E-03, 2.74444602E-03, 2.80377930E-03,
     *  2.87073128E-03,
     *  2.47166111E-03, 2.50394891E-03, 2.53862724E-03, 2.57604509E-03,
     *  2.61662802E-03, 2.66089954E-03, 2.70950902E-03, 2.76326771E-03,
     *  2.82319354E-03,
     *  2.45540129E-03, 2.48610812E-03, 2.51894788E-03, 2.55420939E-03,
     *  2.59223994E-03, 2.63346022E-03, 2.67838357E-03, 2.72764016E-03,
     *  2.78200689E-03,
     *  2.44013573E-03, 2.46943882E-03, 2.50066074E-03, 2.53404387E-03,
     *  2.56987605E-03, 2.60850145E-03, 2.65033406E-03, 2.69587458E-03,
     *  2.74573092E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.42574889E-03, 2.45379584E-03, 2.48358147E-03, 2.51531158E-03,
     *  2.54922804E-03, 2.58561665E-03, 2.62481707E-03, 2.66723477E-03,
     *  2.71335551E-03,
     *  2.41214439E-03, 2.43905959E-03, 2.46756017E-03, 2.49782274E-03,
     *  2.53005290E-03, 2.56449117E-03, 2.60142030E-03, 2.64117401E-03,
     *  2.68414751E-03,
     *  2.39924100E-03, 2.42513032E-03, 2.45247331E-03, 2.48142293E-03,
     *  2.51215578E-03, 2.54487660E-03, 2.57982374E-03, 2.61727581E-03,
     *  2.65755930E-03,
     *  2.38696959E-03, 2.41192398E-03, 2.43821788E-03, 2.46598489E-03,
     *  2.49537808E-03, 2.52657346E-03, 2.55977429E-03, 2.59521595E-03,
     *  2.63317182E-03,
     *  2.37527087E-03, 2.39936907E-03, 2.42470708E-03, 2.45140245E-03,
     *  2.47958893E-03, 2.50941923E-03, 2.54106834E-03, 2.57473731E-03,
     *  2.61065774E-03,
     *  2.36409355E-03, 2.38740424E-03, 2.41186707E-03, 2.43758614E-03,
     *  2.46467917E-03, 2.49327973E-03, 2.52353978E-03, 2.55563270E-03,
     *  2.58975676E-03,
     *  2.35339299E-03, 2.37597648E-03, 2.39963451E-03, 2.42445983E-03,
     *  2.45055675E-03, 2.47804292E-03, 2.50705135E-03, 2.53773283E-03,
     *  2.57025864E-03,
     *  2.34313009E-03, 2.36503964E-03, 2.38795465E-03, 2.41195823E-03,
     *  2.43714335E-03, 2.46361430E-03, 2.49148834E-03, 2.52089762E-03,
     *  2.55199130E-03,
     *  2.33327038E-03, 2.35455330E-03, 2.37677987E-03, 2.40002493E-03,
     *  2.42437179E-03, 2.44991346E-03, 2.47675396E-03, 2.50500988E-03,
     *  2.53481214E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  2.32378336E-03, 2.34448186E-03, 2.36606845E-03, 2.38861081E-03,
     *  2.41218400E-03, 2.43687137E-03, 2.46276575E-03, 2.48997067E-03,
     *  2.51860176E-03,
     *  2.31464185E-03, 2.33479380E-03, 2.35578365E-03, 2.37767290E-03,
     *  2.40052943E-03, 2.42442837E-03, 2.44945296E-03, 2.47569565E-03,
     *  2.50325920E-03,
     *  2.30582159E-03, 2.32546108E-03, 2.34589296E-03, 2.36717333E-03,
     *  2.38936386E-03, 2.41253253E-03, 2.43675438E-03, 2.46211238E-03,
     *  2.48869837E-03,
     *  2.29730078E-03, 2.31645862E-03, 2.33636745E-03, 2.35707859E-03,
     *  2.37864832E-03, 2.40113839E-03, 2.42461674E-03, 2.44915820E-03,
     *  2.47484526E-03,
     *  2.28905978E-03, 2.30776393E-03, 2.32718126E-03, 2.34735889E-03,
     *  2.36834833E-03, 2.39020591E-03, 2.41299339E-03, 2.43677855E-03,
     *  2.46163583E-03,
     *  2.28108083E-03, 2.29935676E-03, 2.31831122E-03, 2.33798761E-03,
     *  2.35843322E-03, 2.37969965E-03, 2.40184324E-03, 2.42492562E-03,
     *  2.44901428E-03,
     *  2.27334782E-03, 2.29121879E-03, 2.30973643E-03, 2.32894085E-03,
     *  2.34887561E-03, 2.36958810E-03, 2.39112992E-03, 2.41355732E-03,
     *  2.43693170E-03,
     *  2.26584609E-03, 2.28333339E-03, 2.30143801E-03, 2.32019710E-03,
     *  2.33965092E-03, 2.35984311E-03, 2.38082108E-03, 2.40263636E-03,
     *  2.42534502E-03,
     *  2.25856225E-03, 2.27568545E-03, 2.29339885E-03, 2.31173695E-03,
     *  2.33073703E-03, 2.35043943E-03, 2.37088783E-03, 2.39212958E-03,
     *  2.41421607E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.25148405E-03, 2.26826118E-03, 2.28560338E-03, 2.30354276E-03,
     *  2.32211395E-03, 2.34135432E-03, 2.36130425E-03, 2.38200737E-03,
     *  2.40351092E-03,
     *  2.24460025E-03, 2.26104795E-03, 2.27803737E-03, 2.29559850E-03,
     *  2.31376356E-03, 2.33256726E-03, 2.35204701E-03, 2.37224315E-03,
     *  2.39319923E-03,
     *  2.23790051E-03, 2.25403417E-03, 2.27068784E-03, 2.28788955E-03,
     *  2.30566937E-03, 2.32405961E-03, 2.34309502E-03, 2.36281300E-03,
     *  2.38325379E-03,
     *  2.23137529E-03, 2.24720920E-03, 2.26354286E-03, 2.28040254E-03,
     *  2.29781635E-03, 2.31581445E-03, 2.33442919E-03, 2.35369530E-03,
     *  2.37365011E-03,
     *  2.22501578E-03, 2.24056320E-03, 2.25659146E-03, 2.27312520E-03,
     *  2.29019076E-03, 2.30781634E-03, 2.32603213E-03, 2.34487046E-03,
     *  2.36436604E-03,
     *  2.21881383E-03, 2.23408713E-03, 2.24982354E-03, 2.26604625E-03,
     *  2.28277998E-03, 2.30005115E-03, 2.31788799E-03, 2.33632068E-03,
     *  2.35538152E-03,
     *  2.21276187E-03, 2.22777256E-03, 2.24322977E-03, 2.25915531E-03,
     *  2.27557244E-03, 2.29250595E-03, 2.30998228E-03, 2.32802969E-03,
     *  2.34667830E-03,
     *  2.20685285E-03, 2.22161172E-03, 2.23680150E-03, 2.25244277E-03,
     *  2.26855744E-03, 2.28516882E-03, 2.30230173E-03, 2.31998264E-03,
     *  2.33823974E-03,
     *  2.20108024E-03, 2.21559737E-03, 2.23053073E-03, 2.24589976E-03,
     *  2.26172513E-03, 2.27802881E-03, 2.29483412E-03, 2.31216592E-03,
     *  2.33005063E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  2.19543791E-03, 2.20972277E-03, 2.22441001E-03, 2.23951804E-03,
     *  2.25506640E-03, 2.27107579E-03, 2.28756821E-03, 2.30456700E-03,
     *  2.32209700E-03,
     *  2.18992018E-03, 2.20398163E-03, 2.21843241E-03, 2.23328997E-03,
     *  2.24857278E-03, 2.26430041E-03, 2.28049361E-03, 2.29717437E-03,
     *  2.31436605E-03,
     *  2.18452169E-03, 2.19836809E-03, 2.21259148E-03, 2.22720843E-03,
     *  2.24223642E-03, 2.25769398E-03, 2.27360072E-03, 2.28997738E-03,
     *  2.30684596E-03,
     *  2.17923745E-03, 2.19287666E-03, 2.20688119E-03, 2.22126677E-03,
     *  2.23605001E-03, 2.25124845E-03, 2.26688063E-03, 2.28296618E-03,
     *  2.29952585E-03,
     *  2.17406275E-03, 2.18750219E-03, 2.20129589E-03, 2.21545882E-03,
     *  2.23000674E-03, 2.24495630E-03, 2.26032509E-03, 2.27613166E-03,
     *  2.29239561E-03,
     *  2.16899320E-03, 2.18223986E-03, 2.19583030E-03, 2.20977876E-03,
     *  2.22410025E-03, 2.23881057E-03, 2.25392640E-03, 2.26946533E-03,
     *  2.28544592E-03,
     *  2.16402463E-03, 2.17708514E-03, 2.19047947E-03, 2.20422119E-03,
     *  2.21832459E-03, 2.23280471E-03, 2.24767740E-03, 2.26295933E-03,
     *  2.27866810E-03,
     *  2.15915316E-03, 2.17203377E-03, 2.18523874E-03, 2.19878101E-03,
     *  2.21267420E-03, 2.22693264E-03, 2.24157140E-03, 2.25660631E-03,
     *  2.27205408E-03,
     *  2.15437508E-03, 2.16708173E-03, 2.18010373E-03, 2.19345344E-03,
     *  2.20714386E-03, 2.22118864E-03, 2.23560214E-03, 2.25039942E-03,
     *  2.26559634E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  2.14968692E-03, 2.16222524E-03, 2.17507032E-03, 2.18823399E-03,
     *  2.20172866E-03, 2.21556737E-03, 2.22976378E-03, 2.24433225E-03,
     *  2.25928787E-03,
     *  2.14508539E-03, 2.15746072E-03, 2.17013462E-03, 2.18311843E-03,
     *  2.19642400E-03, 2.21006378E-03, 2.22405082E-03, 2.23839881E-03,
     *  2.25312211E-03,
     *  2.14056738E-03, 2.15278480E-03, 2.16529298E-03, 2.17810277E-03,
     *  2.19122553E-03, 2.20467316E-03, 2.21845813E-03, 2.23259348E-03,
     *  2.24709292E-03,
     *  2.13612995E-03, 2.14819428E-03, 2.16054192E-03, 2.17318326E-03,
     *  2.18612918E-03, 2.19939107E-03, 2.21298085E-03, 2.22691099E-03,
     *  2.24119455E-03,
     *  2.13177030E-03, 2.14368615E-03, 2.15587816E-03, 2.16835633E-03,
     *  2.18113107E-03, 2.19421330E-03, 2.20761442E-03, 2.22134637E-03,
     *  2.23542161E-03,
     *  2.12748578E-03, 2.13925753E-03, 2.15129861E-03, 2.16361863E-03,
     *  2.17622757E-03, 2.18913591E-03, 2.20235457E-03, 2.21589495E-03,
     *  2.22976900E-03,
     *  2.12327387E-03, 2.13490570E-03, 2.14680033E-03, 2.15896697E-03,
     *  2.17141524E-03, 2.18415516E-03, 2.19719723E-03, 2.21055236E-03,
     *  2.22423197E-03,
     *  2.11913219E-03, 2.13062808E-03, 2.14238051E-03, 2.15439834E-03,
     *  2.16669080E-03, 2.17926753E-03, 2.19213858E-03, 2.20531442E-03,
     *  2.21880601E-03,
     *  2.11505844E-03, 2.12642222E-03, 2.13803652E-03, 2.14990988E-03,
     *  2.16205117E-03, 2.17446966E-03, 2.18717500E-03, 2.20017724E-03,
     *  2.21348688E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  2.11105048E-03, 2.12228578E-03, 2.13376584E-03, 2.14549887E-03,
     *  2.15749342E-03, 2.16975840E-03, 2.18230307E-03, 2.19513711E-03,
     *  2.20827057E-03,
     *  2.10710623E-03, 2.11821654E-03, 2.12956607E-03, 2.14116273E-03,
     *  2.15301476E-03, 2.16513073E-03, 2.17751956E-03, 2.19019053E-03,
     *  2.20315330E-03,
     *  2.10322371E-03, 2.11421238E-03, 2.12543493E-03, 2.13689901E-03,
     *  2.14861256E-03, 2.16058382E-03, 2.17282138E-03, 2.18533417E-03,
     *  2.19813148E-03,
     *  2.09940106E-03, 2.11027127E-03, 2.12137026E-03, 2.13270538E-03,
     *  2.14428429E-03, 2.15611495E-03, 2.16820562E-03, 2.18056490E-03,
     *  2.19320171E-03,
     *  2.09563648E-03, 2.10639130E-03, 2.11736998E-03, 2.12857960E-03,
     *  2.14002757E-03, 2.15172155E-03, 2.16366951E-03, 2.17587973E-03,
     *  2.18836079E-03,
     *  2.09192824E-03, 2.10257063E-03, 2.11343211E-03, 2.12451956E-03,
     *  2.13584012E-03, 2.14740118E-03, 2.15921042E-03, 2.17127582E-03,
     *  2.18360565E-03,
     *  2.08827471E-03, 2.09880748E-03, 2.10955478E-03, 2.12052324E-03,
     *  2.13171976E-03, 2.14315148E-03, 2.15482582E-03, 2.16675047E-03,
     *  2.17893340E-03,
     *  2.08467432E-03, 2.09510019E-03, 2.10573617E-03, 2.11658870E-03,
     *  2.12766443E-03, 2.13897026E-03, 2.15051335E-03, 2.16230113E-03,
     *  2.17434128E-03,
     *  2.08112556E-03, 2.09144714E-03, 2.10197458E-03, 2.11271409E-03,
     *  2.12367214E-03, 2.13485537E-03, 2.14627072E-03, 2.15792534E-03,
     *  2.16982666E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  2.07762700E-03, 2.08784679E-03, 2.09826834E-03, 2.10889766E-03,
     *  2.11974100E-03, 2.13080481E-03, 2.14209576E-03, 2.15362079E-03,
     *  2.16538706E-03,
     *  2.07417724E-03, 2.08429766E-03, 2.09461587E-03, 2.10513771E-03,
     *  2.11586922E-03, 2.12681663E-03, 2.13798641E-03, 2.14938526E-03,
     *  2.16102009E-03,
     *  2.07077497E-03, 2.08079834E-03, 2.09101568E-03, 2.10143263E-03,
     *  2.11205505E-03, 2.12288898E-03, 2.13394068E-03, 2.14521661E-03,
     *  2.15672348E-03,
     *  2.06741892E-03, 2.07734748E-03, 2.08746630E-03, 2.09778087E-03,
     *  2.10829685E-03, 2.11902010E-03, 2.12995668E-03, 2.14111284E-03,
     *  2.15249507E-03,
     *  2.06410785E-03, 2.07394376E-03, 2.08396636E-03, 2.09418095E-03,
     *  2.10459304E-03, 2.11520830E-03, 2.12603261E-03, 2.13707201E-03,
     *  2.14833278E-03,
     *  2.06084060E-03, 2.07058594E-03, 2.08051450E-03, 2.09063144E-03,
     *  2.10094209E-03, 2.11145196E-03, 2.12216673E-03, 2.13309227E-03,
     *  2.14423465E-03,
     *  2.05761604E-03, 2.06727281E-03, 2.07710946E-03, 2.08713098E-03,
     *  2.09734256E-03, 2.10774952E-03, 2.11835739E-03, 2.12917185E-03,
     *  2.14019878E-03,
     *  2.05443308E-03, 2.06400323E-03, 2.07375000E-03, 2.08367826E-03,
     *  2.09379303E-03, 2.10409949E-03, 2.11460300E-03, 2.12530906E-03,
     *  2.13622337E-03,
     *  2.05129067E-03, 2.06077607E-03, 2.07043494E-03, 2.08027202E-03,
     *  2.09029218E-03, 2.10050045E-03, 2.11090203E-03, 2.12150227E-03,
     *  2.13230669E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  2.04818781E-03, 2.05759026E-03, 2.06716314E-03, 2.07691104E-03,
     *  2.08683871E-03, 2.09695102E-03, 2.10725303E-03, 2.11774993E-03,
     *  2.12844707E-03,
     *  2.04512354E-03, 2.05444479E-03, 2.06393351E-03, 2.07359417E-03,
     *  2.08343138E-03, 2.09344989E-03, 2.10365460E-03, 2.11405054E-03,
     *  2.12464292E-03,
     *  2.04209691E-03, 2.05133864E-03, 2.06074499E-03, 2.07032028E-03,
     *  2.08006901E-03, 2.08999579E-03, 2.10010538E-03, 2.11040268E-03,
     *  2.12089273E-03,
     *  2.03910702E-03, 2.04827088E-03, 2.05759656E-03, 2.06708830E-03,
     *  2.07675045E-03, 2.08658751E-03, 2.09660409E-03, 2.10680496E-03,
     *  2.11719502E-03,
     *  2.03615301E-03, 2.04524058E-03, 2.05448726E-03, 2.06389719E-03,
     *  2.07347460E-03, 2.08322387E-03, 2.09314948E-03, 2.10325607E-03,
     *  2.11354840E-03,
     *  2.03323404E-03, 2.04224684E-03, 2.05141614E-03, 2.06074594E-03,
     *  2.07024040E-03, 2.07990374E-03, 2.08974035E-03, 2.09975473E-03,
     *  2.10995150E-03,
     *  2.03034929E-03, 2.03928881E-03, 2.04838228E-03, 2.05763360E-03,
     *  2.06704682E-03, 2.07662605E-03, 2.08637556E-03, 2.09629972E-03,
     *  2.10640304E-03,
     *  2.02749799E-03, 2.03636566E-03, 2.04538481E-03, 2.05455924E-03,
     *  2.06389287E-03, 2.07338974E-03, 2.08305398E-03, 2.09288987E-03,
     *  2.10290177E-03,
     *  2.02467938E-03, 2.03347660E-03, 2.04242289E-03, 2.05152195E-03,
     *  2.06077762E-03, 2.07019381E-03, 2.07977457E-03, 2.08952404E-03,
     *  2.09944648E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  2.02189273E-03, 2.03062085E-03, 2.03949569E-03, 2.04852088E-03,
     *  2.05770013E-03, 2.06703729E-03, 2.07653628E-03, 2.08620114E-03,
     *  2.09603602E-03,
     *  2.01913734E-03, 2.02779766E-03, 2.03660242E-03, 2.04555517E-03,
     *  2.05465954E-03, 2.06391925E-03, 2.07333813E-03, 2.08292012E-03,
     *  2.09266927E-03,
     *  2.01641251E-03, 2.02500631E-03, 2.03374233E-03, 2.04262404E-03,
     *  2.05165497E-03, 2.06083877E-03, 2.07017915E-03, 2.07967997E-03,
     *  2.08934516E-03,
     *  2.01371759E-03, 2.02224610E-03, 2.03091468E-03, 2.03972670E-03,
     *  2.04868562E-03, 2.05779498E-03, 2.06705843E-03, 2.07647972E-03,
     *  2.08606266E-03,
     *  2.01105195E-03, 2.01951636E-03, 2.02811874E-03, 2.03686239E-03,
     *  2.04575067E-03, 2.05478705E-03, 2.06397508E-03, 2.07331841E-03,
     *  2.08282077E-03,
     *  2.00841495E-03, 2.01681643E-03, 2.02535383E-03, 2.03403038E-03,
     *  2.04284936E-03, 2.05181415E-03, 2.06092822E-03, 2.07019513E-03,
     *  2.07961853E-03,
     *  2.00580600E-03, 2.01414568E-03, 2.02261929E-03, 2.03122997E-03,
     *  2.03998094E-03, 2.04887550E-03, 2.05791704E-03, 2.06710902E-03,
     *  2.07645500E-03,
     *  2.00322453E-03, 2.01150349E-03, 2.01991446E-03, 2.02846048E-03,
     *  2.03714470E-03, 2.04597035E-03, 2.05494072E-03, 2.06405921E-03,
     *  2.07332929E-03,
     *  2.00066995E-03, 2.00888928E-03, 2.01723871E-03, 2.02572124E-03,
     *  2.03433993E-03, 2.04309794E-03, 2.05199849E-03, 2.06104490E-03,
     *  2.07024054E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.99814174E-03, 2.00630246E-03, 2.01459145E-03, 2.02301161E-03,
     *  2.03156596E-03, 2.04025758E-03, 2.04908960E-03, 2.05806527E-03,
     *  2.06718790E-03,
     *  1.99563935E-03, 2.00374248E-03, 2.01197207E-03, 2.02033098E-03,
     *  2.02882214E-03, 2.03744856E-03, 2.04621332E-03, 2.05511958E-03,
     *  2.06417057E-03,
     *  1.99316227E-03, 2.00120880E-03, 2.00938002E-03, 2.01767874E-03,
     *  2.02610783E-03, 2.03467023E-03, 2.04336895E-03, 2.05220707E-03,
     *  2.06118776E-03,
     *  1.99071001E-03, 1.99870088E-03, 2.00681473E-03, 2.01505431E-03,
     *  2.02342242E-03, 2.03192193E-03, 2.04055580E-03, 2.04932703E-03,
     *  2.05823871E-03,
     *  1.98828208E-03, 1.99621822E-03, 2.00427568E-03, 2.01245712E-03,
     *  2.02076531E-03, 2.02920305E-03, 2.03777322E-03, 2.04647876E-03,
     *  2.05532270E-03,
     *  1.98587801E-03, 1.99376033E-03, 2.00176233E-03, 2.00988663E-03,
     *  2.01813593E-03, 2.02651296E-03, 2.03502056E-03, 2.04366159E-03,
     *  2.05243901E-03,
     *  1.98349733E-03, 1.99132672E-03, 1.99927419E-03, 2.00734231E-03,
     *  2.01553371E-03, 2.02385109E-03, 2.03229720E-03, 2.04087487E-03,
     *  2.04958696E-03,
     *  1.98113962E-03, 1.98891693E-03, 1.99681076E-03, 2.00482363E-03,
     *  2.01295812E-03, 2.02121686E-03, 2.02960255E-03, 2.03811795E-03,
     *  2.04676588E-03,
     *  1.97880443E-03, 1.98653050E-03, 1.99437156E-03, 2.00233010E-03,
     *  2.01040862E-03, 2.01860972E-03, 2.02693602E-03, 2.03539024E-03,
     *  2.04397512E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.97649135E-03, 1.98416699E-03, 1.99195614E-03, 1.99986123E-03,
     *  2.00788471E-03, 2.01602912E-03, 2.02429705E-03, 2.03269113E-03,
     *  2.04121406E-03,
     *  1.97419996E-03, 1.98182597E-03, 1.98956404E-03, 1.99741654E-03,
     *  2.00538589E-03, 2.01347456E-03, 2.02168508E-03, 2.03002004E-03,
     *  2.03848209E-03,
     *  1.97192988E-03, 1.97950704E-03, 1.98719483E-03, 1.99499559E-03,
     *  2.00291167E-03, 2.01094551E-03, 2.01909958E-03, 2.02737643E-03,
     *  2.03577863E-03,
     *  1.96968071E-03, 1.97720977E-03, 1.98484808E-03, 1.99259791E-03,
     *  2.00046159E-03, 2.00844149E-03, 2.01654005E-03, 2.02475974E-03,
     *  2.03310309E-03,
     *  1.96745208E-03, 1.97493378E-03, 1.98252337E-03, 1.99022308E-03,
     *  1.99803519E-03, 2.00596202E-03, 2.01400596E-03, 2.02216944E-03,
     *  2.03045494E-03,
     *  1.96524363E-03, 1.97267869E-03, 1.98022031E-03, 1.98787068E-03,
     *  1.99563202E-03, 2.00350664E-03, 2.01149684E-03, 2.01960503E-03,
     *  2.02783363E-03,
     *  1.96305499E-03, 1.97044412E-03, 1.97793850E-03, 1.98554029E-03,
     *  1.99325167E-03, 2.00107488E-03, 2.00901222E-03, 2.01706601E-03,
     *  2.02523863E-03,
     *  1.96088582E-03, 1.96822970E-03, 1.97567756E-03, 1.98323151E-03,
     *  1.99089370E-03, 1.99866632E-03, 2.00655162E-03, 2.01455189E-03,
     *  2.02266945E-03,
     *  1.95873578E-03, 1.96603508E-03, 1.97343712E-03, 1.98094396E-03,
     *  1.98855771E-03, 1.99628053E-03, 2.00411461E-03, 2.01206220E-03,
     *  2.02012558E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  1.95660455E-03, 1.96385993E-03, 1.97121682E-03, 1.97867726E-03,
     *  1.98624331E-03, 1.99391709E-03, 2.00170074E-03, 2.00959649E-03,
     *  2.01760655E-03,
     *  1.95449180E-03, 1.96170389E-03, 1.96901631E-03, 1.97643104E-03,
     *  1.98395010E-03, 1.99157559E-03, 1.99930960E-03, 2.00715430E-03,
     *  2.01511190E-03,
     *  1.95239722E-03, 1.95956665E-03, 1.96683524E-03, 1.97420493E-03,
     *  1.98167772E-03, 1.98925564E-03, 1.99694077E-03, 2.00473522E-03,
     *  2.01264116E-03,
     *  1.95032050E-03, 1.95744789E-03, 1.96467328E-03, 1.97199860E-03,
     *  1.97942579E-03, 1.98695686E-03, 1.99459384E-03, 2.00233882E-03,
     *  2.01019391E-03,
     *  1.94826135E-03, 1.95534729E-03, 1.96253011E-03, 1.96981169E-03,
     *  1.97719396E-03, 1.98467888E-03, 1.99226844E-03, 1.99996468E-03,
     *  2.00776970E-03,
     *  1.94621948E-03, 1.95326455E-03, 1.96040541E-03, 1.96764389E-03,
     *  1.97498188E-03, 1.98242132E-03, 1.98996417E-03, 1.99761242E-03,
     *  2.00536812E-03,
     *  1.94419460E-03, 1.95119938E-03, 1.95829886E-03, 1.96549485E-03,
     *  1.97278922E-03, 1.98018385E-03, 1.98768066E-03, 1.99528164E-03,
     *  2.00298877E-03,
     *  1.94218645E-03, 1.94915149E-03, 1.95621017E-03, 1.96336428E-03,
     *  1.97061564E-03, 1.97796610E-03, 1.98541757E-03, 1.99297196E-03,
     *  2.00063126E-03,
     *  1.94019474E-03, 1.94712059E-03, 1.95413904E-03, 1.96125185E-03,
     *  1.96846082E-03, 1.97576775E-03, 1.98317452E-03, 1.99068302E-03,
     *  1.99829518E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   180.05298    ,  180.66493    ,  181.27896    ,  181.89508    ,
     *   182.51329    ,  183.13359    ,  183.75601    ,  184.38054    ,
     *   185.00719    ,
     *   90.023523    ,  90.329524    ,  90.636565    ,  90.944648    ,
     *   91.253777    ,  91.563957    ,  91.875190    ,  92.187480    ,
     *   92.500831    ,
     *   45.008792    ,  45.161819    ,  45.315365    ,  45.469433    ,
     *   45.624023    ,  45.779138    ,  45.934780    ,  46.090950    ,
     *   46.247650    ,
     *   22.501426    ,  22.577966    ,  22.654765    ,  22.731825    ,
     *   22.809146    ,  22.886729    ,  22.964575    ,  23.042685    ,
     *   23.121060    ,
     *   11.247742    ,  11.286038    ,  11.324464    ,  11.363020    ,
     *   11.401706    ,  11.440523    ,  11.479472    ,  11.518552    ,
     *   11.557764    ,
     *   5.6208987    ,  5.6400734    ,  5.6593126    ,  5.6786164    ,
     *   5.6979853    ,  5.7174193    ,  5.7369188    ,  5.7564839    ,
     *   5.7761149    ,
     *   2.8074741    ,  2.8170879    ,  2.8267338    ,  2.8364118    ,
     *   2.8461221    ,  2.8558647    ,  2.8656398    ,  2.8754475    ,
     *   2.8852879    ,
     *   1.4007557    ,  1.4055893    ,  1.4104387    ,  1.4153039    ,
     *   1.4201850    ,  1.4250820    ,  1.4299951    ,  1.4349242    ,
     *   1.4398695    ,
     *  0.69738432    , 0.69982812    , 0.70227956    , 0.70473867    ,
     *  0.70720547    , 0.70968001    , 0.71216231    , 0.71465241    ,
     *  0.71715035    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.34567389    , 0.34692343    , 0.34817652    , 0.34943318    ,
     *  0.35069343    , 0.35195730    , 0.35322479    , 0.35449593    ,
     *  0.35577074    ,
     *  0.20458146    , 0.20535286    , 0.20612615    , 0.20690135    ,
     *  0.20767847    , 0.20845753    , 0.20923853    , 0.21002151    ,
     *  0.21080647    ,
     *  0.14424032    , 0.14480807    , 0.14537698    , 0.14594706    ,
     *  0.14651833    , 0.14709081    , 0.14766450    , 0.14823942    ,
     *  0.14881558    ,
     *  0.11073547    , 0.11119084    , 0.11164694    , 0.11210379    ,
     *  0.11256141    , 0.11301981    , 0.11347900    , 0.11393900    ,
     *  0.11439981    ,
     *  8.94103912E-02, 8.97948446E-02, 9.01797487E-02, 9.05651183E-02,
     *  9.09509679E-02, 9.13373117E-02, 9.17241637E-02, 9.21115377E-02,
     *  9.24994471E-02,
     *  7.46371651E-02, 7.49730578E-02, 7.53091866E-02, 7.56455672E-02,
     *  7.59822151E-02, 7.63191453E-02, 7.66563726E-02, 7.69939116E-02,
     *  7.73317763E-02,
     *  6.37920525E-02, 6.40928282E-02, 6.43936659E-02, 6.46945828E-02,
     *  6.49955956E-02, 6.52967208E-02, 6.55979742E-02, 6.58993715E-02,
     *  6.62009279E-02,
     *  5.54869304E-02, 5.57613246E-02, 5.60356306E-02, 5.63098675E-02,
     *  5.65840538E-02, 5.68582074E-02, 5.71323460E-02, 5.74064864E-02,
     *  5.76806455E-02,
     *  4.89185048E-02, 4.91725336E-02, 4.94263380E-02, 4.96799391E-02,
     *  4.99333577E-02, 5.01866139E-02, 5.04397270E-02, 5.06927160E-02,
     *  5.09455991E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  4.35896374E-02, 4.38276395E-02, 4.40652878E-02, 4.43026065E-02,
     *  4.45396190E-02, 4.47763477E-02, 4.50128144E-02, 4.52490402E-02,
     *  4.54850456E-02,
     *  3.91761492E-02, 3.94013752E-02, 3.96261205E-02, 3.98504126E-02,
     *  4.00742779E-02, 4.02977421E-02, 4.05208298E-02, 4.07435647E-02,
     *  4.09659698E-02,
     *  3.54575923E-02, 3.56725597E-02, 3.58869176E-02, 3.61006976E-02,
     *  3.63139301E-02, 3.65266444E-02, 3.67388685E-02, 3.69506293E-02,
     *  3.71619529E-02,
     *  3.22788027E-02, 3.24855201E-02, 3.26914939E-02, 3.28967608E-02,
     *  3.31013560E-02, 3.33053130E-02, 3.35086640E-02, 3.37114398E-02,
     *  3.39136701E-02,
     *  2.95273684E-02, 2.97274840E-02, 2.99267132E-02, 3.01250990E-02,
     *  3.03226822E-02, 3.05195017E-02, 3.07155947E-02, 3.09109965E-02,
     *  3.11057412E-02,
     *  2.71198207E-02, 2.73147246E-02, 2.75085870E-02, 2.77014585E-02,
     *  2.78933870E-02, 2.80844179E-02, 2.82745943E-02, 2.84639573E-02,
     *  2.86525459E-02,
     *  2.49928469E-02, 2.51837441E-02, 2.53734286E-02, 2.55619602E-02,
     *  2.57493955E-02, 2.59357878E-02, 2.61211876E-02, 2.63056427E-02,
     *  2.64891983E-02,
     *  2.30975132E-02, 2.32854789E-02, 2.34720394E-02, 2.36572666E-02,
     *  2.38412274E-02, 2.40239852E-02, 2.42055993E-02, 2.43861257E-02,
     *  2.45656171E-02,
     *  2.13953588E-02, 2.15813811E-02, 2.17657792E-02, 2.19486395E-02,
     *  2.21300427E-02, 2.23100639E-02, 2.24887736E-02, 2.26662379E-02,
     *  2.28425186E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.98556863E-02, 2.00407029E-02, 2.02238420E-02, 2.04052091E-02,
     *  2.05849015E-02, 2.07630097E-02, 2.09396179E-02, 2.11148044E-02,
     *  2.12886426E-02,
     *  1.84536406E-02, 1.86385707E-02, 1.88213268E-02, 1.90020385E-02,
     *  1.91808248E-02, 1.93577953E-02, 1.95330515E-02, 1.97066871E-02,
     *  1.98787894E-02,
     *  1.71688141E-02, 1.73545908E-02, 1.75378411E-02, 1.77187263E-02,
     *  1.78973931E-02, 1.80739761E-02, 1.82485982E-02, 1.84213727E-02,
     *  1.85924042E-02,
     *  1.59842140E-02, 1.61718183E-02, 1.63564711E-02, 1.65383758E-02,
     *  1.67177158E-02, 1.68946573E-02, 1.70693515E-02, 1.72419363E-02,
     *  1.74125378E-02,
     *  1.48854775E-02, 1.50759781E-02, 1.52630062E-02, 1.54468221E-02,
     *  1.56276581E-02, 1.58057223E-02, 1.59812022E-02, 1.61542672E-02,
     *  1.63250712E-02,
     *  1.38602577E-02, 1.40548613E-02, 1.42453425E-02, 1.44320403E-02,
     *  1.46152531E-02, 1.47952450E-02, 1.49722514E-02, 1.51464830E-02,
     *  1.53181290E-02,
     *  1.28977225E-02, 1.30978416E-02, 1.32930112E-02, 1.34836815E-02,
     *  1.36702427E-02, 1.38530353E-02, 1.40323588E-02, 1.42084780E-02,
     *  1.43816285E-02,
     *  1.19881198E-02, 1.21954691E-02, 1.23967916E-02, 1.25926997E-02,
     *  1.27837138E-02, 1.29702808E-02, 1.31527876E-02, 1.33315716E-02,
     *  1.35069294E-02,
     *  1.11223655E-02, 1.13391057E-02, 1.15483782E-02, 1.17510390E-02,
     *  1.19477993E-02, 1.21392572E-02, 1.23259212E-02, 1.25082283E-02,
     *  1.26865567E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.02916000E-02, 1.05205652E-02, 1.07400723E-02, 1.09513590E-02,
     *  1.11554243E-02, 1.13530881E-02, 1.15450328E-02, 1.17318334E-02,
     *  1.19139796E-02,
     *  9.48664108E-03, 9.73171282E-03, 9.96446908E-03, 1.01867743E-02,
     *  1.04000796E-02, 1.06055401E-02, 1.08040926E-02, 1.09965087E-02,
     *  1.11834329E-02,
     *  8.69720909E-03, 8.96396446E-03, 9.21410817E-03, 9.45059193E-03,
     *  9.67560893E-03, 9.89083952E-03, 1.00976036E-02, 1.02969595E-02,
     *  1.04897709E-02,
     *  7.91072701E-03, 8.20760515E-03, 8.48105287E-03, 8.73602863E-03,
     *  8.97600239E-03, 9.20350868E-03, 9.42046220E-03, 9.62834928E-03,
     *  9.82834988E-03,
     *  7.11052174E-03, 7.45089042E-03, 7.75640203E-03, 8.03592063E-03,
     *  8.29520600E-03, 8.53822753E-03, 8.76784704E-03, 8.98620272E-03,
     *  9.19493876E-03,
     *  6.27476244E-03, 6.67945553E-03, 7.02998490E-03, 7.34256023E-03,
     *  7.62702466E-03, 7.88976599E-03, 8.13516332E-03, 8.36635394E-03,
     *  8.58566693E-03,
     *  5.39164606E-03, 5.88046248E-03, 6.29180254E-03, 6.64830838E-03,
     *  6.96542189E-03, 7.25314238E-03, 7.51812712E-03, 7.76498705E-03,
     *  7.99703711E-03,
     *  4.55306544E-03, 5.07365820E-03, 5.54245396E-03, 5.94959066E-03,
     *  6.30627501E-03, 6.62448398E-03, 6.91322216E-03, 7.17889086E-03,
     *  7.42606974E-03,
     *  3.95302233E-03, 4.37528382E-03, 4.82794889E-03, 5.26154037E-03,
     *  5.65358720E-03, 6.00387135E-03, 6.31911354E-03, 6.60621202E-03,
     *  6.87072568E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.58829627E-03, 3.88870284E-03, 4.24803388E-03, 4.64085098E-03,
     *  5.03342218E-03, 5.40234429E-03, 5.74013408E-03, 6.04826075E-03,
     *  6.33088851E-03,
     *  3.36183259E-03, 3.57633621E-03, 3.84189355E-03, 4.15422964E-03,
     *  4.49784615E-03, 4.85034213E-03, 5.19211612E-03, 5.51288422E-03,
     *  5.81025852E-03,
     *  3.20982020E-03, 3.37033042E-03, 3.56825061E-03, 3.80688036E-03,
     *  4.08319183E-03, 4.38713441E-03, 4.70364500E-03, 5.01763510E-03,
     *  5.31884661E-03,
     *  3.09971671E-03, 3.22605012E-03, 3.37894195E-03, 3.56300487E-03,
     *  3.78018379E-03, 4.02816915E-03, 4.30007746E-03, 4.58550377E-03,
     *  4.87316520E-03,
     *  3.01507459E-03, 3.11876775E-03, 3.24163070E-03, 3.38762199E-03,
     *  3.55990121E-03, 3.75956765E-03, 3.98476795E-03, 4.23056482E-03,
     *  4.48954759E-03,
     *  2.94705814E-03, 3.03497088E-03, 3.13715256E-03, 3.25662441E-03,
     *  3.39633678E-03, 3.55845047E-03, 3.74352975E-03, 3.95003550E-03,
     *  4.17428703E-03,
     *  2.89056346E-03, 2.96696581E-03, 3.05433228E-03, 3.15490707E-03,
     *  3.27108566E-03, 3.40506072E-03, 3.55829882E-03, 3.73102328E-03,
     *  3.92192577E-03,
     *  2.84244228E-03, 2.91012310E-03, 2.98647356E-03, 3.07316711E-03,
     *  3.17206695E-03, 3.28506193E-03, 3.41377421E-03, 3.55918357E-03,
     *  3.72129601E-03,
     *  2.80064211E-03, 2.86150406E-03, 2.92939258E-03, 3.00557416E-03,
     *  3.09148694E-03, 3.18866690E-03, 3.29859471E-03, 3.42246217E-03,
     *  3.56090544E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.76376220E-03, 2.81915317E-03, 2.88035965E-03, 2.94835753E-03,
     *  3.02426411E-03, 3.10930585E-03, 3.20474021E-03, 3.31172036E-03,
     *  3.43111291E-03,
     *  2.73080954E-03, 2.78171563E-03, 2.83752124E-03, 2.89899207E-03,
     *  2.96700664E-03, 3.04254309E-03, 3.12663962E-03, 3.22031848E-03,
     *  3.32447085E-03,
     *  2.70105749E-03, 2.74822021E-03, 2.79957368E-03, 2.85572904E-03,
     *  2.91738664E-03, 2.98533150E-03, 3.06041355E-03, 3.14350523E-03,
     *  3.23543143E-03,
     *  2.67395990E-03, 2.71795006E-03, 2.76557154E-03, 2.81731979E-03,
     *  2.87376090E-03, 2.93553094E-03, 3.00332632E-03, 3.07788019E-03,
     *  3.15992029E-03,
     *  2.64909682E-03, 2.69036281E-03, 2.73481081E-03, 2.78284818E-03,
     *  2.83493854E-03, 2.89160281E-03, 2.95341472E-03, 3.02098770E-03,
     *  3.09494956E-03,
     *  2.62613893E-03, 2.66503923E-03, 2.70675510E-03, 2.75162574E-03,
     *  2.80003552E-03, 2.85241568E-03, 2.90924245E-03, 2.97102984E-03,
     *  3.03831437E-03,
     *  2.60482355E-03, 2.64164918E-03, 2.68098746E-03, 2.72312406E-03,
     *  2.76838127E-03, 2.81711976E-03, 2.86973819E-03, 2.92666917E-03,
     *  2.98837008E-03,
     *  2.58493801E-03, 2.61992844E-03, 2.65717810E-03, 2.69693003E-03,
     *  2.73945724E-03, 2.78506439E-03, 2.83408799E-03, 2.88689436E-03,
     *  2.94387395E-03,
     *  2.56630786E-03, 2.59966252E-03, 2.63506210E-03, 2.67271530E-03,
     *  2.71285558E-03, 2.75574257E-03, 2.80166274E-03, 2.85092827E-03,
     *  2.90387375E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  2.54878833E-03, 2.58067506E-03, 2.61442375E-03, 2.65021512E-03,
     *  2.68825047E-03, 2.72875297E-03, 2.77196838E-03, 2.81816461E-03,
     *  2.86762965E-03,
     *  2.53225801E-03, 2.56281944E-03, 2.59508528E-03, 2.62921320E-03,
     *  2.66537813E-03, 2.70377338E-03, 2.74461137E-03, 2.78812352E-03,
     *  2.83455908E-03,
     *  2.51661413E-03, 2.54597251E-03, 2.57689856E-03, 2.60953079E-03,
     *  2.64402231E-03, 2.68054175E-03, 2.71927400E-03, 2.76042025E-03,
     *  2.80419738E-03,
     *  2.50176898E-03, 2.53002988E-03, 2.55973896E-03, 2.59101865E-03,
     *  2.62400381E-03, 2.65884253E-03, 2.69569675E-03, 2.73474251E-03,
     *  2.77616951E-03,
     *  2.48764709E-03, 2.51490237E-03, 2.54350070E-03, 2.57355095E-03,
     *  2.60517261E-03, 2.63849650E-03, 2.67366534E-03, 2.71083402E-03,
     *  2.75016939E-03,
     *  2.47418312E-03, 2.50051319E-03, 2.52809330E-03, 2.55702074E-03,
     *  2.58740199E-03, 2.61935325E-03, 2.65300101E-03, 2.68848230E-03,
     *  2.72594462E-03,
     *  2.46132010E-03, 2.48679577E-03, 2.51343874E-03, 2.54133638E-03,
     *  2.57058403E-03, 2.60128546E-03, 2.63355335E-03, 2.66750955E-03,
     *  2.70328509E-03,
     *  2.44900809E-03, 2.47369207E-03, 2.49946936E-03, 2.52641879E-03,
     *  2.55462613E-03, 2.58418448E-03, 2.61519472E-03, 2.64776570E-03,
     *  2.68201438E-03,
     *  2.43720307E-03, 2.46115114E-03, 2.48612608E-03, 2.51219931E-03,
     *  2.53944829E-03, 2.56795695E-03, 2.59781598E-03, 2.62912310E-03,
     *  2.66198312E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.42586603E-03, 2.44912808E-03, 2.47335707E-03, 2.49861793E-03,
     *  2.52498095E-03, 2.55252207E-03, 2.58132318E-03, 2.61147235E-03,
     *  2.64306392E-03,
     *  2.41496227E-03, 2.43758308E-03, 2.46111655E-03, 2.48562196E-03,
     *  2.51116329E-03, 2.53780952E-03, 2.56563489E-03, 2.59471909E-03,
     *  2.62514738E-03,
     *  2.40446078E-03, 2.42648072E-03, 2.44936398E-03, 2.47316486E-03,
     *  2.49794181E-03, 2.52375772E-03, 2.55068014E-03, 2.57878144E-03,
     *  2.60813893E-03,
     *  2.39433373E-03, 2.41578930E-03, 2.43806322E-03, 2.46120534E-03,
     *  2.48526927E-03, 2.51031251E-03, 2.53639673E-03, 2.56358789E-03,
     *  2.59195635E-03,
     *  2.38455605E-03, 2.40548042E-03, 2.42718196E-03, 2.44970664E-03,
     *  2.47310371E-03, 2.49742596E-03, 2.52272985E-03, 2.54907571E-03,
     *  2.57652776E-03,
     *  2.37510510E-03, 2.39552845E-03, 2.41669121E-03, 2.43863583E-03,
     *  2.46140774E-03, 2.48505550E-03, 2.50963101E-03, 2.53518956E-03,
     *  2.56179000E-03,
     *  2.36596035E-03, 2.38591026E-03, 2.40656483E-03, 2.42796337E-03,
     *  2.45014788E-03, 2.47316318E-03, 2.49705708E-03, 2.52188043E-03,
     *  2.54768729E-03,
     *  2.35710312E-03, 2.37660486E-03, 2.39677919E-03, 2.41766261E-03,
     *  2.43929405E-03, 2.46171499E-03, 2.48496956E-03, 2.50910469E-03,
     *  2.53417016E-03,
     *  2.34851639E-03, 2.36759316E-03, 2.38731287E-03, 2.40770947E-03,
     *  2.42881914E-03, 2.45068035E-03, 2.47333396E-03, 2.49682337E-03,
     *  2.52119454E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  2.34018457E-03, 2.35885776E-03, 2.37814638E-03, 2.39808211E-03,
     *  2.41869862E-03, 2.44003169E-03, 2.46211925E-03, 2.48500152E-03,
     *  2.50872105E-03,
     *  2.33209341E-03, 2.35038273E-03, 2.36926194E-03, 2.38876063E-03,
     *  2.40891023E-03, 2.42974407E-03, 2.45129743E-03, 2.47360768E-03,
     *  2.49671431E-03,
     *  2.32422977E-03, 2.34215349E-03, 2.36064329E-03, 2.37972691E-03,
     *  2.39943372E-03, 2.41979483E-03, 2.44084315E-03, 2.46261347E-03,
     *  2.48514250E-03,
     *  2.31658158E-03, 2.33415661E-03, 2.35227553E-03, 2.37096435E-03,
     *  2.39025059E-03, 2.41016335E-03, 2.43073339E-03, 2.45199314E-03,
     *  2.47397684E-03,
     *  2.30913768E-03, 2.32637974E-03, 2.34414494E-03, 2.36245773E-03,
     *  2.38134394E-03, 2.40083083E-03, 2.42094718E-03, 2.44172335E-03,
     *  2.46319126E-03,
     *  2.30188775E-03, 2.31881148E-03, 2.33623891E-03, 2.35419308E-03,
     *  2.37269824E-03, 2.39178002E-03, 2.41146540E-03, 2.43178278E-03,
     *  2.45276207E-03,
     *  2.29482224E-03, 2.31144127E-03, 2.32854579E-03, 2.34615750E-03,
     *  2.36429926E-03, 2.38299514E-03, 2.40227051E-03, 2.42215201E-03,
     *  2.44266767E-03,
     *  2.28793226E-03, 2.30425935E-03, 2.32105480E-03, 2.33833910E-03,
     *  2.35613383E-03, 2.37446165E-03, 2.39334643E-03, 2.41281322E-03,
     *  2.43288832E-03,
     *  2.28120957E-03, 2.29725663E-03, 2.31375594E-03, 2.33072689E-03,
     *  2.34818983E-03, 2.36616618E-03, 2.38467839E-03, 2.40375007E-03,
     *  2.42340594E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  2.27464647E-03, 2.29042467E-03, 2.30663995E-03, 2.32331065E-03,
     *  2.34045605E-03, 2.35809634E-03, 2.37625275E-03, 2.39494752E-03,
     *  2.41420394E-03,
     *  2.26823577E-03, 2.28375561E-03, 2.29969820E-03, 2.31608093E-03,
     *  2.33292206E-03, 2.35024071E-03, 2.36805693E-03, 2.38639172E-03,
     *  2.40526705E-03,
     *  2.26197078E-03, 2.27724211E-03, 2.29292265E-03, 2.30902892E-03,
     *  2.32557822E-03, 2.34258869E-03, 2.36007928E-03, 2.37806986E-03,
     *  2.39658117E-03,
     *  2.25584522E-03, 2.27087730E-03, 2.28630580E-03, 2.30214640E-03,
     *  2.31841554E-03, 2.33513041E-03, 2.35230899E-03, 2.36997008E-03,
     *  2.38813331E-03,
     *  2.24985319E-03, 2.26465478E-03, 2.27984065E-03, 2.29542573E-03,
     *  2.31142565E-03, 2.32785674E-03, 2.34473605E-03, 2.36208140E-03,
     *  2.37991140E-03,
     *  2.24398918E-03, 2.25856852E-03, 2.27352063E-03, 2.28885975E-03,
     *  2.30460074E-03, 2.32075912E-03, 2.33735111E-03, 2.35439362E-03,
     *  2.37190428E-03,
     *  2.23824799E-03, 2.25261287E-03, 2.26733960E-03, 2.28244175E-03,
     *  2.29793349E-03, 2.31382959E-03, 2.33014548E-03, 2.34689722E-03,
     *  2.36410156E-03,
     *  2.23262475E-03, 2.24678253E-03, 2.26129179E-03, 2.27616547E-03,
     *  2.29141708E-03, 2.30706072E-03, 2.32311105E-03, 2.33958336E-03,
     *  2.35649359E-03,
     *  2.22711484E-03, 2.24107251E-03, 2.25537178E-03, 2.27002501E-03,
     *  2.28504511E-03, 2.30044552E-03, 2.31624022E-03, 2.33244378E-03,
     *  2.34907136E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  2.22171393E-03, 2.23547810E-03, 2.24957446E-03, 2.26401484E-03,
     *  2.27881156E-03, 2.29397747E-03, 2.30952590E-03, 2.32547075E-03,
     *  2.34182645E-03,
     *  2.21641792E-03, 2.22999487E-03, 2.24389503E-03, 2.25812974E-03,
     *  2.27271079E-03, 2.28765044E-03, 2.30296144E-03, 2.31865705E-03,
     *  2.33475102E-03,
     *  2.21122295E-03, 2.22461863E-03, 2.23832896E-03, 2.25236481E-03,
     *  2.26673747E-03, 2.28145866E-03, 2.29654058E-03, 2.31199588E-03,
     *  2.32783771E-03,
     *  2.20612533E-03, 2.21934542E-03, 2.23287198E-03, 2.24671543E-03,
     *  2.26088660E-03, 2.27539672E-03, 2.29025745E-03, 2.30548089E-03,
     *  2.32107961E-03,
     *  2.20112162E-03, 2.21417149E-03, 2.22752003E-03, 2.24117723E-03,
     *  2.25515347E-03, 2.26945951E-03, 2.28410653E-03, 2.29910611E-03,
     *  2.31447026E-03,
     *  2.19620851E-03, 2.20909331E-03, 2.22226930E-03, 2.23574608E-03,
     *  2.24953361E-03, 2.26364222E-03, 2.27808262E-03, 2.29286590E-03,
     *  2.30800356E-03,
     *  2.19138288E-03, 2.20410750E-03, 2.21711616E-03, 2.23041807E-03,
     *  2.24402282E-03, 2.25794030E-03, 2.27218080E-03, 2.28675496E-03,
     *  2.30167378E-03,
     *  2.18664178E-03, 2.19921088E-03, 2.21205717E-03, 2.22518951E-03,
     *  2.23861710E-03, 2.25234946E-03, 2.26639646E-03, 2.28076830E-03,
     *  2.29547554E-03,
     *  2.18198237E-03, 2.19440043E-03, 2.20708909E-03, 2.22005689E-03,
     *  2.23331269E-03, 2.24686563E-03, 2.26072520E-03, 2.27490119E-03,
     *  2.28940375E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  2.17740199E-03, 2.18967325E-03, 2.20220881E-03, 2.21501689E-03,
     *  2.22810600E-03, 2.24148496E-03, 2.25516288E-03, 2.26914918E-03,
     *  2.28345359E-03,
     *  2.17289807E-03, 2.18502662E-03, 2.19741340E-03, 2.21006634E-03,
     *  2.22299366E-03, 2.23620382E-03, 2.24970560E-03, 2.26350805E-03,
     *  2.27762053E-03,
     *  2.16846820E-03, 2.18045792E-03, 2.19270006E-03, 2.20520226E-03,
     *  2.21797242E-03, 2.23101873E-03, 2.24434961E-03, 2.25797380E-03,
     *  2.27190028E-03,
     *  2.16411004E-03, 2.17596468E-03, 2.18806613E-03, 2.20042177E-03,
     *  2.21303924E-03, 2.22592641E-03, 2.23909141E-03, 2.25254264E-03,
     *  2.26628876E-03,
     *  2.15982139E-03, 2.17154451E-03, 2.18350907E-03, 2.19572218E-03,
     *  2.20819120E-03, 2.22092374E-03, 2.23392764E-03, 2.24721099E-03,
     *  2.26078212E-03,
     *  2.15560013E-03, 2.16719518E-03, 2.17902646E-03, 2.19110088E-03,
     *  2.20342553E-03, 2.21600776E-03, 2.22885512E-03, 2.24197542E-03,
     *  2.25537670E-03,
     *  2.15144425E-03, 2.16291450E-03, 2.17461600E-03, 2.18655541E-03,
     *  2.19873958E-03, 2.21117562E-03, 2.22387082E-03, 2.23683271E-03,
     *  2.25006903E-03,
     *  2.14735181E-03, 2.15870043E-03, 2.17027548E-03, 2.18208341E-03,
     *  2.19413085E-03, 2.20642465E-03, 2.21897186E-03, 2.23177976E-03,
     *  2.24485581E-03,
     *  2.14332097E-03, 2.15455100E-03, 2.16600281E-03, 2.17768264E-03,
     *  2.18959692E-03, 2.20175227E-03, 2.21415550E-03, 2.22681364E-03,
     *  2.23973389E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  2.13934996E-03, 2.15046431E-03, 2.16179596E-03, 2.17335095E-03,
     *  2.18513551E-03, 2.19715604E-03, 2.20941912E-03, 2.22193155E-03,
     *  2.23470030E-03,
     *  2.13543709E-03, 2.14643856E-03, 2.15765301E-03, 2.16908629E-03,
     *  2.18074443E-03, 2.19263361E-03, 2.20476023E-03, 2.21713083E-03,
     *  2.22975217E-03,
     *  2.13158072E-03, 2.14247202E-03, 2.15357212E-03, 2.16488669E-03,
     *  2.17642157E-03, 2.18818276E-03, 2.20017643E-03, 2.21240894E-03,
     *  2.22488680E-03,
     *  2.12777931E-03, 2.13856303E-03, 2.14955152E-03, 2.16075027E-03,
     *  2.17216494E-03, 2.18380135E-03, 2.19566547E-03, 2.20776345E-03,
     *  2.22010159E-03,
     *  2.12403136E-03, 2.13471001E-03, 2.14558952E-03, 2.15667523E-03,
     *  2.16797262E-03, 2.17948733E-03, 2.19122515E-03, 2.20319203E-03,
     *  2.21539409E-03,
     *  2.12033544E-03, 2.13091142E-03, 2.14168450E-03, 2.15265984E-03,
     *  2.16384277E-03, 2.17523875E-03, 2.18685340E-03, 2.19869248E-03,
     *  2.21076192E-03,
     *  2.11669015E-03, 2.12716581E-03, 2.13783490E-03, 2.14870245E-03,
     *  2.15977363E-03, 2.17105374E-03, 2.18254822E-03, 2.19426267E-03,
     *  2.20620282E-03,
     *  2.11309419E-03, 2.12347176E-03, 2.13403923E-03, 2.14480147E-03,
     *  2.15576351E-03, 2.16693050E-03, 2.17830771E-03, 2.18990057E-03,
     *  2.20171465E-03,
     *  2.10954628E-03, 2.11982792E-03, 2.13029604E-03, 2.14095538E-03,
     *  2.15181080E-03, 2.16286731E-03, 2.17413004E-03, 2.18560424E-03,
     *  2.19729533E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  2.10604518E-03, 2.11623300E-03, 2.12660397E-03, 2.13716270E-03,
     *  2.14791394E-03, 2.15886252E-03, 2.17001345E-03, 2.18137182E-03,
     *  2.19294288E-03,
     *  2.10258972E-03, 2.11268573E-03, 2.12296168E-03, 2.13342204E-03,
     *  2.14407143E-03, 2.15491455E-03, 2.16595626E-03, 2.17720152E-03,
     *  2.18865540E-03,
     *  2.09917876E-03, 2.10918492E-03, 2.11936789E-03, 2.12973204E-03,
     *  2.14028184E-03, 2.15102188E-03, 2.16195687E-03, 2.17309162E-03,
     *  2.18443108E-03,
     *  2.09581122E-03, 2.10572941E-03, 2.11582138E-03, 2.12609139E-03,
     *  2.13654379E-03, 2.14718303E-03, 2.15801370E-03, 2.16904049E-03,
     *  2.18026818E-03,
     *  2.09248602E-03, 2.10231807E-03, 2.11232097E-03, 2.12249885E-03,
     *  2.13285595E-03, 2.14339661E-03, 2.15412529E-03, 2.16504653E-03,
     *  2.17616501E-03,
     *  2.08920215E-03, 2.09894983E-03, 2.10886551E-03, 2.11895320E-03,
     *  2.12921704E-03, 2.13966126E-03, 2.15029018E-03, 2.16110824E-03,
     *  2.17211997E-03,
     *  2.08595863E-03, 2.09562366E-03, 2.10545390E-03, 2.11545329E-03,
     *  2.12562584E-03, 2.13597568E-03, 2.14650701E-03, 2.15722415E-03,
     *  2.16813152E-03,
     *  2.08275452E-03, 2.09233854E-03, 2.10208509E-03, 2.11199799E-03,
     *  2.12208116E-03, 2.13233861E-03, 2.14277445E-03, 2.15339287E-03,
     *  2.16419816E-03,
     *  2.07958889E-03, 2.08909351E-03, 2.09875805E-03, 2.10858622E-03,
     *  2.11858186E-03, 2.12874885E-03, 2.13909122E-03, 2.14961303E-03,
     *  2.16031847E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  2.07646087E-03, 2.08588765E-03, 2.09547180E-03, 2.10521695E-03,
     *  2.11512683E-03, 2.12520524E-03, 2.13545608E-03, 2.14588334E-03,
     *  2.15649108E-03,
     *  2.07336959E-03, 2.08272004E-03, 2.09222538E-03, 2.10188916E-03,
     *  2.11171501E-03, 2.12170665E-03, 2.13186786E-03, 2.14220254E-03,
     *  2.15271465E-03,
     *  2.07031423E-03, 2.07958981E-03, 2.08901787E-03, 2.09860188E-03,
     *  2.10834538E-03, 2.11825199E-03, 2.12832542E-03, 2.13856944E-03,
     *  2.14898792E-03,
     *  2.06729400E-03, 2.07649613E-03, 2.08584839E-03, 2.09535418E-03,
     *  2.10501695E-03, 2.11484023E-03, 2.12482764E-03, 2.13498285E-03,
     *  2.14530965E-03,
     *  2.06430812E-03, 2.07343817E-03, 2.08271608E-03, 2.09214516E-03,
     *  2.10172877E-03, 2.11147036E-03, 2.12137347E-03, 2.13144167E-03,
     *  2.14167866E-03,
     *  2.06135584E-03, 2.07041515E-03, 2.07962011E-03, 2.08897393E-03,
     *  2.09847990E-03, 2.10814140E-03, 2.11796187E-03, 2.12794481E-03,
     *  2.13809381E-03,
     *  2.05843644E-03, 2.06742631E-03, 2.07655966E-03, 2.08583964E-03,
     *  2.09526946E-03, 2.10485242E-03, 2.11459186E-03, 2.12449122E-03,
     *  2.13455399E-03,
     *  2.05554922E-03, 2.06447091E-03, 2.07353397E-03, 2.08274149E-03,
     *  2.09209659E-03, 2.10160250E-03, 2.11126248E-03, 2.12107990E-03,
     *  2.13105815E-03,
     *  2.05269349E-03, 2.06154823E-03, 2.07054229E-03, 2.07967867E-03,
     *  2.08896045E-03, 2.09839076E-03, 2.10797281E-03, 2.11770986E-03,
     *  2.12760524E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  2.04986860E-03, 2.05865758E-03, 2.06758388E-03, 2.07665042E-03,
     *  2.08586023E-03, 2.09521636E-03, 2.10472194E-03, 2.11438016E-03,
     *  2.12419429E-03,
     *  2.04707392E-03, 2.05579830E-03, 2.06465803E-03, 2.07365600E-03,
     *  2.08279515E-03, 2.09207847E-03, 2.10150901E-03, 2.11108990E-03,
     *  2.12082432E-03,
     *  2.04430882E-03, 2.05296972E-03, 2.06176407E-03, 2.07069469E-03,
     *  2.07976446E-03, 2.08897629E-03, 2.09833319E-03, 2.10783820E-03,
     *  2.11749442E-03,
     *  2.04157271E-03, 2.05017122E-03, 2.05890133E-03, 2.06776580E-03,
     *  2.07676742E-03, 2.08590907E-03, 2.09519367E-03, 2.10462419E-03,
     *  2.11420369E-03,
     *  2.03886499E-03, 2.04740219E-03, 2.05606917E-03, 2.06486863E-03,
     *  2.07380332E-03, 2.08287604E-03, 2.09208965E-03, 2.10144706E-03,
     *  2.11095125E-03,
     *  2.03618512E-03, 2.04466204E-03, 2.05326697E-03, 2.06200255E-03,
     *  2.07087148E-03, 2.07987649E-03, 2.08902038E-03, 2.09830601E-03,
     *  2.10773627E-03,
     *  2.03353253E-03, 2.04195018E-03, 2.05049411E-03, 2.05916691E-03,
     *  2.06797122E-03, 2.07690971E-03, 2.08598513E-03, 2.09520026E-03,
     *  2.10455794E-03,
     *  2.03090670E-03, 2.03926606E-03, 2.04775002E-03, 2.05636111E-03,
     *  2.06510190E-03, 2.07397503E-03, 2.08298317E-03, 2.09212906E-03,
     *  2.10141547E-03,
     *  2.02830710E-03, 2.03660914E-03, 2.04503412E-03, 2.05358453E-03,
     *  2.06226290E-03, 2.07107179E-03, 2.08001383E-03, 2.08909169E-03,
     *  2.09830809E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  2.02573324E-03, 2.03397889E-03, 2.04234587E-03, 2.05083661E-03,
     *  2.05945360E-03, 2.06819934E-03, 2.07707642E-03, 2.08608744E-03,
     *  2.09523507E-03,
     *  2.02318463E-03, 2.03137479E-03, 2.03968471E-03, 2.04811678E-03,
     *  2.05667341E-03, 2.06535708E-03, 2.07417030E-03, 2.08311563E-03,
     *  2.09219569E-03,
     *  2.02066079E-03, 2.02879636E-03, 2.03705014E-03, 2.04542449E-03,
     *  2.05392176E-03, 2.06254439E-03, 2.07129484E-03, 2.08017561E-03,
     *  2.08918925E-03,
     *  2.01816126E-03, 2.02624310E-03, 2.03444165E-03, 2.04275920E-03,
     *  2.05119810E-03, 2.05976069E-03, 2.06844941E-03, 2.07726671E-03,
     *  2.08621509E-03,
     *  2.01568560E-03, 2.02371454E-03, 2.03185873E-03, 2.04012041E-03,
     *  2.04850187E-03, 2.05700542E-03, 2.06563344E-03, 2.07438833E-03,
     *  2.08327255E-03,
     *  2.01323335E-03, 2.02121023E-03, 2.02930092E-03, 2.03750762E-03,
     *  2.04583256E-03, 2.05427803E-03, 2.06284634E-03, 2.07153986E-03,
     *  2.08036099E-03,
     *  2.01080411E-03, 2.01872973E-03, 2.02676775E-03, 2.03492032E-03,
     *  2.04318965E-03, 2.05157797E-03, 2.06008755E-03, 2.06872071E-03,
     *  2.07747980E-03,
     *  2.00839745E-03, 2.01627259E-03, 2.02425875E-03, 2.03235805E-03,
     *  2.04057265E-03, 2.04890473E-03, 2.05735652E-03, 2.06593031E-03,
     *  2.07462838E-03,
     *  2.00601298E-03, 2.01383840E-03, 2.02177350E-03, 2.02982035E-03,
     *  2.03798107E-03, 2.04625780E-03, 2.05465273E-03, 2.06316810E-03,
     *  2.07180616E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   185.63597    ,  186.26689    ,  186.89995    ,  187.53516    ,
     *   188.17253    ,  188.81206    ,  189.45377    ,  190.09766    ,
     *   190.74373    ,
     *   92.815245    ,  93.130728    ,  93.447283    ,  93.764912    ,
     *   94.083620    ,  94.403411    ,  94.724288    ,  95.046255    ,
     *   95.369316    ,
     *   46.404882    ,  46.562648    ,  46.720949    ,  46.879788    ,
     *   47.039166    ,  47.199085    ,  47.359547    ,  47.520553    ,
     *   47.682106    ,
     *   23.199700    ,  23.278608    ,  23.357783    ,  23.437226    ,
     *   23.516939    ,  23.596922    ,  23.677176    ,  23.757702    ,
     *   23.838502    ,
     *   11.597109    ,  11.636587    ,  11.676199    ,  11.715944    ,
     *   11.755824    ,  11.795839    ,  11.835990    ,  11.876276    ,
     *   11.916699    ,
     *   5.7958120    ,  5.8155754    ,  5.8354054    ,  5.8553022    ,
     *   5.8752661    ,  5.8952972    ,  5.9153958    ,  5.9355621    ,
     *   5.9557965    ,
     *   2.8951611    ,  2.9050673    ,  2.9150066    ,  2.9249790    ,
     *   2.9349848    ,  2.9450240    ,  2.9550967    ,  2.9652031    ,
     *   2.9753433    ,
     *   1.4448309    ,  1.4498086    ,  1.4548026    ,  1.4598130    ,
     *   1.4648399    ,  1.4698832    ,  1.4749431    ,  1.4800196    ,
     *   1.4851129    ,
     *  0.71965615    , 0.72216985    , 0.72469149    , 0.72722110    ,
     *  0.72975870    , 0.73230435    , 0.73485806    , 0.73741987    ,
     *  0.73998982    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.35704925    , 0.35833146    , 0.35961741    , 0.36090710    ,
     *  0.36220057    , 0.36349782    , 0.36479889    , 0.36610378    ,
     *  0.36741252    ,
     *  0.21159342    , 0.21238239    , 0.21317339    , 0.21396642    ,
     *  0.21476152    , 0.21555868    , 0.21635794    , 0.21715929    ,
     *  0.21796276    ,
     *  0.14939301    , 0.14997170    , 0.15055168    , 0.15113295    ,
     *  0.15171554    , 0.15229944    , 0.15288469    , 0.15347128    ,
     *  0.15405923    ,
     *  0.11486146    , 0.11532396    , 0.11578731    , 0.11625153    ,
     *  0.11671664    , 0.11718264    , 0.11764954    , 0.11811737    ,
     *  0.11858613    ,
     *  9.28879052E-02, 9.32769252E-02, 9.36665198E-02, 9.40567019E-02,
     *  9.44474837E-02, 9.48388777E-02, 9.52308959E-02, 9.56235503E-02,
     *  9.60168527E-02,
     *  7.76699809E-02, 7.80085389E-02, 7.83474637E-02, 7.86867684E-02,
     *  7.90264662E-02, 7.93665695E-02, 7.97070910E-02, 8.00480428E-02,
     *  8.03894371E-02,
     *  6.65026584E-02, 6.68045774E-02, 6.71066994E-02, 6.74090382E-02,
     *  6.77116076E-02, 6.80144209E-02, 6.83174913E-02, 6.86208316E-02,
     *  6.89244545E-02,
     *  5.79548393E-02, 5.82290837E-02, 5.85033940E-02, 5.87777855E-02,
     *  5.90522727E-02, 5.93268700E-02, 5.96015915E-02, 5.98764508E-02,
     *  6.01514615E-02,
     *  5.11983943E-02, 5.14511188E-02, 5.17037895E-02, 5.19564229E-02,
     *  5.22090349E-02, 5.24616411E-02, 5.27142567E-02, 5.29668964E-02,
     *  5.32195748E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  4.57208504E-02, 4.59564737E-02, 4.61919342E-02, 4.64272500E-02,
     *  4.66624386E-02, 4.68975170E-02, 4.71325019E-02, 4.73674094E-02,
     *  4.76022551E-02,
     *  4.11880673E-02, 4.14098786E-02, 4.16314245E-02, 4.18527249E-02,
     *  4.20737993E-02, 4.22946666E-02, 4.25153449E-02, 4.27358520E-02,
     *  4.29562051E-02,
     *  3.73728642E-02, 3.75833873E-02, 3.77935455E-02, 3.80033611E-02,
     *  3.82128558E-02, 3.84220505E-02, 3.86309655E-02, 3.88396202E-02,
     *  3.90480335E-02,
     *  3.41153831E-02, 3.43166061E-02, 3.45173653E-02, 3.47176859E-02,
     *  3.49175921E-02, 3.51171074E-02, 3.53162542E-02, 3.55150542E-02,
     *  3.57135284E-02,
     *  3.12998610E-02, 3.14933870E-02, 3.16863488E-02, 3.18787750E-02,
     *  3.20706928E-02, 3.22621286E-02, 3.24531074E-02, 3.26436537E-02,
     *  3.28337906E-02,
     *  2.88403972E-02, 2.90275467E-02, 2.92140284E-02, 2.93998745E-02,
     *  2.95851161E-02, 2.97697826E-02, 2.99539025E-02, 3.01375031E-02,
     *  3.03206103E-02,
     *  2.66718973E-02, 2.68537806E-02, 2.70348869E-02, 2.72152532E-02,
     *  2.73949148E-02, 2.75739051E-02, 2.77522563E-02, 2.79299990E-02,
     *  2.81071626E-02,
     *  2.47441235E-02, 2.49216920E-02, 2.50983673E-02, 2.52741919E-02,
     *  2.54492059E-02, 2.56234477E-02, 2.57969537E-02, 2.59697585E-02,
     *  2.61418952E-02,
     *  2.30176741E-02, 2.31917593E-02, 2.33648259E-02, 2.35369228E-02,
     *  2.37080963E-02, 2.38783902E-02, 2.40478458E-02, 2.42165028E-02,
     *  2.43843984E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  2.14612009E-02, 2.16325435E-02, 2.18027307E-02, 2.19718192E-02,
     *  2.21398623E-02, 2.23069103E-02, 2.24730108E-02, 2.26382087E-02,
     *  2.28025466E-02,
     *  2.00494393E-02, 2.02187125E-02, 2.03866794E-02, 2.05534062E-02,
     *  2.07189546E-02, 2.08833828E-02, 2.10467455E-02, 2.12090940E-02,
     *  2.13704769E-02,
     *  1.87617891E-02, 1.89296170E-02, 1.90959708E-02, 1.92609280E-02,
     *  1.94245607E-02, 1.95869363E-02, 1.97481178E-02, 1.99081644E-02,
     *  2.00671317E-02,
     *  1.75812719E-02, 1.77482453E-02, 1.79135565E-02, 1.80772965E-02,
     *  1.82395499E-02, 1.84003951E-02, 1.85599055E-02, 1.87181492E-02,
     *  1.88751900E-02,
     *  1.64937543E-02, 1.66604447E-02, 1.68252598E-02, 1.69883076E-02,
     *  1.71496875E-02, 1.73094917E-02, 1.74678054E-02, 1.76247076E-02,
     *  1.77802722E-02,
     *  1.54873604E-02, 1.56543324E-02, 1.58191860E-02, 1.59820500E-02,
     *  1.61430423E-02, 1.63022712E-02, 1.64598367E-02, 1.66158308E-02,
     *  1.67703389E-02,
     *  1.45520210E-02, 1.47198446E-02, 1.48852701E-02, 1.50484523E-02,
     *  1.52095317E-02, 1.53686366E-02, 1.55258846E-02, 1.56813833E-02,
     *  1.58352321E-02,
     *  1.36791234E-02, 1.38483865E-02, 1.40149272E-02, 1.41789327E-02,
     *  1.43405716E-02, 1.44999968E-02, 1.46573473E-02, 1.48127496E-02,
     *  1.49663199E-02,
     *  1.28612366E-02, 1.30325583E-02, 1.32007781E-02, 1.33661244E-02,
     *  1.35288011E-02, 1.36889913E-02, 1.38468603E-02, 1.40025577E-02,
     *  1.41562194E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.20918925E-02, 1.22659373E-02, 1.24364328E-02, 1.26036598E-02,
     *  1.27678664E-02, 1.29292737E-02, 1.30880792E-02, 1.32444606E-02,
     *  1.33985782E-02,
     *  1.13654099E-02, 1.15429045E-02, 1.17163177E-02, 1.18859974E-02,
     *  1.20522484E-02, 1.22153389E-02, 1.23755068E-02, 1.25329640E-02,
     *  1.26879002E-02,
     *  1.06767529E-02, 1.08585056E-02, 1.10355378E-02, 1.12082856E-02,
     *  1.13771258E-02, 1.15423866E-02, 1.17043558E-02, 1.18632877E-02,
     *  1.20194078E-02,
     *  1.00214185E-02, 1.02083397E-02, 1.03897674E-02, 1.05662528E-02,
     *  1.07382660E-02, 1.09062111E-02, 1.10704388E-02, 1.12312554E-02,
     *  1.13889303E-02,
     *  9.39534977E-03, 9.58847555E-03, 9.77516543E-03, 9.95612326E-03,
     *  1.01319397E-02, 1.03031159E-02, 1.04700812E-02, 1.06332066E-02,
     *  1.07928154E-02,
     *  8.79488247E-03, 8.99539448E-03, 9.18831686E-03, 9.37455526E-03,
     *  9.55485708E-03, 9.72984714E-03, 9.90005373E-03, 1.00659280E-02,
     *  1.02278588E-02,
     *  8.21673892E-03, 8.42597158E-03, 8.62620349E-03, 8.81860530E-03,
     *  9.00412645E-03, 9.18354857E-03, 9.35752352E-03, 9.52660123E-03,
     *  9.69125033E-03,
     *  7.65810791E-03, 7.87751549E-03, 8.08621813E-03, 8.28572442E-03,
     *  8.47723835E-03, 8.66173661E-03, 8.84002299E-03, 9.01276738E-03,
     *  9.18053444E-03,
     *  7.11688979E-03, 7.34791205E-03, 7.56624712E-03, 7.77380248E-03,
     *  7.97208476E-03, 8.16230274E-03, 8.34544036E-03, 8.52230915E-03,
     *  8.69358638E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  6.59225487E-03, 6.83595253E-03, 7.06486709E-03, 7.28128624E-03,
     *  7.48702826E-03, 7.68355106E-03, 7.87203637E-03, 8.05345309E-03,
     *  8.22860443E-03,
     *  6.08572234E-03, 6.34196450E-03, 6.58172334E-03, 6.80741058E-03,
     *  7.02104442E-03, 7.22428521E-03, 7.41849534E-03, 7.60479707E-03,
     *  7.78412121E-03,
     *  5.60278311E-03, 5.86881683E-03, 6.11814862E-03, 6.35258268E-03,
     *  6.57396270E-03, 6.78396034E-03, 6.98402061E-03, 7.17536884E-03,
     *  7.35903779E-03,
     *  5.15406606E-03, 5.42298476E-03, 5.67793526E-03, 5.91890258E-03,
     *  6.14680902E-03, 6.36290676E-03, 6.56848009E-03, 6.76472003E-03,
     *  6.95268316E-03,
     *  4.75330453E-03, 5.01440145E-03, 5.26772515E-03, 5.51060296E-03,
     *  5.74216274E-03, 5.96259066E-03, 6.17258819E-03, 6.37305014E-03,
     *  6.56489721E-03,
     *  4.41084656E-03, 4.65338515E-03, 4.89591680E-03, 5.13383086E-03,
     *  5.36424747E-03, 5.58577842E-03, 5.79806063E-03, 6.00132974E-03,
     *  6.19612175E-03,
     *  4.12817290E-03, 4.34566401E-03, 4.56956799E-03, 4.79510570E-03,
     *  5.01829450E-03, 5.23633630E-03, 5.44759613E-03, 5.65134513E-03,
     *  5.84745792E-03,
     *  3.89898114E-03, 4.08999884E-03, 4.29118055E-03, 4.49877815E-03,
     *  4.70897248E-03, 4.91839799E-03, 5.12448488E-03, 5.32553716E-03,
     *  5.52061434E-03,
     *  3.71379319E-03, 3.88013729E-03, 4.05812682E-03, 4.24526040E-03,
     *  4.43858241E-03, 4.63502269E-03, 4.83176515E-03, 5.02652420E-03,
     *  5.21765690E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.56331037E-03, 3.70809652E-03, 3.86459991E-03, 4.03132915E-03,
     *  4.20627216E-03, 4.38706179E-03, 4.57120920E-03, 4.75636452E-03,
     *  4.94053161E-03,
     *  3.43971736E-03, 3.56627741E-03, 3.70388446E-03, 3.85176472E-03,
     *  4.00867059E-03, 4.17295679E-03, 4.34270004E-03, 4.51586359E-03,
     *  4.69048375E-03,
     *  3.33687439E-03, 3.44826853E-03, 3.56971024E-03, 3.70090573E-03,
     *  3.84116407E-03, 3.98942771E-03, 4.14433187E-03, 4.30429326E-03,
     *  4.46762881E-03,
     *  3.25010691E-03, 3.34895600E-03, 3.45676099E-03, 3.57353128E-03,
     *  3.69896105E-03, 3.83243053E-03, 3.97303308E-03, 4.11962232E-03,
     *  4.27087920E-03,
     *  3.17590273E-03, 3.26437086E-03, 3.36073789E-03, 3.46519061E-03,
     *  3.57767736E-03, 3.69789036E-03, 3.82527148E-03, 3.95903592E-03,
     *  4.09821003E-03,
     *  3.11162969E-03, 3.19147045E-03, 3.27824742E-03, 3.37223992E-03,
     *  3.47355427E-03, 3.58209654E-03, 3.69756359E-03, 3.81945103E-03,
     *  3.94707386E-03,
     *  3.05530686E-03, 3.12792971E-03, 3.20664113E-03, 3.29175898E-03,
     *  3.38347990E-03, 3.48184969E-03, 3.58674580E-03, 3.69787398E-03,
     *  3.81477699E-03,
     *  3.00543104E-03, 3.07196734E-03, 3.14385962E-03, 3.22143204E-03,
     *  3.30492628E-03, 3.39447384E-03, 3.49007521E-03, 3.59158925E-03,
     *  3.69873310E-03,
     *  2.96084935E-03, 3.02220992E-03, 3.08829928E-03, 3.15942999E-03,
     *  3.23585993E-03, 3.31776856E-03, 3.40523620E-03, 3.49822976E-03,
     *  3.59659671E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  2.92066723E-03, 2.97758937E-03, 3.03870541E-03, 3.10430730E-03,
     *  3.17465178E-03, 3.24994097E-03, 3.33030364E-03, 3.41578012E-03,
     *  3.50631268E-03,
     *  2.88418220E-03, 2.93726693E-03, 2.99408946E-03, 3.05491752E-03,
     *  3.11999691E-03, 3.18953617E-03, 3.26369064E-03, 3.34254803E-03,
     *  3.42611752E-03,
     *  2.85083600E-03, 2.90057702E-03, 2.95366617E-03, 3.01034630E-03,
     *  3.07084736E-03, 3.13537437E-03, 3.20409441E-03, 3.27712378E-03,
     *  3.35451704E-03,
     *  2.82017995E-03, 2.86698605E-03, 2.91680623E-03, 2.96985946E-03,
     *  3.02635779E-03, 3.08649707E-03, 3.15044650E-03, 3.21833770E-03,
     *  3.29025452E-03,
     *  2.79184949E-03, 2.83606186E-03, 2.88300073E-03, 2.93286297E-03,
     *  2.98584242E-03, 3.04212285E-03, 3.10186961E-03, 3.16522056E-03,
     *  3.23227712E-03,
     *  2.76554544E-03, 2.80745102E-03, 2.85183440E-03, 2.89887239E-03,
     *  2.94874133E-03, 3.00161166E-03, 3.05764139E-03, 3.11696866E-03,
     *  3.17970412E-03,
     *  2.74101987E-03, 2.78086181E-03, 2.82296543E-03, 2.86748957E-03,
     *  2.91459422E-03, 2.96443636E-03, 3.01716478E-03, 3.07291414E-03,
     *  3.13179852E-03,
     *  2.71806556E-03, 2.75605135E-03, 2.79611009E-03, 2.83838465E-03,
     *  2.88302005E-03, 2.93016022E-03, 2.97994399E-03, 3.03250023E-03,
     *  3.08794260E-03,
     *  2.69650786E-03, 2.73281574E-03, 2.77103096E-03, 2.81128227E-03,
     *  2.85370113E-03, 2.89841920E-03, 2.94556519E-03, 2.99526098E-03,
     *  3.04761727E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.67619847E-03, 2.71098251E-03, 2.74752790E-03, 2.78595093E-03,
     *  2.82637083E-03, 2.86890794E-03, 2.91368111E-03, 2.96080468E-03,
     *  3.01038488E-03,
     *  2.65701054E-03, 2.69040472E-03, 2.72543099E-03, 2.76219458E-03,
     *  2.80080385E-03, 2.84136873E-03, 2.88399873E-03, 2.92880053E-03,
     *  2.97587501E-03,
     *  2.63883487E-03, 2.67095636E-03, 2.70459496E-03, 2.73984617E-03,
     *  2.77680860E-03, 2.81558274E-03, 2.85626940E-03, 2.89896774E-03,
     *  2.94377288E-03,
     *  2.62157690E-03, 2.65252867E-03, 2.68489487E-03, 2.71876240E-03,
     *  2.75422116E-03, 2.79136310E-03, 2.83028099E-03, 2.87106680E-03,
     *  2.91380979E-03,
     *  2.60515423E-03, 2.63502724E-03, 2.66622263E-03, 2.69881966E-03,
     *  2.73290046E-03, 2.76854930E-03, 2.80585155E-03, 2.84489243E-03,
     *  2.88575540E-03,
     *  2.58949473E-03, 2.61836969E-03, 2.64848419E-03, 2.67991071E-03,
     *  2.71272446E-03, 2.74700274E-03, 2.78282421E-03, 2.82026779E-03,
     *  2.85941134E-03,
     *  2.57453491E-03, 2.60248374E-03, 2.63159730E-03, 2.66194205E-03,
     *  2.69358696E-03, 2.72660313E-03, 2.76106305E-03, 2.79703982E-03,
     *  2.83460601E-03,
     *  2.56021864E-03, 2.58730569E-03, 2.61548970E-03, 2.64483171E-03,
     *  2.67539517E-03, 2.70724553E-03, 2.74044973E-03, 2.77507546E-03,
     *  2.81119034E-03,
     *  2.54649607E-03, 2.57277915E-03, 2.60009757E-03, 2.62850756E-03,
     *  2.65806758E-03, 2.68883801E-03, 2.72088072E-03, 2.75425849E-03,
     *  2.78903428E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  2.53332276E-03, 2.55885398E-03, 2.58536436E-03, 2.61290580E-03,
     *  2.64153229E-03, 2.67129963E-03, 2.70226511E-03, 2.73448698E-03,
     *  2.76802388E-03,
     *  2.52065896E-03, 2.54548543E-03, 2.57123970E-03, 2.59796977E-03,
     *  2.62572560E-03, 2.65455887E-03, 2.68452267E-03, 2.71567114E-03,
     *  2.74805893E-03,
     *  2.50846893E-03, 2.53263342E-03, 2.55767860E-03, 2.58364898E-03,
     *  2.61059088E-03, 2.63855225E-03, 2.66758237E-03, 2.69773160E-03,
     *  2.72905092E-03,
     *  2.49672049E-03, 2.52026190E-03, 2.54464070E-03, 2.56989826E-03,
     *  2.59607758E-03, 2.62322322E-03, 2.65138104E-03, 2.68059792E-03,
     *  2.71092144E-03,
     *  2.48538453E-03, 2.50833838E-03, 2.53208972E-03, 2.55667704E-03,
     *  2.58214040E-03, 2.60852126E-03, 2.63586232E-03, 2.66420733E-03,
     *  2.69360073E-03,
     *  2.47443465E-03, 2.49683344E-03, 2.51999285E-03, 2.54394881E-03,
     *  2.56873864E-03, 2.59440101E-03, 2.62097577E-03, 2.64850376E-03,
     *  2.67702655E-03,
     *  2.46384687E-03, 2.48572040E-03, 2.50832045E-03, 2.53168055E-03,
     *  2.55583560E-03, 2.58082169E-03, 2.60667607E-03, 2.63343692E-03,
     *  2.66114316E-03,
     *  2.45359929E-03, 2.47497498E-03, 2.49704554E-03, 2.51984237E-03,
     *  2.54339808E-03, 2.56774647E-03, 2.59292238E-03, 2.61896157E-03,
     *  2.64590051E-03,
     *  2.44367190E-03, 2.46457504E-03, 2.48614361E-03, 2.50840707E-03,
     *  2.53139599E-03, 2.55514202E-03, 2.57967781E-03, 2.60503690E-03,
     *  2.63125352E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  2.43404638E-03, 2.45450030E-03, 2.47559226E-03, 2.49734991E-03,
     *  2.51980194E-03, 2.54297806E-03, 2.56690892E-03, 2.59162599E-03,
     *  2.61716144E-03,
     *  2.42470588E-03, 2.44473220E-03, 2.46537099E-03, 2.48664826E-03,
     *  2.50859097E-03, 2.53122706E-03, 2.55458532E-03, 2.57869534E-03,
     *  2.60358738E-03,
     *  2.41563491E-03, 2.43525367E-03, 2.45546101E-03, 2.47628142E-03,
     *  2.49774028E-03, 2.51986389E-03, 2.54267934E-03, 2.56621448E-03,
     *  2.59049782E-03,
     *  2.40681916E-03, 2.42604899E-03, 2.44584504E-03, 2.46623038E-03,
     *  2.48722897E-03, 2.50886556E-03, 2.53116570E-03, 2.55415564E-03,
     *  2.57786226E-03,
     *  2.39824543E-03, 2.41710368E-03, 2.43650715E-03, 2.45647767E-03,
     *  2.47703783E-03, 2.49821099E-03, 2.52002127E-03, 2.54249343E-03,
     *  2.56565284E-03,
     *  2.38990147E-03, 2.40840431E-03, 2.42743267E-03, 2.44700718E-03,
     *  2.46714921E-03, 2.48788084E-03, 2.50922483E-03, 2.53120459E-03,
     *  2.55384409E-03,
     *  2.38177593E-03, 2.39993847E-03, 2.41860800E-03, 2.43780404E-03,
     *  2.45754684E-03, 2.47785726E-03, 2.49875686E-03, 2.52026776E-03,
     *  2.54241265E-03,
     *  2.37385828E-03, 2.39169464E-03, 2.41002054E-03, 2.42885450E-03,
     *  2.44821566E-03, 2.46812383E-03, 2.48859939E-03, 2.50966332E-03,
     *  2.53133708E-03,
     *  2.36613868E-03, 2.38366212E-03, 2.40165863E-03, 2.42014579E-03,
     *  2.43914177E-03, 2.45866534E-03, 2.47873585E-03, 2.49937315E-03,
     *  2.52059761E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  2.35860799E-03, 2.37583093E-03, 2.39351139E-03, 2.41166607E-03,
     *  2.43031225E-03, 2.44946773E-03, 2.46915088E-03, 2.48938054E-03,
     *  2.51017604E-03,
     *  2.35125766E-03, 2.36819177E-03, 2.38556870E-03, 2.40340435E-03,
     *  2.42171512E-03, 2.44051795E-03, 2.45983028E-03, 2.47967002E-03,
     *  2.50005553E-03,
     *  2.34407970E-03, 2.36073597E-03, 2.37782114E-03, 2.39535035E-03,
     *  2.41333923E-03, 2.43180387E-03, 2.45076087E-03, 2.47022727E-03,
     *  2.49022051E-03,
     *  2.33706662E-03, 2.35345540E-03, 2.37025989E-03, 2.38749452E-03,
     *  2.40517418E-03, 2.42331421E-03, 2.44193040E-03, 2.46103896E-03,
     *  2.48065652E-03,
     *  2.33021142E-03, 2.34634246E-03, 2.36287671E-03, 2.37982792E-03,
     *  2.39721029E-03, 2.41503845E-03, 2.43332745E-03, 2.45209274E-03,
     *  2.47135014E-03,
     *  2.32350750E-03, 2.33939003E-03, 2.35566388E-03, 2.37234218E-03,
     *  2.38943850E-03, 2.40696679E-03, 2.42494140E-03, 2.44337708E-03,
     *  2.46228890E-03,
     *  2.31694867E-03, 2.33259140E-03, 2.34861415E-03, 2.36502948E-03,
     *  2.38185033E-03, 2.39909004E-03, 2.41676232E-03, 2.43488123E-03,
     *  2.45346117E-03,
     *  2.31052911E-03, 2.32594029E-03, 2.34172073E-03, 2.35788245E-03,
     *  2.37443784E-03, 2.39139963E-03, 2.40878092E-03, 2.42659516E-03,
     *  2.44485610E-03,
     *  2.30424334E-03, 2.31943078E-03, 2.33497723E-03, 2.35089421E-03,
     *  2.36719357E-03, 2.38388749E-03, 2.40098851E-03, 2.41850948E-03,
     *  2.43646355E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  2.29808616E-03, 2.31305728E-03, 2.32837764E-03, 2.34405827E-03,
     *  2.36011053E-03, 2.37654609E-03, 2.39337695E-03, 2.41061541E-03,
     *  2.42827405E-03,
     *  2.29205270E-03, 2.30681452E-03, 2.32191627E-03, 2.33736850E-03,
     *  2.35318213E-03, 2.36936833E-03, 2.38593859E-03, 2.40290470E-03,
     *  2.42027870E-03,
     *  2.28613834E-03, 2.30069755E-03, 2.31558778E-03, 2.33081917E-03,
     *  2.34640218E-03, 2.36234753E-03, 2.37866624E-03, 2.39536961E-03,
     *  2.41246917E-03,
     *  2.28033870E-03, 2.29470166E-03, 2.30938712E-03, 2.32440483E-03,
     *  2.33976483E-03, 2.35547741E-03, 2.37155315E-03, 2.38800287E-03,
     *  2.40483764E-03,
     *  2.27464964E-03, 2.28882240E-03, 2.30330951E-03, 2.31812036E-03,
     *  2.33326457E-03, 2.34875205E-03, 2.36459294E-03, 2.38079763E-03,
     *  2.39737676E-03,
     *  2.26906724E-03, 2.28305556E-03, 2.29735044E-03, 2.31196090E-03,
     *  2.32689620E-03, 2.34216585E-03, 2.35777961E-03, 2.37374746E-03,
     *  2.39007960E-03,
     *  2.26358778E-03, 2.27739716E-03, 2.29150563E-03, 2.30592187E-03,
     *  2.32065478E-03, 2.33571353E-03, 2.35110749E-03, 2.36684625E-03,
     *  2.38293964E-03,
     *  2.25820772E-03, 2.27184341E-03, 2.28577102E-03, 2.29999891E-03,
     *  2.31453567E-03, 2.32939010E-03, 2.34457123E-03, 2.36008829E-03,
     *  2.37595071E-03,
     *  2.25292371E-03, 2.26639071E-03, 2.28014276E-03, 2.29418791E-03,
     *  2.30853445E-03, 2.32319084E-03, 2.33816577E-03, 2.35346814E-03,
     *  2.36910702E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  2.24773253E-03, 2.26103564E-03, 2.27461719E-03, 2.28848496E-03,
     *  2.30264692E-03, 2.31711125E-03, 2.33188631E-03, 2.34698067E-03,
     *  2.36240306E-03,
     *  2.24263117E-03, 2.25577496E-03, 2.26919085E-03, 2.28288634E-03,
     *  2.29686913E-03, 2.31114709E-03, 2.32572831E-03, 2.34062101E-03,
     *  2.35583365E-03,
     *  2.23761671E-03, 2.25060556E-03, 2.26386042E-03, 2.27738852E-03,
     *  2.29119729E-03, 2.30529434E-03, 2.31968745E-03, 2.33438458E-03,
     *  2.34939385E-03,
     *  2.23268640E-03, 2.24552451E-03, 2.25862276E-03, 2.27198814E-03,
     *  2.28562782E-03, 2.29954916E-03, 2.31375966E-03, 2.32826700E-03,
     *  2.34307901E-03,
     *  2.22783760E-03, 2.24052899E-03, 2.25347487E-03, 2.26668200E-03,
     *  2.28015732E-03, 2.29390792E-03, 2.30794105E-03, 2.32226413E-03,
     *  2.33688471E-03,
     *  2.22306779E-03, 2.23561632E-03, 2.24841389E-03, 2.26146706E-03,
     *  2.27478253E-03, 2.28836715E-03, 2.30222792E-03, 2.31637202E-03,
     *  2.33080674E-03,
     *  2.21837457E-03, 2.23078393E-03, 2.24343711E-03, 2.25634042E-03,
     *  2.26950036E-03, 2.28292355E-03, 2.29661677E-03, 2.31058694E-03,
     *  2.32484111E-03,
     *  2.21375564E-03, 2.22602940E-03, 2.23854191E-03, 2.25129930E-03,
     *  2.26430785E-03, 2.27757398E-03, 2.29110424E-03, 2.30490531E-03,
     *  2.31898404E-03,
     *  2.20920881E-03, 2.22135037E-03, 2.23372581E-03, 2.24634106E-03,
     *  2.25920221E-03, 2.27231545E-03, 2.28568714E-03, 2.29932376E-03,
     *  2.31323190E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  2.20473198E-03, 2.21674462E-03, 2.22898643E-03, 2.24146317E-03,
     *  2.25418072E-03, 2.26714510E-03, 2.28036245E-03, 2.29383904E-03,
     *  2.30758125E-03,
     *  2.20032312E-03, 2.21221000E-03, 2.22432151E-03, 2.23666322E-03,
     *  2.24924084E-03, 2.26206020E-03, 2.27512726E-03, 2.28844807E-03,
     *  2.30202883E-03,
     *  2.19598031E-03, 2.20774446E-03, 2.21972886E-03, 2.23193889E-03,
     *  2.24438011E-03, 2.25705815E-03, 2.26997879E-03, 2.28314791E-03,
     *  2.29657150E-03,
     *  2.19170169E-03, 2.20334605E-03, 2.21520639E-03, 2.22728797E-03,
     *  2.23959616E-03, 2.25213644E-03, 2.26491440E-03, 2.27793574E-03,
     *  2.29120628E-03,
     *  2.18748550E-03, 2.19901287E-03, 2.21075212E-03, 2.22270835E-03,
     *  2.23488677E-03, 2.24729270E-03, 2.25993157E-03, 2.27280889E-03,
     *  2.28593032E-03,
     *  2.18333002E-03, 2.19474312E-03, 2.20636412E-03, 2.21819799E-03,
     *  2.23024978E-03, 2.24252465E-03, 2.25502786E-03, 2.26776479E-03,
     *  2.28074090E-03,
     *  2.17923362E-03, 2.19053506E-03, 2.20204057E-03, 2.21375495E-03,
     *  2.22568311E-03, 2.23783008E-03, 2.25020097E-03, 2.26280098E-03,
     *  2.27563541E-03,
     *  2.17519472E-03, 2.18638704E-03, 2.19777968E-03, 2.20937735E-03,
     *  2.22118481E-03, 2.23320692E-03, 2.24544867E-03, 2.25791510E-03,
     *  2.27061136E-03,
     *  2.17121182E-03, 2.18229744E-03, 2.19357979E-03, 2.20506341E-03,
     *  2.21675295E-03, 2.22865315E-03, 2.24076883E-03, 2.25310491E-03,
     *  2.26566637E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  2.16728346E-03, 2.17826474E-03, 2.18943924E-03, 2.20081140E-03,
     *  2.21238574E-03, 2.22416685E-03, 2.23615943E-03, 2.24836824E-03,
     *  2.26079816E-03,
     *  2.16340824E-03, 2.17428744E-03, 2.18535649E-03, 2.19661968E-03,
     *  2.20808141E-03, 2.21974616E-03, 2.23161849E-03, 2.24370304E-03,
     *  2.25600453E-03,
     *  2.15958481E-03, 2.17036414E-03, 2.18133002E-03, 2.19248664E-03,
     *  2.20383828E-03, 2.21538930E-03, 2.22714413E-03, 2.23910730E-03,
     *  2.25128338E-03,
     *  2.15581187E-03, 2.16649345E-03, 2.17735838E-03, 2.18841076E-03,
     *  2.19965474E-03, 2.21109457E-03, 2.22273457E-03, 2.23457912E-03,
     *  2.24663270E-03,
     *  2.15208818E-03, 2.16267406E-03, 2.17344019E-03, 2.18439057E-03,
     *  2.19552924E-03, 2.20686033E-03, 2.21838805E-03, 2.23011668E-03,
     *  2.24205055E-03,
     *  2.14841253E-03, 2.15890469E-03, 2.16957410E-03, 2.18042465E-03,
     *  2.19146027E-03, 2.20268500E-03, 2.21410292E-03, 2.22571820E-03,
     *  2.23753508E-03,
     *  2.14478375E-03, 2.15518412E-03, 2.16575882E-03, 2.17651163E-03,
     *  2.18744640E-03, 2.19856705E-03, 2.20987757E-03, 2.22138201E-03,
     *  2.23308449E-03,
     *  2.14120072E-03, 2.15151116E-03, 2.16199310E-03, 2.17265020E-03,
     *  2.18348624E-03, 2.19450503E-03, 2.20571045E-03, 2.21710647E-03,
     *  2.22869708E-03,
     *  2.13766236E-03, 2.14788468E-03, 2.15827573E-03, 2.16883910E-03,
     *  2.17957845E-03, 2.19049752E-03, 2.20160009E-03, 2.21289001E-03,
     *  2.22437119E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  2.13416763E-03, 2.14430357E-03, 2.15460555E-03, 2.16507709E-03,
     *  2.17572175E-03, 2.18654317E-03, 2.19754505E-03, 2.20873112E-03,
     *  2.22010522E-03,
     *  2.13071551E-03, 2.14076676E-03, 2.15098145E-03, 2.16136300E-03,
     *  2.17191489E-03, 2.18264067E-03, 2.19354394E-03, 2.20462837E-03,
     *  2.21589766E-03,
     *  2.12730503E-03, 2.13727324E-03, 2.14740235E-03, 2.15769569E-03,
     *  2.16815668E-03, 2.17878876E-03, 2.18959545E-03, 2.20058033E-03,
     *  2.21174703E-03,
     *  2.12393524E-03, 2.13382201E-03, 2.14386719E-03, 2.15407407E-03,
     *  2.16444594E-03, 2.17498621E-03, 2.18569829E-03, 2.19658567E-03,
     *  2.20765190E-03,
     *  2.12060524E-03, 2.13041210E-03, 2.14037498E-03, 2.15049706E-03,
     *  2.16078158E-03, 2.17123185E-03, 2.18185122E-03, 2.19264309E-03,
     *  2.20361091E-03,
     *  2.11731413E-03, 2.12704259E-03, 2.13692472E-03, 2.14696364E-03,
     *  2.15716251E-03, 2.16752456E-03, 2.17805305E-03, 2.18875132E-03,
     *  2.19962273E-03,
     *  2.11406107E-03, 2.12371259E-03, 2.13351549E-03, 2.14347282E-03,
     *  2.15358768E-03, 2.16386322E-03, 2.17430263E-03, 2.18490916E-03,
     *  2.19568610E-03,
     *  2.11084522E-03, 2.12042121E-03, 2.13014636E-03, 2.14002364E-03,
     *  2.15005609E-03, 2.16024678E-03, 2.17059884E-03, 2.18111543E-03,
     *  2.19179977E-03,
     *  2.10766580E-03, 2.11716763E-03, 2.12681645E-03, 2.13661518E-03,
     *  2.14656677E-03, 2.15667422E-03, 2.16694060E-03, 2.17736901E-03,
     *  2.18796257E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  2.10452201E-03, 2.11395102E-03, 2.12352491E-03, 2.13324653E-03,
     *  2.14311876E-03, 2.15314455E-03, 2.16332689E-03, 2.17366879E-03,
     *  2.18417335E-03,
     *  2.10141311E-03, 2.11077061E-03, 2.12027091E-03, 2.12991682E-03,
     *  2.13971116E-03, 2.14965681E-03, 2.15975668E-03, 2.17001374E-03,
     *  2.18043099E-03,
     *  2.09833838E-03, 2.10762561E-03, 2.11705365E-03, 2.12662522E-03,
     *  2.13634308E-03, 2.14621006E-03, 2.15622901E-03, 2.16640282E-03,
     *  2.17673443E-03,
     *  2.09529709E-03, 2.10451530E-03, 2.11387235E-03, 2.12337090E-03,
     *  2.13301368E-03, 2.14280342E-03, 2.15274294E-03, 2.16283505E-03,
     *  2.17308263E-03,
     *  2.09228858E-03, 2.10143896E-03, 2.11072625E-03, 2.12015309E-03,
     *  2.12972211E-03, 2.13943602E-03, 2.14929755E-03, 2.15930947E-03,
     *  2.16947459E-03,
     *  2.08931217E-03, 2.09839588E-03, 2.10761463E-03, 2.11697100E-03,
     *  2.12646758E-03, 2.13610701E-03, 2.14589196E-03, 2.15582515E-03,
     *  2.16590933E-03,
     *  2.08636722E-03, 2.09538539E-03, 2.10453678E-03, 2.11382391E-03,
     *  2.12324931E-03, 2.13281558E-03, 2.14252532E-03, 2.15238121E-03,
     *  2.16238593E-03,
     *  2.08345310E-03, 2.09240683E-03, 2.10149201E-03, 2.11071108E-03,
     *  2.12006654E-03, 2.12956093E-03, 2.13919680E-03, 2.14897677E-03,
     *  2.15890346E-03,
     *  2.08056920E-03, 2.08945958E-03, 2.09847965E-03, 2.10763182E-03,
     *  2.11691855E-03, 2.12634230E-03, 2.13590560E-03, 2.14561099E-03,
     *  2.15546105E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   191.39200    ,  192.04248    ,  192.69516    ,  193.35006    ,
     *   194.00718    ,  194.66654    ,  195.32814    ,  195.99198    ,
     *   196.65809    ,
     *   95.693473    ,  96.018732    ,  96.345096    ,  96.672568    ,
     *   97.001152    ,  97.330853    ,  97.661674    ,  97.993618    ,
     *   98.326690    ,
     *   47.844208    ,  48.006860    ,  48.170064    ,  48.333822    ,
     *   48.498137    ,  48.663009    ,  48.828441    ,  48.994434    ,
     *   49.160991    ,
     *   23.919575    ,  24.000924    ,  24.082548    ,  24.164450    ,
     *   24.246629    ,  24.329086    ,  24.411824    ,  24.494842    ,
     *   24.578142    ,
     *   11.957258    ,  11.997955    ,  12.038790    ,  12.079763    ,
     *   12.120874    ,  12.162125    ,  12.203515    ,  12.245046    ,
     *   12.286717    ,
     *   5.9760990    ,  5.9964700    ,  6.0169097    ,  6.0374183    ,
     *   6.0579960    ,  6.0786432    ,  6.0993600    ,  6.1201468    ,
     *   6.1410036    ,
     *   2.9855174    ,  2.9957255    ,  3.0059678    ,  3.0162444    ,
     *   3.0265553    ,  3.0369008    ,  3.0472808    ,  3.0576957    ,
     *   3.0681454    ,
     *   1.4902228    ,  1.4953496    ,  1.5004933    ,  1.5056539    ,
     *   1.5108315    ,  1.5160262    ,  1.5212380    ,  1.5264670    ,
     *   1.5317133    ,
     *  0.74256794    , 0.74515427    , 0.74774883    , 0.75035166    ,
     *  0.75296280    , 0.75558227    , 0.75821012    , 0.76084638    ,
     *  0.76349108    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.36872513    , 0.37004163    , 0.37136204    , 0.37268637    ,
     *  0.37401465    , 0.37534690    , 0.37668313    , 0.37802336    ,
     *  0.37936762    ,
     *  0.21876835    , 0.21957609    , 0.22038599    , 0.22119806    ,
     *  0.22201232    , 0.22282877    , 0.22364744    , 0.22446834    ,
     *  0.22529147    ,
     *  0.15464856    , 0.15523927    , 0.15583138    , 0.15642489    ,
     *  0.15701984    , 0.15761621    , 0.15821403    , 0.15881331    ,
     *  0.15941406    ,
     *  0.11905583    , 0.11952649    , 0.11999811    , 0.12047071    ,
     *  0.12094430    , 0.12141888    , 0.12189448    , 0.12237110    ,
     *  0.12284876    ,
     *  9.64108147E-02, 9.68054477E-02, 9.72007631E-02, 9.75967719E-02,
     *  9.79934854E-02, 9.83909142E-02, 9.87890691E-02, 9.91879609E-02,
     *  9.95875999E-02,
     *  8.07312856E-02, 8.10736001E-02, 8.14163921E-02, 8.17596729E-02,
     *  8.21034536E-02, 8.24477451E-02, 8.27925584E-02, 8.31379039E-02,
     *  8.34837924E-02,
     *  6.92283724E-02, 6.95325973E-02, 6.98371413E-02, 7.01420161E-02,
     *  7.04472330E-02, 7.07528036E-02, 7.10587388E-02, 7.13650497E-02,
     *  7.16717469E-02,
     *  6.04266366E-02, 6.07019889E-02, 6.09775311E-02, 6.12532755E-02,
     *  6.15292342E-02, 6.18054191E-02, 6.20818416E-02, 6.23585133E-02,
     *  6.26354453E-02,
     *  5.34723059E-02, 5.37251035E-02, 5.39779810E-02, 5.42309515E-02,
     *  5.44840280E-02, 5.47372228E-02, 5.49905485E-02, 5.52440168E-02,
     *  5.54976397E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  4.78370543E-02, 4.80718219E-02, 4.83065724E-02, 4.85413198E-02,
     *  4.87760781E-02, 4.90108606E-02, 4.92456804E-02, 4.94805504E-02,
     *  4.97154830E-02,
     *  4.31764207E-02, 4.33965152E-02, 4.36165042E-02, 4.38364030E-02,
     *  4.40562266E-02, 4.42759895E-02, 4.44957056E-02, 4.47153889E-02,
     *  4.49350527E-02,
     *  3.92562239E-02, 3.94642090E-02, 3.96720060E-02, 3.98796317E-02,
     *  4.00871023E-02, 4.02944335E-02, 4.05016405E-02, 4.07087382E-02,
     *  4.09157411E-02,
     *  3.59116970E-02, 3.61095797E-02, 3.63071953E-02, 3.65045621E-02,
     *  3.67016978E-02, 3.68986197E-02, 3.70953443E-02, 3.72918879E-02,
     *  3.74882659E-02,
     *  3.30235407E-02, 3.32129257E-02, 3.34019665E-02, 3.35906831E-02,
     *  3.37790952E-02, 3.39672214E-02, 3.41550800E-02, 3.43426887E-02,
     *  3.45300643E-02,
     *  3.05032493E-02, 3.06854442E-02, 3.08672181E-02, 3.10485934E-02,
     *  3.12295915E-02, 3.14102332E-02, 3.15905384E-02, 3.17705264E-02,
     *  3.19502157E-02,
     *  2.82837752E-02, 2.84598635E-02, 2.86354535E-02, 2.88105699E-02,
     *  2.89852365E-02, 2.91594762E-02, 2.93333110E-02, 2.95067620E-02,
     *  2.96798496E-02,
     *  2.63133954E-02, 2.64842893E-02, 2.66546056E-02, 2.68243720E-02,
     *  2.69936149E-02, 2.71623596E-02, 2.73306305E-02, 2.74984509E-02,
     *  2.76658433E-02,
     *  2.45515683E-02, 2.47180464E-02, 2.48838651E-02, 2.50490552E-02,
     *  2.52136461E-02, 2.53776661E-02, 2.55411421E-02, 2.57040998E-02,
     *  2.58665641E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  2.29660647E-02, 2.31288014E-02, 2.32907929E-02, 2.34520740E-02,
     *  2.36126776E-02, 2.37726349E-02, 2.39319761E-02, 2.40907297E-02,
     *  2.42489231E-02,
     *  2.15309400E-02, 2.16905267E-02, 2.18492780E-02, 2.20072328E-02,
     *  2.21644281E-02, 2.23208988E-02, 2.24766785E-02, 2.26317989E-02,
     *  2.27862903E-02,
     *  2.02250719E-02, 2.03820342E-02, 2.05380652E-02, 2.06932086E-02,
     *  2.08475061E-02, 2.10009968E-02, 2.11537182E-02, 2.13057057E-02,
     *  2.14569928E-02,
     *  1.90310879E-02, 1.91858990E-02, 1.93396758E-02, 1.94924682E-02,
     *  1.96443229E-02, 1.97952841E-02, 1.99453934E-02, 2.00946906E-02,
     *  2.02432129E-02,
     *  1.79345678E-02, 1.80876585E-02, 1.82396044E-02, 1.83904619E-02,
     *  1.85402838E-02, 1.86891199E-02, 1.88370169E-02, 1.89840192E-02,
     *  1.91301685E-02,
     *  1.69234402E-02, 1.70752083E-02, 1.72257118E-02, 1.73750148E-02,
     *  1.75231771E-02, 1.76702550E-02, 1.78163012E-02, 1.79613651E-02,
     *  1.81054935E-02,
     *  1.59875225E-02, 1.61383393E-02, 1.62877612E-02, 1.64358612E-02,
     *  1.65827074E-02, 1.67283633E-02, 1.68728883E-02, 1.70163381E-02,
     *  1.71587647E-02,
     *  1.51181643E-02, 1.52683810E-02, 1.54170602E-02, 1.55642855E-02,
     *  1.57101345E-02, 1.58546792E-02, 1.59979866E-02, 1.61401194E-02,
     *  1.62811361E-02,
     *  1.43079696E-02, 1.44579218E-02, 1.46061801E-02, 1.47528405E-02,
     *  1.48979914E-02, 1.50417148E-02, 1.51840865E-02, 1.53251770E-02,
     *  1.54650521E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.35505771E-02, 1.37005894E-02, 1.38487356E-02, 1.39951261E-02,
     *  1.41398621E-02, 1.42830368E-02, 1.44247364E-02, 1.45650404E-02,
     *  1.47040228E-02,
     *  1.28404860E-02, 1.29908757E-02, 1.31392090E-02, 1.32856131E-02,
     *  1.34302043E-02, 1.35730890E-02, 1.37143649E-02, 1.38541220E-02,
     *  1.39924437E-02,
     *  1.21729174E-02, 1.23239972E-02, 1.24728099E-02, 1.26195025E-02,
     *  1.27642086E-02, 1.29070499E-02, 1.30481377E-02, 1.31875739E-02,
     *  1.33254524E-02,
     *  1.15437020E-02, 1.16957828E-02, 1.18453624E-02, 1.19926113E-02,
     *  1.21376835E-02, 1.22807184E-02, 1.24218426E-02, 1.25611718E-02,
     *  1.26988118E-02,
     *  1.09491908E-02, 1.11025831E-02, 1.12532140E-02, 1.14012819E-02,
     *  1.15469640E-02, 1.16904205E-02, 1.18317959E-02, 1.19712213E-02,
     *  1.21088163E-02,
     *  1.03861838E-02, 1.05411983E-02, 1.06931625E-02, 1.08423068E-02,
     *  1.09888362E-02, 1.11329345E-02, 1.12747666E-02, 1.14144815E-02,
     *  1.15522143E-02,
     *  9.85187381E-03, 1.00088210E-02, 1.01623970E-02, 1.03128700E-02,
     *  1.04604770E-02, 1.06054290E-02, 1.07479143E-02, 1.08881022E-02,
     *  1.10261451E-02,
     *  9.34380489E-03, 9.50299168E-03, 9.65845244E-03, 9.81049911E-03,
     *  9.95940562E-03, 1.01054140E-02, 1.02487391E-02, 1.03895730E-02,
     *  1.05280877E-02,
     *  8.85984338E-03, 9.02156675E-03, 9.17917453E-03, 9.33302875E-03,
     *  9.48344510E-03, 9.63070076E-03, 9.77504046E-03, 9.91668152E-03,
     *  1.00558179E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  8.39816320E-03, 8.56269851E-03, 8.72269600E-03, 8.87857350E-03,
     *  9.03069320E-03, 9.17937119E-03, 9.32488512E-03, 9.46748023E-03,
     *  9.60737433E-03,
     *  7.95724596E-03, 8.12482736E-03, 8.28742294E-03, 8.44551028E-03,
     *  8.59950141E-03, 8.74975430E-03, 8.89658193E-03, 9.04025955E-03,
     *  9.18103060E-03,
     *  7.53589831E-03, 7.70668745E-03, 7.87203235E-03, 8.03246981E-03,
     *  8.18846220E-03, 8.34041024E-03, 8.48866327E-03, 8.63352763E-03,
     *  8.77527334E-03,
     *  7.13328808E-03, 7.30732682E-03, 7.47548087E-03, 7.63833740E-03,
     *  7.79640394E-03, 7.95012098E-03, 8.09987262E-03, 8.24599539E-03,
     *  8.38878559E-03,
     *  6.74899851E-03, 6.92614135E-03, 7.09702460E-03, 7.26226258E-03,
     *  7.42239320E-03, 7.57788728E-03, 7.72915753E-03, 7.87656670E-03,
     *  8.02043467E-03,
     *  6.38309250E-03, 6.56291852E-03, 6.73624743E-03, 6.90367604E-03,
     *  7.06574338E-03, 7.22293112E-03, 7.37566754E-03, 7.52433271E-03,
     *  7.66926399E-03,
     *  6.03616429E-03, 6.21787800E-03, 6.39309044E-03, 6.56230950E-03,
     *  6.72602677E-03, 6.88470173E-03, 7.03875545E-03, 7.18856958E-03,
     *  7.33448797E-03,
     *  5.70933446E-03, 5.89168357E-03, 6.06786744E-03, 6.23820926E-03,
     *  6.40308444E-03, 6.56288143E-03, 6.71797965E-03, 6.86873784E-03,
     *  7.01548889E-03,
     *  5.40412692E-03, 5.58538691E-03, 5.76124167E-03, 5.93172812E-03,
     *  6.09702418E-03, 6.25738540E-03, 6.41310348E-03, 6.56448054E-03,
     *  6.71181375E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  5.12218195E-03, 5.30026282E-03, 5.47413398E-03, 5.64347494E-03,
     *  5.80819282E-03, 5.96834582E-03, 6.12408549E-03, 6.27561627E-03,
     *  6.42316832E-03,
     *  4.86483394E-03, 5.03752682E-03, 5.20754319E-03, 5.37420347E-03,
     *  5.53710809E-03, 5.69606996E-03, 5.85105285E-03, 6.00212158E-03,
     *  6.14940459E-03,
     *  4.63269117E-03, 4.79799330E-03, 4.96229487E-03, 5.12463857E-03,
     *  5.28434236E-03, 5.44096351E-03, 5.59425089E-03, 5.74409719E-03,
     *  5.89049750E-03,
     *  4.42539962E-03, 4.58179435E-03, 4.73878380E-03, 4.89526887E-03,
     *  5.05036778E-03, 5.20341984E-03, 5.35396558E-03, 5.50171412E-03,
     *  5.64650727E-03,
     *  4.24168304E-03, 4.38827289E-03, 4.53680107E-03, 4.68616506E-03,
     *  4.83539560E-03, 4.98369063E-03, 5.13042500E-03, 5.27514089E-03,
     *  5.41752639E-03,
     *  4.07959704E-03, 4.21607605E-03, 4.35550725E-03, 4.49688467E-03,
     *  4.63925586E-03, 4.78176780E-03, 4.92369677E-03, 5.06446050E-03,
     *  5.20361502E-03,
     *  3.93685254E-03, 4.06337830E-03, 4.19354407E-03, 4.32649087E-03,
     *  4.46135471E-03, 4.59730991E-03, 4.73360590E-03, 4.86959281E-03,
     *  5.00473404E-03,
     *  3.81109116E-03, 3.92813047E-03, 4.04922138E-03, 4.17366340E-03,
     *  4.30071595E-03, 4.42963247E-03, 4.55969437E-03, 4.69024054E-03,
     *  4.82068895E-03,
     *  3.70006712E-03, 3.80826222E-03, 3.92070776E-03, 4.03685114E-03,
     *  4.15608237E-03, 4.27775859E-03, 4.40123096E-03, 4.52587151E-03,
     *  4.65109684E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  3.60174270E-03, 3.70181389E-03, 3.80618025E-03, 3.91441763E-03,
     *  4.02603809E-03, 4.14050700E-03, 4.25726284E-03, 4.37573858E-03,
     *  4.49538309E-03,
     *  3.51432367E-03, 3.60700558E-03, 3.70392079E-03, 3.80475255E-03,
     *  3.90911984E-03, 4.01658941E-03, 4.12668996E-03, 4.23892815E-03,
     *  4.35280585E-03,
     *  3.43625932E-03, 3.52226273E-03, 3.61236688E-03, 3.70634297E-03,
     *  3.80390046E-03, 3.90469568E-03, 4.00834204E-03, 4.11442182E-03,
     *  4.22249929E-03,
     *  3.36622488E-03, 3.44621551E-03, 3.53013011E-03, 3.61781077E-03,
     *  3.70904201E-03, 3.80355678E-03, 3.90104399E-03, 4.00115715E-03,
     *  4.10352419E-03,
     *  3.30309630E-03, 3.37768474E-03, 3.45599525E-03, 3.53792626E-03,
     *  3.62332366E-03, 3.71198480E-03, 3.80366380E-03, 3.89807812E-03,
     *  3.99491590E-03,
     *  3.24592357E-03, 3.31566192E-03, 3.38890890E-03, 3.46560702E-03,
     *  3.54565177E-03, 3.62889381E-03, 3.71514271E-03, 3.80417169E-03,
     *  3.89572336E-03,
     *  3.19390495E-03, 3.25928768E-03, 3.32796348E-03, 3.39990879E-03,
     *  3.47505863E-03, 3.55330739E-03, 3.63451108E-03, 3.71849084E-03,
     *  3.80503721E-03,
     *  3.14636393E-03, 3.20783097E-03, 3.27237981E-03, 3.34001248E-03,
     *  3.41069506E-03, 3.48435734E-03, 3.56089396E-03, 3.64016665E-03,
     *  3.72200749E-03,
     *  3.10272889E-03, 3.16067007E-03, 3.22149013E-03, 3.28521001E-03,
     *  3.35181980E-03, 3.42127765E-03, 3.49350989E-03, 3.56841242E-03,
     *  3.64585289E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.06251588E-03, 3.11727571E-03, 3.17472238E-03, 3.23489036E-03,
     *  3.29778798E-03, 3.36339576E-03, 3.43166585E-03, 3.50252255E-03,
     *  3.57586378E-03,
     *  3.02531397E-03, 3.07719665E-03, 3.13158623E-03, 3.18852657E-03,
     *  3.24803956E-03, 3.31012311E-03, 3.37475011E-03, 3.44186835E-03,
     *  3.51140119E-03,
     *  2.99077316E-03, 3.04004719E-03, 3.09166079E-03, 3.14566400E-03,
     *  3.20208850E-03, 3.26094551E-03, 3.32222440E-03, 3.38589211E-03,
     *  3.45189331E-03,
     *  2.95859419E-03, 3.00549677E-03, 3.05458409E-03, 3.10590997E-03,
     *  3.15951292E-03, 3.21541413E-03, 3.27361587E-03, 3.33410056E-03,
     *  3.39683051E-03,
     *  2.92852028E-03, 2.97326116E-03, 3.02004409E-03, 3.06892478E-03,
     *  3.11994631E-03, 3.17313715E-03, 3.22850950E-03, 3.28605814E-03,
     *  3.34575990E-03,
     *  2.90033016E-03, 2.94309518E-03, 2.98777102E-03, 3.03441394E-03,
     *  3.08306984E-03, 3.13377232E-03, 3.18654108E-03, 3.24138066E-03,
     *  3.29827966E-03,
     *  2.87383241E-03, 2.91478654E-03, 2.95753097E-03, 3.00212156E-03,
     *  3.04860566E-03, 3.09702033E-03, 3.14739081E-03, 3.19972923E-03,
     *  3.25403365E-03,
     *  2.84886079E-03, 2.88815079E-03, 2.92912050E-03, 2.97182468E-03,
     *  3.01631111E-03, 3.06261904E-03, 3.11077766E-03, 3.16080489E-03,
     *  3.21270629E-03,
     *  2.82527032E-03, 2.86302709E-03, 2.90236208E-03, 2.94332848E-03,
     *  2.98597381E-03, 3.03033845E-03, 3.07645432E-03, 3.12434364E-03,
     *  3.17401787E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  2.80293410E-03, 2.83927464E-03, 2.87710026E-03, 2.91646227E-03,
     *  2.95740737E-03, 2.99997634E-03, 3.04420282E-03, 3.09011214E-03,
     *  3.13772033E-03,
     *  2.78174057E-03, 2.81676978E-03, 2.85319851E-03, 2.89107602E-03,
     *  2.93044782E-03, 2.97135451E-03, 3.01383069E-03, 3.05790386E-03,
     *  3.10359347E-03,
     *  2.76159137E-03, 2.79540348E-03, 2.83053648E-03, 2.86703747E-03,
     *  2.90495050E-03, 2.94431558E-03, 2.98516767E-03, 3.02753568E-03,
     *  3.07144160E-03,
     *  2.74239940E-03, 2.77507933E-03, 2.80900778E-03, 2.84422967E-03,
     *  2.88078744E-03, 2.91872018E-03, 2.95806279E-03, 2.99884499E-03,
     *  3.04109054E-03,
     *  2.72408730E-03, 2.75571173E-03, 2.78851802E-03, 2.82254890E-03,
     *  2.85784511E-03, 2.89444463E-03, 2.93238193E-03, 2.97168709E-03,
     *  3.01238504E-03,
     *  2.70658612E-03, 2.73722449E-03, 2.76898322E-03, 2.80190290E-03,
     *  2.83602253E-03, 2.87137886E-03, 2.90800564E-03, 2.94593296E-03,
     *  2.98518647E-03,
     *  2.68983419E-03, 2.71954952E-03, 2.75032841E-03, 2.78220937E-03,
     *  2.81522965E-03, 2.84942465E-03, 2.88482729E-03, 2.92146735E-03,
     *  2.95937084E-03,
     *  2.67377621E-03, 2.70262585E-03, 2.73248649E-03, 2.76339466E-03,
     *  2.79538589E-03, 2.82849418E-03, 2.86275147E-03, 2.89818707E-03,
     *  2.93482700E-03,
     *  2.65836243E-03, 2.68639867E-03, 2.71539723E-03, 2.74539273E-03,
     *  2.77641902E-03, 2.80850870E-03, 2.84169265E-03, 2.87599953E-03,
     *  2.91145518E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  2.64354798E-03, 2.67081861E-03, 2.69900639E-03, 2.72814415E-03,
     *  2.75826409E-03, 2.78939742E-03, 2.82157392E-03, 2.85482148E-03,
     *  2.88916560E-03,
     *  2.62929223E-03, 2.65584104E-03, 2.68326504E-03, 2.71159533E-03,
     *  2.74086255E-03, 2.77109656E-03, 2.80232600E-03, 2.83457791E-03,
     *  2.86787732E-03,
     *  2.61555838E-03, 2.64142554E-03, 2.66812886E-03, 2.69569780E-03,
     *  2.72416152E-03, 2.75354852E-03, 2.78388631E-03, 2.81520108E-03,
     *  2.84751724E-03,
     *  2.60231293E-03, 2.62753541E-03, 2.65355767E-03, 2.68040765E-03,
     *  2.70811307E-03, 2.73670114E-03, 2.76619826E-03, 2.79662969E-03,
     *  2.82801921E-03,
     *  2.58952536E-03, 2.61413723E-03, 2.63951493E-03, 2.66568497E-03,
     *  2.69267371E-03, 2.72050711E-03, 2.74921048E-03, 2.77880816E-03,
     *  2.80932322E-03,
     *  2.57716778E-03, 2.60120050E-03, 2.62596732E-03, 2.65149342E-03,
     *  2.67780386E-03, 2.70492341E-03, 2.73287631E-03, 2.76168598E-03,
     *  2.79137475E-03,
     *  2.56521467E-03, 2.58869733E-03, 2.61288442E-03, 2.63779984E-03,
     *  2.66346743E-03, 2.68991083E-03, 2.71715323E-03, 2.74521715E-03,
     *  2.77412418E-03,
     *  2.55364260E-03, 2.57660218E-03, 2.60023837E-03, 2.62457389E-03,
     *  2.64963143E-03, 2.67543355E-03, 2.70200244E-03, 2.72935972E-03,
     *  2.75752624E-03,
     *  2.54243003E-03, 2.56489155E-03, 2.58800361E-03, 2.61178778E-03,
     *  2.63626568E-03, 2.66145884E-03, 2.68738847E-03, 2.71407535E-03,
     *  2.74153957E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  2.53155712E-03, 2.55354387E-03, 2.57615664E-03, 2.59941597E-03,
     *  2.62334246E-03, 2.64795664E-03, 2.67327881E-03, 2.69932892E-03,
     *  2.72612630E-03,
     *  2.52100557E-03, 2.54253922E-03, 2.56467584E-03, 2.58743500E-03,
     *  2.61083631E-03, 2.63489938E-03, 2.65964364E-03, 2.68508820E-03,
     *  2.71125171E-03,
     *  2.51075843E-03, 2.53185920E-03, 2.55354125E-03, 2.57582320E-03,
     *  2.59872376E-03, 2.62226166E-03, 2.64645550E-03, 2.67132360E-03,
     *  2.69688391E-03,
     *  2.50080004E-03, 2.52148682E-03, 2.54273442E-03, 2.56456059E-03,
     *  2.58698319E-03, 2.61002010E-03, 2.63368913E-03, 2.65800785E-03,
     *  2.68299353E-03,
     *  2.49111584E-03, 2.51140630E-03, 2.53223827E-03, 2.55362869E-03,
     *  2.57559459E-03, 2.59815308E-03, 2.62132120E-03, 2.64511581E-03,
     *  2.66955351E-03,
     *  2.48169231E-03, 2.50160301E-03, 2.52203697E-03, 2.54301035E-03,
     *  2.56453945E-03, 2.58664062E-03, 2.60933016E-03, 2.63262427E-03,
     *  2.65653889E-03,
     *  2.47251688E-03, 2.49206334E-03, 2.51211580E-03, 2.53268970E-03,
     *  2.55380062E-03, 2.57546420E-03, 2.59769606E-03, 2.62051174E-03,
     *  2.64392657E-03,
     *  2.46357781E-03, 2.48277461E-03, 2.50246108E-03, 2.52265196E-03,
     *  2.54336216E-03, 2.56460664E-03, 2.58640039E-03, 2.60875831E-03,
     *  2.63169515E-03,
     *  2.45486417E-03, 2.47372503E-03, 2.49306006E-03, 2.51288338E-03,
     *  2.53320924E-03, 2.55405198E-03, 2.57542597E-03, 2.59734552E-03,
     *  2.61982480E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  2.44636572E-03, 2.46490355E-03, 2.48390085E-03, 2.50337114E-03,
     *  2.52332807E-03, 2.54378537E-03, 2.56475683E-03, 2.58625620E-03,
     *  2.60829709E-03,
     *  2.43807290E-03, 2.45629986E-03, 2.47497235E-03, 2.49410329E-03,
     *  2.51370577E-03, 2.53379297E-03, 2.55437810E-03, 2.57547438E-03,
     *  2.59709491E-03,
     *  2.42997673E-03, 2.44790431E-03, 2.46626415E-03, 2.48506864E-03,
     *  2.50433032E-03, 2.52406185E-03, 2.54427590E-03, 2.56498517E-03,
     *  2.58620228E-03,
     *  2.42206879E-03, 2.43970785E-03, 2.45776653E-03, 2.47625673E-03,
     *  2.49519049E-03, 2.51457995E-03, 2.53443728E-03, 2.55477469E-03,
     *  2.57560432E-03,
     *  2.41434119E-03, 2.43170197E-03, 2.44947036E-03, 2.46765777E-03,
     *  2.48627576E-03, 2.50533597E-03, 2.52485013E-03, 2.54482996E-03,
     *  2.56528716E-03,
     *  2.40678648E-03, 2.42387869E-03, 2.44136707E-03, 2.45926255E-03,
     *  2.47757624E-03, 2.49631934E-03, 2.51550311E-03, 2.53513884E-03,
     *  2.55523778E-03,
     *  2.39939766E-03, 2.41623052E-03, 2.43344860E-03, 2.45106244E-03,
     *  2.46908270E-03, 2.48752015E-03, 2.50638561E-03, 2.52568996E-03,
     *  2.54544405E-03,
     *  2.39216813E-03, 2.40875036E-03, 2.42570738E-03, 2.44304932E-03,
     *  2.46078643E-03, 2.47892907E-03, 2.49748766E-03, 2.51647268E-03,
     *  2.53589456E-03,
     *  2.38509168E-03, 2.40143156E-03, 2.41813627E-03, 2.43521554E-03,
     *  2.45267925E-03, 2.47053735E-03, 2.48879990E-03, 2.50747697E-03,
     *  2.52657863E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  2.37816242E-03, 2.39426783E-03, 2.41072853E-03, 2.42755391E-03,
     *  2.44475345E-03, 2.46233677E-03, 2.48031352E-03, 2.49869343E-03,
     *  2.51748622E-03,
     *  2.37137480E-03, 2.38725322E-03, 2.40347781E-03, 2.42005762E-03,
     *  2.43700178E-03, 2.45431955E-03, 2.47202024E-03, 2.49011323E-03,
     *  2.50860790E-03,
     *  2.36472355E-03, 2.38038211E-03, 2.39637811E-03, 2.41272026E-03,
     *  2.42941738E-03, 2.44647838E-03, 2.46391225E-03, 2.48172803E-03,
     *  2.49993477E-03,
     *  2.35820370E-03, 2.37364918E-03, 2.38942374E-03, 2.40553577E-03,
     *  2.42199378E-03, 2.43880636E-03, 2.45598219E-03, 2.47352998E-03,
     *  2.49145848E-03,
     *  2.35181052E-03, 2.36704940E-03, 2.38260933E-03, 2.39849842E-03,
     *  2.41472487E-03, 2.43129697E-03, 2.44822310E-03, 2.46551167E-03,
     *  2.48317113E-03,
     *  2.34553954E-03, 2.36057798E-03, 2.37592979E-03, 2.39160277E-03,
     *  2.40760485E-03, 2.42394403E-03, 2.44062841E-03, 2.45766610E-03,
     *  2.47506527E-03,
     *  2.33938650E-03, 2.35423041E-03, 2.36938028E-03, 2.38484368E-03,
     *  2.40062824E-03, 2.41674172E-03, 2.43319190E-03, 2.44998665E-03,
     *  2.46713387E-03,
     *  2.33334736E-03, 2.34800236E-03, 2.36295623E-03, 2.37821627E-03,
     *  2.39378986E-03, 2.40968449E-03, 2.42590769E-03, 2.44246707E-03,
     *  2.45937026E-03,
     *  2.32741828E-03, 2.34188976E-03, 2.35665328E-03, 2.37171590E-03,
     *  2.38708476E-03, 2.40276710E-03, 2.41877021E-03, 2.43510144E-03,
     *  2.45176816E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  2.32159560E-03, 2.33588870E-03, 2.35046729E-03, 2.36533817E-03,
     *  2.38050828E-03, 2.39598459E-03, 2.41177417E-03, 2.42788412E-03,
     *  2.44432159E-03,
     *  2.31587583E-03, 2.32999549E-03, 2.34439432E-03, 2.35907891E-03,
     *  2.37405595E-03, 2.38933222E-03, 2.40491454E-03, 2.42080979E-03,
     *  2.43702489E-03,
     *  2.31025566E-03, 2.32420660E-03, 2.33843062E-03, 2.35293412E-03,
     *  2.36772356E-03, 2.38280551E-03, 2.39818656E-03, 2.41387339E-03,
     *  2.42987270E-03,
     *  2.30473191E-03, 2.31851866E-03, 2.33257263E-03, 2.34690001E-03,
     *  2.36150708E-03, 2.37640018E-03, 2.39158571E-03, 2.40707012E-03,
     *  2.42285993E-03,
     *  2.29930157E-03, 2.31292847E-03, 2.32681694E-03, 2.34097299E-03,
     *  2.35540268E-03, 2.37011217E-03, 2.38510766E-03, 2.40039541E-03,
     *  2.41598171E-03,
     *  2.29396173E-03, 2.30743296E-03, 2.32116030E-03, 2.33514959E-03,
     *  2.34940670E-03, 2.36393760E-03, 2.37874832E-03, 2.39384490E-03,
     *  2.40923346E-03,
     *  2.28870966E-03, 2.30202920E-03, 2.31559961E-03, 2.32942653E-03,
     *  2.34351567E-03, 2.35787280E-03, 2.37250377E-03, 2.38741446E-03,
     *  2.40261078E-03,
     *  2.28354269E-03, 2.29671441E-03, 2.31013191E-03, 2.32380068E-03,
     *  2.33772625E-03, 2.35191424E-03, 2.36637029E-03, 2.38110014E-03,
     *  2.39610950E-03,
     *  2.27845832E-03, 2.29148590E-03, 2.30475437E-03, 2.31826904E-03,
     *  2.33203528E-03, 2.34605855E-03, 2.36034433E-03, 2.37489817E-03,
     *  2.38972565E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  2.27345411E-03, 2.28634112E-03, 2.29946428E-03, 2.31282874E-03,
     *  2.32643973E-03, 2.34030253E-03, 2.35442249E-03, 2.36880498E-03,
     *  2.38345541E-03,
     *  2.26852777E-03, 2.28127762E-03, 2.29425904E-03, 2.30747704E-03,
     *  2.32093669E-03, 2.33464312E-03, 2.34860153E-03, 2.36281712E-03,
     *  2.37729518E-03,
     *  2.26367705E-03, 2.27629305E-03, 2.28913618E-03, 2.30221131E-03,
     *  2.31552339E-03, 2.32907738E-03, 2.34287834E-03, 2.35693134E-03,
     *  2.37124149E-03,
     *  2.25889984E-03, 2.27138515E-03, 2.28409331E-03, 2.29702905E-03,
     *  2.31019717E-03, 2.32360251E-03, 2.33724998E-03, 2.35114450E-03,
     *  2.36529105E-03,
     *  2.25419409E-03, 2.26655178E-03, 2.27912816E-03, 2.29192785E-03,
     *  2.30495550E-03, 2.31821583E-03, 2.33171359E-03, 2.34545360E-03,
     *  2.35944068E-03,
     *  2.24955784E-03, 2.26179085E-03, 2.27423854E-03, 2.28690539E-03,
     *  2.29979593E-03, 2.31291475E-03, 2.32626648E-03, 2.33985579E-03,
     *  2.35368737E-03,
     *  2.24498920E-03, 2.25710039E-03, 2.26942236E-03, 2.28195947E-03,
     *  2.29471613E-03, 2.30769682E-03, 2.32090603E-03, 2.33434831E-03,
     *  2.34802823E-03,
     *  2.24048637E-03, 2.25247848E-03, 2.26467759E-03, 2.27708795E-03,
     *  2.28971386E-03, 2.30255967E-03, 2.31562976E-03, 2.32892855E-03,
     *  2.34246049E-03,
     *  2.23604760E-03, 2.24792327E-03, 2.26000230E-03, 2.27228880E-03,
     *  2.28478697E-03, 2.29750104E-03, 2.31043527E-03, 2.32359397E-03,
     *  2.33698149E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  2.23167122E-03, 2.24343302E-03, 2.25539463E-03, 2.26756005E-03,
     *  2.27993338E-03, 2.29251873E-03, 2.30532027E-03, 2.31834217E-03,
     *  2.33158868E-03,
     *  2.22735561E-03, 2.23900602E-03, 2.25085279E-03, 2.26289983E-03,
     *  2.27515112E-03, 2.28761068E-03, 2.30028255E-03, 2.31317083E-03,
     *  2.32627963E-03,
     *  2.22309922E-03, 2.23464063E-03, 2.24637506E-03, 2.25830631E-03,
     *  2.27043828E-03, 2.28277486E-03, 2.29532001E-03, 2.30807772E-03,
     *  2.32105199E-03,
     *  2.21890056E-03, 2.23033529E-03, 2.24195978E-03, 2.25377776E-03,
     *  2.26579301E-03, 2.27800934E-03, 2.29043061E-03, 2.30306069E-03,
     *  2.31590351E-03,
     *  2.21475818E-03, 2.22608847E-03, 2.23760536E-03, 2.24931249E-03,
     *  2.26121356E-03, 2.27331227E-03, 2.28561239E-03, 2.29811771E-03,
     *  2.31083203E-03,
     *  2.21067071E-03, 2.22189871E-03, 2.23331026E-03, 2.24490890E-03,
     *  2.25669822E-03, 2.26868186E-03, 2.28086348E-03, 2.29324678E-03,
     *  2.30583547E-03,
     *  2.20663679E-03, 2.21776461E-03, 2.22907300E-03, 2.24056541E-03,
     *  2.25224536E-03, 2.26411639E-03, 2.27618207E-03, 2.28844601E-03,
     *  2.30091183E-03,
     *  2.20265513E-03, 2.21368481E-03, 2.22489215E-03, 2.23628054E-03,
     *  2.24785340E-03, 2.25961420E-03, 2.27156641E-03, 2.28371357E-03,
     *  2.29605920E-03,
     *  2.19872449E-03, 2.20965799E-03, 2.22076633E-03, 2.23205283E-03,
     *  2.24352082E-03, 2.25517369E-03, 2.26701483E-03, 2.27904769E-03,
     *  2.29127572E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  2.19484366E-03, 2.20568289E-03, 2.21669422E-03, 2.22788089E-03,
     *  2.23924616E-03, 2.25079332E-03, 2.26252571E-03, 2.27444668E-03,
     *  2.28655961E-03,
     *  2.19101148E-03, 2.20175829E-03, 2.21267453E-03, 2.22376337E-03,
     *  2.23502799E-03, 2.24647162E-03, 2.25809750E-03, 2.26990891E-03,
     *  2.28190916E-03,
     *  2.18722682E-03, 2.19788300E-03, 2.20870602E-03, 2.21969897E-03,
     *  2.23086496E-03, 2.24220714E-03, 2.25372869E-03, 2.26543280E-03,
     *  2.27732271E-03,
     *  2.18348860E-03, 2.19405590E-03, 2.20478750E-03, 2.21568644E-03,
     *  2.22675575E-03, 2.23799851E-03, 2.24941783E-03, 2.26101683E-03,
     *  2.27279866E-03,
     *  2.17979576E-03, 2.19027586E-03, 2.20091781E-03, 2.21172456E-03,
     *  2.22269908E-03, 2.23384439E-03, 2.24516352E-03, 2.25665952E-03,
     *  2.26833549E-03,
     *  2.17614729E-03, 2.18654184E-03, 2.19709584E-03, 2.20781216E-03,
     *  2.21869374E-03, 2.22974350E-03, 2.24096442E-03, 2.25235948E-03,
     *  2.26393170E-03,
     *  2.17254220E-03, 2.18285279E-03, 2.19332049E-03, 2.20394811E-03,
     *  2.21473852E-03, 2.22569458E-03, 2.23681921E-03, 2.24811532E-03,
     *  2.25958587E-03,
     *  2.16897954E-03, 2.17920772E-03, 2.18959072E-03, 2.20013131E-03,
     *  2.21083228E-03, 2.22169645E-03, 2.23272664E-03, 2.24392574E-03,
     *  2.25529661E-03,
     *  2.16545839E-03, 2.17560566E-03, 2.18590553E-03, 2.19636071E-03,
     *  2.20697392E-03, 2.21774792E-03, 2.22868550E-03, 2.23978945E-03,
     *  2.25106259E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   197.32645    ,  197.99709    ,  198.67000    ,  199.34520    ,
     *   200.02269    ,  200.70249    ,  201.38459    ,  202.06902    ,
     *   202.75577    ,
     *   98.660893    ,  98.996231    ,  99.332709    ,  99.670329    ,
     *   100.00910    ,  100.34901    ,  100.69009    ,  101.03232    ,
     *   101.37571    ,
     *   49.328114    ,  49.495804    ,  49.664063    ,  49.832894    ,
     *   50.002298    ,  50.172278    ,  50.342834    ,  50.513969    ,
     *   50.685686    ,
     *   24.661724    ,  24.745590    ,  24.829741    ,  24.914177    ,
     *   24.998899    ,  25.083909    ,  25.169207    ,  25.254795    ,
     *   25.340673    ,
     *   12.328529    ,  12.370483    ,  12.412579    ,  12.454817    ,
     *   12.497199    ,  12.539724    ,  12.582393    ,  12.625207    ,
     *   12.668166    ,
     *   6.1619308    ,  6.1829287    ,  6.2039974    ,  6.2251372    ,
     *   6.2463484    ,  6.2676312    ,  6.2889858    ,  6.3104125    ,
     *   6.3319116    ,
     *   3.0786302    ,  3.0891501    ,  3.0997052    ,  3.1102957    ,
     *   3.1209217    ,  3.1315834    ,  3.1422808    ,  3.1530141    ,
     *   3.1637834    ,
     *   1.5369769    ,  1.5422579    ,  1.5475563    ,  1.5528722    ,
     *   1.5582057    ,  1.5635569    ,  1.5689258    ,  1.5743124    ,
     *   1.5797169    ,
     *  0.76614425    , 0.76880594    , 0.77147616    , 0.77415497    ,
     *  0.77684238    , 0.77953845    , 0.78224319    , 0.78495664    ,
     *  0.78767885    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.38071593    , 0.38206829    , 0.38342474    , 0.38478529    ,
     *  0.38614996    , 0.38751877    , 0.38889174    , 0.39026889    ,
     *  0.39165024    ,
     *  0.22611687    , 0.22694453    , 0.22777447    , 0.22860671    ,
     *  0.22944126    , 0.23027814    , 0.23111735    , 0.23195891    ,
     *  0.23280283    ,
     *  0.16001629    , 0.16062001    , 0.16122523    , 0.16183197    ,
     *  0.16244024    , 0.16305005    , 0.16366140    , 0.16427432    ,
     *  0.16488881    ,
     *  0.12332745    , 0.12380720    , 0.12428802    , 0.12476991    ,
     *  0.12525288    , 0.12573695    , 0.12622213    , 0.12670842    ,
     *  0.12719584    ,
     *  9.99879966E-02, 0.10038916    , 0.10079110    , 0.10119383    ,
     *  0.10159736    , 0.10200170    , 0.10240685    , 0.10281284    ,
     *  0.10321965    ,
     *  8.38302340E-02, 8.41772391E-02, 8.45248177E-02, 8.48729798E-02,
     *  8.52217352E-02, 8.55710936E-02, 8.59210645E-02, 8.62716576E-02,
     *  8.66228820E-02,
     *  7.19788411E-02, 7.22863426E-02, 7.25942617E-02, 7.29026085E-02,
     *  7.32113929E-02, 7.35206247E-02, 7.38303137E-02, 7.41404692E-02,
     *  7.44511008E-02,
     *  6.29126486E-02, 6.31901339E-02, 6.34679120E-02, 6.37459930E-02,
     *  6.40243874E-02, 6.43031050E-02, 6.45821559E-02, 6.48615498E-02,
     *  6.51412962E-02,
     *  5.57514287E-02, 5.60053950E-02, 5.62595497E-02, 5.65139037E-02,
     *  5.67684677E-02, 5.70232520E-02, 5.72782670E-02, 5.75335226E-02,
     *  5.77890289E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  4.99504905E-02, 5.01855849E-02, 5.04207777E-02, 5.06560806E-02,
     *  5.08915046E-02, 5.11270607E-02, 5.13627598E-02, 5.15986122E-02,
     *  5.18346283E-02,
     *  4.51547101E-02, 4.53743738E-02, 4.55940562E-02, 4.58137696E-02,
     *  4.60335258E-02, 4.62533363E-02, 4.64732125E-02, 4.66931655E-02,
     *  4.69132062E-02,
     *  4.11226632E-02, 4.13295182E-02, 4.15363195E-02, 4.17430799E-02,
     *  4.19498122E-02, 4.21565287E-02, 4.23632415E-02, 4.25699622E-02,
     *  4.27767024E-02,
     *  3.76844937E-02, 3.78805859E-02, 3.80765570E-02, 3.82724209E-02,
     *  3.84681910E-02, 3.86638808E-02, 3.88595029E-02, 3.90550698E-02,
     *  3.92505939E-02,
     *  3.47172235E-02, 3.49041822E-02, 3.50909559E-02, 3.52775596E-02,
     *  3.54640080E-02, 3.56503153E-02, 3.58364952E-02, 3.60225611E-02,
     *  3.62085260E-02,
     *  3.21296245E-02, 3.23087700E-02, 3.24876692E-02, 3.26663382E-02,
     *  3.28447929E-02, 3.30230486E-02, 3.32011200E-02, 3.33790216E-02,
     *  3.35567674E-02,
     *  2.98525936E-02, 3.00250129E-02, 3.01971259E-02, 3.03689501E-02,
     *  3.05405028E-02, 3.07118004E-02, 3.08828590E-02, 3.10536940E-02,
     *  3.12243205E-02,
     *  2.78328291E-02, 2.79994293E-02, 2.81656638E-02, 2.83315519E-02,
     *  2.84971121E-02, 2.86623624E-02, 2.88273201E-02, 2.89920020E-02,
     *  2.91564243E-02,
     *  2.60285587E-02, 2.61901064E-02, 2.63512290E-02, 2.65119476E-02,
     *  2.66722824E-02, 2.68322531E-02, 2.69918783E-02, 2.71511761E-02,
     *  2.73101642E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.44065824E-02, 2.45637328E-02, 2.47203981E-02, 2.48766015E-02,
     *  2.50323650E-02, 2.51877100E-02, 2.53426569E-02, 2.54972253E-02,
     *  2.56514341E-02,
     *  2.29401817E-02, 2.30935006E-02, 2.32462734E-02, 2.33985255E-02,
     *  2.35502810E-02, 2.37015632E-02, 2.38523942E-02, 2.40027955E-02,
     *  2.41527875E-02,
     *  2.16076116E-02, 2.17575926E-02, 2.19069649E-02, 2.20557563E-02,
     *  2.22039933E-02, 2.23517013E-02, 2.24989044E-02, 2.26456261E-02,
     *  2.27918885E-02,
     *  2.03909959E-02, 2.05380735E-02, 2.06844776E-02, 2.08302388E-02,
     *  2.09753863E-02, 2.11199479E-02, 2.12639500E-02, 2.14074179E-02,
     *  2.15503761E-02,
     *  1.92755042E-02, 1.94200638E-02, 1.95638828E-02, 1.97069948E-02,
     *  1.98494318E-02, 1.99912244E-02, 2.01324015E-02, 2.02729907E-02,
     *  2.04130186E-02,
     *  1.82487302E-02, 1.83911169E-02, 1.85326928E-02, 1.86734951E-02,
     *  1.88135589E-02, 1.89529179E-02, 1.90916037E-02, 1.92296465E-02,
     *  1.93670751E-02,
     *  1.73002174E-02, 1.74407422E-02, 1.75803828E-02, 1.77191800E-02,
     *  1.78571729E-02, 1.79943982E-02, 1.81308907E-02, 1.82666834E-02,
     *  1.84018077E-02,
     *  1.64210914E-02, 1.65600369E-02, 1.66980207E-02, 1.68350883E-02,
     *  1.69712826E-02, 1.71066441E-02, 1.72412109E-02, 1.73750192E-02,
     *  1.75081033E-02,
     *  1.56037731E-02, 1.57413973E-02, 1.58779784E-02, 1.60135666E-02,
     *  1.61482094E-02, 1.62819512E-02, 1.64148340E-02, 1.65468975E-02,
     *  1.66781790E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.48417522E-02, 1.49782926E-02, 1.51137036E-02, 1.52480412E-02,
     *  1.53813575E-02, 1.55137017E-02, 1.56451198E-02, 1.57756553E-02,
     *  1.59053490E-02,
     *  1.41294068E-02, 1.42650829E-02, 1.43995384E-02, 1.45328353E-02,
     *  1.46650313E-02, 1.47961806E-02, 1.49263338E-02, 1.50555385E-02,
     *  1.51838394E-02,
     *  1.34618595E-02, 1.35968752E-02, 1.37305736E-02, 1.38630233E-02,
     *  1.39942884E-02, 1.41244285E-02, 1.42534994E-02, 1.43815531E-02,
     *  1.45086387E-02,
     *  1.28348599E-02, 1.29694053E-02, 1.31025307E-02, 1.32343124E-02,
     *  1.33648211E-02, 1.34941228E-02, 1.36222786E-02, 1.37493458E-02,
     *  1.38753778E-02,
     *  1.22446902E-02, 1.23789430E-02, 1.25116667E-02, 1.26429462E-02,
     *  1.27728598E-02, 1.29014801E-02, 1.30288745E-02, 1.31551056E-02,
     *  1.32802319E-02,
     *  1.16880877E-02, 1.18222139E-02, 1.19546954E-02, 1.20856264E-02,
     *  1.22150937E-02, 1.23431772E-02, 1.24699511E-02, 1.25954840E-02,
     *  1.27198398E-02,
     *  1.11621811E-02, 1.12963356E-02, 1.14287230E-02, 1.15594478E-02,
     *  1.16886059E-02, 1.18162856E-02, 1.19425682E-02, 1.20675288E-02,
     *  1.21912374E-02,
     *  1.06644382E-02, 1.07987650E-02, 1.09311952E-02, 1.10618447E-02,
     *  1.11908197E-02, 1.13182171E-02, 1.14441264E-02, 1.15686297E-02,
     *  1.16918031E-02,
     *  1.01926234E-02, 1.03272545E-02, 1.04598529E-02, 1.05905469E-02,
     *  1.07194535E-02, 1.08466792E-02, 1.09723221E-02, 1.10964720E-02,
     *  1.12192117E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  9.74476180E-03, 9.87981692E-03, 1.00126966E-02, 1.01435427E-02,
     *  1.02724838E-02, 1.03996372E-02, 1.05251097E-02, 1.06489994E-02,
     *  1.07713962E-02,
     *  9.31911144E-03, 9.45469531E-03, 9.58795555E-03, 9.71904831E-03,
     *  9.84811475E-03, 9.97528298E-03, 1.01006696E-02, 1.02243813E-02,
     *  1.03465155E-02,
     *  8.91413966E-03, 9.05033961E-03, 9.18406367E-03, 9.31548289E-03,
     *  9.44475149E-03, 9.57200903E-03, 9.69738221E-03, 9.82098647E-03,
     *  9.94292729E-03,
     *  8.52850525E-03, 8.66538722E-03, 8.79963927E-03, 8.93144757E-03,
     *  9.06097957E-03, 9.18838646E-03, 9.31380522E-03, 9.43736035E-03,
     *  9.55916538E-03,
     *  8.16104456E-03, 8.29864787E-03, 8.43346891E-03, 8.56570845E-03,
     *  8.69554689E-03, 8.82314682E-03, 8.94865537E-03, 9.07220604E-03,
     *  9.19392035E-03,
     *  7.81076132E-03, 7.94909191E-03, 8.08449447E-03, 8.21718287E-03,
     *  8.34734930E-03, 8.47516702E-03, 8.60079267E-03, 8.72436832E-03,
     *  8.84602316E-03,
     *  7.47681952E-03, 7.61584154E-03, 7.75180310E-03, 7.88492821E-03,
     *  8.01541867E-03, 8.14345674E-03, 8.26920736E-03, 8.39282020E-03,
     *  8.51443142E-03,
     *  7.15853816E-03, 7.29816400E-03, 7.43461919E-03, 7.56813294E-03,
     *  7.69891305E-03, 7.82714799E-03, 7.95300892E-03, 8.07665152E-03,
     *  8.19821762E-03,
     *  6.85538688E-03, 6.99546596E-03, 7.13229766E-03, 7.26610908E-03,
     *  7.39710845E-03, 7.52548630E-03, 7.65141681E-03, 7.77505919E-03,
     *  7.89655908E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  6.56698008E-03, 6.70728747E-03, 6.84431758E-03, 6.97828525E-03,
     *  7.10939145E-03, 7.23782291E-03, 7.36375228E-03, 7.48733882E-03,
     *  7.60872922E-03,
     *  6.29306726E-03, 6.43329368E-03, 6.57027453E-03, 6.70419939E-03,
     *  6.83525199E-03, 6.96360744E-03, 7.08943091E-03, 7.21287701E-03,
     *  7.33408982E-03,
     *  6.03351619E-03, 6.17326205E-03, 6.30987027E-03, 6.44348988E-03,
     *  6.57427522E-03, 6.70238032E-03, 6.82795529E-03, 6.95114418E-03,
     *  7.07208376E-03,
     *  5.78828611E-03, 5.92706270E-03, 6.06289772E-03, 6.19588348E-03,
     *  6.32613157E-03, 6.45376399E-03, 6.57890702E-03, 6.70168707E-03,
     *  6.82222792E-03,
     *  5.55738915E-03, 5.69463006E-03, 5.82921976E-03, 5.96117910E-03,
     *  6.09056371E-03, 6.21745223E-03, 6.34193759E-03, 6.46412066E-03,
     *  6.58410578E-03,
     *  5.34084118E-03, 5.47592576E-03, 5.60874116E-03, 5.73922626E-03,
     *  5.86736982E-03, 5.99319675E-03, 6.11675732E-03, 6.23811880E-03,
     *  6.35735921E-03,
     *  5.13860702E-03, 5.27089514E-03, 5.40137452E-03, 5.52989859E-03,
     *  5.65638278E-03, 5.78079067E-03, 5.90312205E-03, 6.02340321E-03,
     *  6.14167918E-03,
     *  4.95054861E-03, 5.07942249E-03, 5.20700317E-03, 5.33306367E-03,
     *  5.45744604E-03, 5.58004919E-03, 5.70081750E-03, 5.81973066E-03,
     *  5.93679508E-03,
     *  4.77638619E-03, 4.90129242E-03, 5.02544588E-03, 5.14855254E-03,
     *  5.27038784E-03, 5.39078822E-03, 5.50964169E-03, 5.62687854E-03,
     *  5.74246276E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  4.61568035E-03, 4.73616440E-03, 4.85642915E-03, 4.97613266E-03,
     *  5.09499674E-03, 5.21280302E-03, 5.32938673E-03, 5.44462945E-03,
     *  5.55845154E-03,
     *  4.46783739E-03, 4.58356505E-03, 4.69957160E-03, 4.81548878E-03,
     *  4.93100166E-03, 5.04584911E-03, 5.15982144E-03, 5.27275585E-03,
     *  5.38453093E-03,
     *  4.33213472E-03, 4.44289834E-03, 4.55438299E-03, 4.66621455E-03,
     *  4.77805928E-03, 4.88962792E-03, 5.00067679E-03, 5.11100635E-03,
     *  5.22045808E-03,
     *  4.20775840E-03, 4.31346980E-03, 4.42027659E-03, 4.52781550E-03,
     *  4.63575049E-03, 4.74377907E-03, 4.85163603E-03, 4.95909487E-03,
     *  5.06596706E-03,
     *  4.09384432E-03, 4.19451857E-03, 4.29659133E-03, 4.39972210E-03,
     *  4.50358582E-03, 4.60788007E-03, 4.71233048E-03, 4.81669415E-03,
     *  4.92076113E-03,
     *  3.98951602E-03, 4.08525068E-03, 4.18261865E-03, 4.28130933E-03,
     *  4.38101799E-03, 4.48145286E-03, 4.58234122E-03, 4.68343395E-03,
     *  4.78450866E-03,
     *  3.89391504E-03, 3.98486899E-03, 4.07762948E-03, 4.17191905E-03,
     *  4.26745893E-03, 4.36397543E-03, 4.46120594E-03, 4.55890393E-03,
     *  4.65684297E-03,
     *  3.80622268E-03, 3.89259687E-03, 3.98089789E-03, 4.07088181E-03,
     *  4.16229836E-03, 4.25489645E-03, 4.34842948E-03, 4.44266038E-03,
     *  4.53736585E-03,
     *  3.72567365E-03, 3.80769515E-03, 3.89171969E-03, 3.97753555E-03,
     *  4.06492132E-03, 4.15365051E-03, 4.24349618E-03, 4.33423549E-03,
     *  4.42565383E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.65156313E-03, 3.72947262E-03, 3.80942565E-03, 3.89124034E-03,
     *  3.97472309E-03, 4.05967233E-03, 4.14588246E-03, 4.23314776E-03,
     *  4.32126622E-03,
     *  3.58324909E-03, 3.65729158E-03, 3.73338969E-03, 3.81138866E-03,
     *  3.89112080E-03, 3.97240867E-03, 4.05506825E-03, 4.13891234E-03,
     *  4.22375392E-03,
     *  3.52015130E-03, 3.59056947E-03, 3.66303316E-03, 3.73741186E-03,
     *  3.81356159E-03, 3.89132749E-03, 3.97054651E-03, 4.05105024E-03,
     *  4.13266779E-03,
     *  3.46174837E-03, 3.52877803E-03, 3.59782606E-03, 3.66878346E-03,
     *  3.74152761E-03, 3.81592442E-03, 3.89183061E-03, 3.96909604E-03,
     *  4.04756620E-03,
     *  3.40757361E-03, 3.47144071E-03, 3.53728620E-03, 3.60502001E-03,
     *  3.67453860E-03, 3.74572671E-03, 3.81845933E-03, 3.89260365E-03,
     *  3.96802115E-03,
     *  3.35721042E-03, 3.41812927E-03, 3.48097709E-03, 3.54568038E-03,
     *  3.61215252E-03, 3.68029520E-03, 3.75000007E-03, 3.82115042E-03,
     *  3.89362297E-03,
     *  3.31028756E-03, 3.36845981E-03, 3.42850494E-03, 3.49036386E-03,
     *  3.55396487E-03, 3.61922477E-03, 3.68605032E-03, 3.75433957E-03,
     *  3.82398347E-03,
     *  3.26647448E-03, 3.32208880E-03, 3.37951540E-03, 3.43870770E-03,
     *  3.49960704E-03, 3.56214371E-03, 3.62623797E-03, 3.69180136E-03,
     *  3.75873795E-03,
     *  3.22547700E-03, 3.27870908E-03, 3.33369011E-03, 3.39038424E-03,
     *  3.44874425E-03, 3.50871228E-03, 3.57022074E-03, 3.63319332E-03,
     *  3.69754609E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  3.18703326E-03, 3.23804617E-03, 3.29074331E-03, 3.34509804E-03,
     *  3.40107306E-03, 3.45862097E-03, 3.51768495E-03, 3.57819962E-03,
     *  3.64009201E-03,
     *  3.15091008E-03, 3.19985473E-03, 3.25041862E-03, 3.30258292E-03,
     *  3.35631890E-03, 3.41158832E-03, 3.46834391E-03, 3.52653010E-03,
     *  3.58608379E-03,
     *  3.11689959E-03, 3.16391545E-03, 3.21248605E-03, 3.26259920E-03,
     *  3.31423355E-03, 3.36735883E-03, 3.42193620E-03, 3.47791883E-03,
     *  3.53525254E-03,
     *  3.08481638E-03, 3.13003207E-03, 3.17673919E-03, 3.22493109E-03,
     *  3.27459272E-03, 3.32570073E-03, 3.37822372E-03, 3.43212261E-03,
     *  3.48735121E-03,
     *  3.05449481E-03, 3.09802890E-03, 3.14299272E-03, 3.18938424E-03,
     *  3.23719377E-03, 3.28640395E-03, 3.33698985E-03, 3.38891929E-03,
     *  3.44215321E-03,
     *  3.02578669E-03, 3.06774840E-03, 3.11108008E-03, 3.15578354E-03,
     *  3.20185361E-03, 3.24927806E-03, 3.29803763E-03, 3.34810617E-03,
     *  3.39945104E-03,
     *  2.99855928E-03, 3.03904919E-03, 3.08085149E-03, 3.12397113E-03,
     *  3.16840674E-03, 3.21415047E-03, 3.26118796E-03, 3.30949841E-03,
     *  3.35905481E-03,
     *  2.97269345E-03, 3.01180419E-03, 3.05217206E-03, 3.09380455E-03,
     *  3.13670346E-03, 3.18086467E-03, 3.22627805E-03, 3.27292745E-03,
     *  3.32079089E-03,
     *  2.94808213E-03, 2.98589902E-03, 3.02492018E-03, 3.06515514E-03,
     *  3.10660830E-03, 3.14927870E-03, 3.19315983E-03, 3.23823963E-03,
     *  3.28450051E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  2.92462888E-03, 2.96123057E-03, 2.99898606E-03, 3.03790653E-03,
     *  3.07799850E-03, 3.11926366E-03, 3.16169861E-03, 3.20529481E-03,
     *  3.25003855E-03,
     *  2.90224673E-03, 2.93770571E-03, 2.97427046E-03, 3.01195338E-03,
     *  3.05076276E-03, 3.09070248E-03, 3.13177178E-03, 3.17396515E-03,
     *  3.21727229E-03,
     *  2.88085707E-03, 2.91524024E-03, 2.95068350E-03, 2.98720021E-03,
     *  3.02480004E-03, 3.06348869E-03, 3.10326763E-03, 3.14413396E-03,
     *  3.18608036E-03,
     *  2.86038871E-03, 2.89375786E-03, 2.92814371E-03, 2.96356034E-03,
     *  3.00001850E-03, 3.03752538E-03, 3.07608433E-03, 3.11569469E-03,
     *  3.15635169E-03,
     *  2.84077711E-03, 2.87318933E-03, 2.90657710E-03, 2.94095497E-03,
     *  2.97633456E-03, 3.01272426E-03, 3.05012896E-03, 3.08854992E-03,
     *  3.12798459E-03,
     *  2.82196358E-03, 2.85347170E-03, 2.88591635E-03, 2.91931239E-03,
     *  2.95367209E-03, 2.98900478E-03, 3.02531665E-03, 3.06261057E-03,
     *  3.10088589E-03,
     *  2.80389471E-03, 2.83454766E-03, 2.86610014E-03, 2.89856722E-03,
     *  2.93196159E-03, 2.96629337E-03, 3.00156979E-03, 3.03779507E-03,
     *  3.07497019E-03,
     *  2.78652180E-03, 2.81636492E-03, 2.84707253E-03, 2.87865976E-03,
     *  2.91113962E-03, 2.94452278E-03, 2.97881736E-03, 3.01402867E-03,
     *  3.05015910E-03,
     *  2.76980033E-03, 2.79887570E-03, 2.82878238E-03, 2.85953544E-03,
     *  2.89114809E-03, 2.92363144E-03, 2.95699426E-03, 2.99124280E-03,
     *  3.02638065E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  2.75368956E-03, 2.78203628E-03, 2.81118288E-03, 2.84114430E-03,
     *  2.87193383E-03, 2.90356289E-03, 2.93604078E-03, 2.96937452E-03,
     *  3.00356866E-03,
     *  2.73815214E-03, 2.76580659E-03, 2.79423112E-03, 2.82344051E-03,
     *  2.85344804E-03, 2.88426534E-03, 2.91590209E-03, 2.94836594E-03,
     *  2.98166227E-03,
     *  2.72315377E-03, 2.75014981E-03, 2.77788769E-03, 2.80638198E-03,
     *  2.83564590E-03, 2.86569115E-03, 2.89652775E-03, 2.92816381E-03,
     *  2.96060540E-03,
     *  2.70866290E-03, 2.73503209E-03, 2.76211637E-03, 2.78993003E-03,
     *  2.81848617E-03, 2.84779653E-03, 2.87787134E-03, 2.90871907E-03,
     *  2.94034636E-03,
     *  2.69465046E-03, 2.72042225E-03, 2.74688377E-03, 2.77404899E-03,
     *  2.80193087E-03, 2.83054111E-03, 2.85989005E-03, 2.88998647E-03,
     *  2.92083745E-03,
     *  2.68108962E-03, 2.70629153E-03, 2.73215911E-03, 2.75870600E-03,
     *  2.78594496E-03, 2.81388763E-03, 2.84254439E-03, 2.87192423E-03,
     *  2.90203459E-03,
     *  2.66795557E-03, 2.69261336E-03, 2.71791395E-03, 2.74387069E-03,
     *  2.77049610E-03, 2.79780170E-03, 2.82579787E-03, 2.85449374E-03,
     *  2.88389703E-03,
     *  2.65522538E-03, 2.67936312E-03, 2.70412199E-03, 2.72951498E-03,
     *  2.75555436E-03, 2.78225148E-03, 2.80961672E-03, 2.83765926E-03,
     *  2.86638704E-03,
     *  2.64287777E-03, 2.66651806E-03, 2.69075887E-03, 2.71561286E-03,
     *  2.74109201E-03, 2.76720752E-03, 2.79396967E-03, 2.82138769E-03,
     *  2.84946964E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  2.63089298E-03, 2.65405701E-03, 2.67780198E-03, 2.70214019E-03,
     *  2.72708336E-03, 2.75264248E-03, 2.77882772E-03, 2.80564830E-03,
     *  2.83311238E-03,
     *  2.61925265E-03, 2.64196033E-03, 2.66523033E-03, 2.68907460E-03,
     *  2.71350456E-03, 2.73853100E-03, 2.76416395E-03, 2.79041260E-03,
     *  2.81728514E-03,
     *  2.60793971E-03, 2.63020976E-03, 2.65302440E-03, 2.67639524E-03,
     *  2.70033342E-03, 2.72484949E-03, 2.74995334E-03, 2.77565407E-03,
     *  2.80195990E-03,
     *  2.59693822E-03, 2.61878825E-03, 2.64116600E-03, 2.66408273E-03,
     *  2.68754930E-03, 2.71157601E-03, 2.73617259E-03, 2.76134805E-03,
     *  2.78711057E-03,
     *  2.58623333E-03, 2.60767993E-03, 2.62963818E-03, 2.65211900E-03,
     *  2.67513296E-03, 2.69869012E-03, 2.72280002E-03, 2.74747155E-03,
     *  2.77271287E-03,
     *  2.57581114E-03, 2.59686996E-03, 2.61842512E-03, 2.64048719E-03,
     *  2.66306646E-03, 2.68617274E-03, 2.70981538E-03, 2.73400315E-03,
     *  2.75874413E-03,
     *  2.56565866E-03, 2.58634448E-03, 2.60751202E-03, 2.62917155E-03,
     *  2.65133303E-03, 2.67400607E-03, 2.69719980E-03, 2.72092284E-03,
     *  2.74518319E-03,
     *  2.55576373E-03, 2.57609051E-03, 2.59688506E-03, 2.61815733E-03,
     *  2.63991701E-03, 2.66217346E-03, 2.68493561E-03, 2.70821192E-03,
     *  2.73201029E-03,
     *  2.54611495E-03, 2.56609587E-03, 2.58653125E-03, 2.60743073E-03,
     *  2.62880373E-03, 2.65065933E-03, 2.67300629E-03, 2.69585290E-03,
     *  2.71920694E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  2.53670159E-03, 2.55634916E-03, 2.57643846E-03, 2.59697883E-03,
     *  2.61797943E-03, 2.63944910E-03, 2.66139637E-03, 2.68382939E-03,
     *  2.70675581E-03,
     *  2.52751360E-03, 2.54683965E-03, 2.56659526E-03, 2.58678949E-03,
     *  2.60743122E-03, 2.62852906E-03, 2.65009135E-03, 2.67212604E-03,
     *  2.69464067E-03,
     *  2.51854152E-03, 2.53755726E-03, 2.55699093E-03, 2.57685130E-03,
     *  2.59714699E-03, 2.61788639E-03, 2.63907761E-03, 2.66072844E-03,
     *  2.68284628E-03,
     *  2.50977642E-03, 2.52849252E-03, 2.54761539E-03, 2.56715355E-03,
     *  2.58711537E-03, 2.60750900E-03, 2.62834236E-03, 2.64962306E-03,
     *  2.67135836E-03,
     *  2.50120992E-03, 2.51963647E-03, 2.53845912E-03, 2.55768614E-03,
     *  2.57732563E-03, 2.59738554E-03, 2.61787358E-03, 2.63879718E-03,
     *  2.66016345E-03,
     *  2.49283409E-03, 2.51098070E-03, 2.52951319E-03, 2.54843957E-03,
     *  2.56776771E-03, 2.58750533E-03, 2.60765995E-03, 2.62823882E-03,
     *  2.64924891E-03,
     *  2.48464144E-03, 2.50251725E-03, 2.52076914E-03, 2.53940487E-03,
     *  2.55843208E-03, 2.57785829E-03, 2.59769080E-03, 2.61793671E-03,
     *  2.63860283E-03,
     *  2.47662490E-03, 2.49423861E-03, 2.51221900E-03, 2.53057358E-03,
     *  2.54930979E-03, 2.56843491E-03, 2.58795609E-03, 2.60788022E-03,
     *  2.62821399E-03,
     *  2.46877778E-03, 2.48613768E-03, 2.50385523E-03, 2.52193771E-03,
     *  2.54039236E-03, 2.55922625E-03, 2.57844632E-03, 2.59805933E-03,
     *  2.61807180E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  2.46109374E-03, 2.47820773E-03, 2.49567069E-03, 2.51348971E-03,
     *  2.53167178E-03, 2.55022381E-03, 2.56915255E-03, 2.58846458E-03,
     *  2.60816627E-03,
     *  2.45356678E-03, 2.47044240E-03, 2.48765865E-03, 2.50522242E-03,
     *  2.52314050E-03, 2.54141959E-03, 2.56006629E-03, 2.57908701E-03,
     *  2.59848797E-03,
     *  2.44619121E-03, 2.46283564E-03, 2.47981270E-03, 2.49712906E-03,
     *  2.51479132E-03, 2.53280602E-03, 2.55117954E-03, 2.56991816E-03,
     *  2.58902796E-03,
     *  2.43896163E-03, 2.45538174E-03, 2.47212678E-03, 2.48920322E-03,
     *  2.50661748E-03, 2.52437590E-03, 2.54248472E-03, 2.56095003E-03,
     *  2.57977779E-03,
     *  2.43187289E-03, 2.44807526E-03, 2.46459514E-03, 2.48143881E-03,
     *  2.49861252E-03, 2.51612243E-03, 2.53397462E-03, 2.55217503E-03,
     *  2.57072947E-03,
     *  2.42492013E-03, 2.44091103E-03, 2.45721230E-03, 2.47383005E-03,
     *  2.49077034E-03, 2.50803916E-03, 2.52564244E-03, 2.54358597E-03,
     *  2.56187543E-03,
     *  2.41809869E-03, 2.43388414E-03, 2.44997308E-03, 2.46637144E-03,
     *  2.48308512E-03, 2.50011996E-03, 2.51748171E-03, 2.53517603E-03,
     *  2.55320845E-03,
     *  2.41140417E-03, 2.42698992E-03, 2.44287253E-03, 2.45905777E-03,
     *  2.47555137E-03, 2.49235900E-03, 2.50948629E-03, 2.52693873E-03,
     *  2.54472174E-03,
     *  2.40483236E-03, 2.42022392E-03, 2.43590596E-03, 2.45188407E-03,
     *  2.46816382E-03, 2.48475076E-03, 2.50165033E-03, 2.51886792E-03,
     *  2.53640879E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  2.39837923E-03, 2.41358190E-03, 2.42906888E-03, 2.44484560E-03,
     *  2.46091750E-03, 2.47728996E-03, 2.49396829E-03, 2.51095774E-03,
     *  2.52826346E-03,
     *  2.39204098E-03, 2.40705982E-03, 2.42235702E-03, 2.43793787E-03,
     *  2.45380765E-03, 2.46997159E-03, 2.48643488E-03, 2.50320264E-03,
     *  2.52027988E-03,
     *  2.38581393E-03, 2.40065382E-03, 2.41576632E-03, 2.43115658E-03,
     *  2.44682973E-03, 2.46279088E-03, 2.47904508E-03, 2.49559732E-03,
     *  2.51245249E-03,
     *  2.37969462E-03, 2.39436023E-03, 2.40929289E-03, 2.42449763E-03,
     *  2.43997944E-03, 2.45574328E-03, 2.47179409E-03, 2.48813672E-03,
     *  2.50477597E-03,
     *  2.37367969E-03, 2.38817551E-03, 2.40293302E-03, 2.41795711E-03,
     *  2.43325264E-03, 2.44882445E-03, 2.46467734E-03, 2.48081605E-03,
     *  2.49724526E-03,
     *  2.36776597E-03, 2.38209632E-03, 2.39668318E-03, 2.41153129E-03,
     *  2.42664541E-03, 2.44203024E-03, 2.45769046E-03, 2.47363071E-03,
     *  2.48985554E-03,
     *  2.36195040E-03, 2.37611944E-03, 2.39053996E-03, 2.40521660E-03,
     *  2.42015398E-03, 2.43535670E-03, 2.45082930E-03, 2.46657632E-03,
     *  2.48260221E-03,
     *  2.35623007E-03, 2.37024178E-03, 2.38450013E-03, 2.39900963E-03,
     *  2.41377477E-03, 2.42880004E-03, 2.44408988E-03, 2.45964871E-03,
     *  2.47548087E-03,
     *  2.35060217E-03, 2.36446041E-03, 2.37856059E-03, 2.39290711E-03,
     *  2.40750434E-03, 2.42235666E-03, 2.43746840E-03, 2.45284388E-03,
     *  2.46848733E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  2.34506404E-03, 2.35877251E-03, 2.37271837E-03, 2.38690591E-03,
     *  2.40133940E-03, 2.41602309E-03, 2.43096123E-03, 2.44615800E-03,
     *  2.46161757E-03,
     *  2.33961309E-03, 2.35317536E-03, 2.36697062E-03, 2.38100305E-03,
     *  2.39527680E-03, 2.40979603E-03, 2.42456487E-03, 2.43958744E-03,
     *  2.45486777E-03,
     *  2.33424686E-03, 2.34766638E-03, 2.36131462E-03, 2.37519564E-03,
     *  2.38931352E-03, 2.40367230E-03, 2.41827602E-03, 2.43312868E-03,
     *  2.44823425E-03,
     *  2.32896298E-03, 2.34224307E-03, 2.35574774E-03, 2.36948095E-03,
     *  2.38344668E-03, 2.39764887E-03, 2.41209147E-03, 2.42677839E-03,
     *  2.44171349E-03,
     *  2.32375919E-03, 2.33690305E-03, 2.35026748E-03, 2.36385634E-03,
     *  2.37767350E-03, 2.39172284E-03, 2.40600818E-03, 2.42053335E-03,
     *  2.43530214E-03,
     *  2.31863330E-03, 2.33164402E-03, 2.34487142E-03, 2.35831926E-03,
     *  2.37199133E-03, 2.38589139E-03, 2.40002321E-03, 2.41439050E-03,
     *  2.42899697E-03,
     *  2.31358320E-03, 2.32646378E-03, 2.33955725E-03, 2.35286729E-03,
     *  2.36639760E-03, 2.38015186E-03, 2.39413374E-03, 2.40834688E-03,
     *  2.42279489E-03,
     *  2.30860689E-03, 2.32136020E-03, 2.33432274E-03, 2.34749809E-03,
     *  2.36088988E-03, 2.37450168E-03, 2.38833709E-03, 2.40239966E-03,
     *  2.41669293E-03,
     *  2.30370241E-03, 2.31633125E-03, 2.32916575E-03, 2.34220942E-03,
     *  2.35546579E-03, 2.36893837E-03, 2.38263065E-03, 2.39654612E-03,
     *  2.41068825E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  2.29886790E-03, 2.31137496E-03, 2.32408422E-03, 2.33699912E-03,
     *  2.35012308E-03, 2.36345955E-03, 2.37701195E-03, 2.39078367E-03,
     *  2.40477811E-03,
     *  2.29410156E-03, 2.30648945E-03, 2.31907618E-03, 2.33186510E-03,
     *  2.34485957E-03, 2.35806295E-03, 2.37147858E-03, 2.38510979E-03,
     *  2.39895989E-03,
     *  2.28940165E-03, 2.30167290E-03, 2.31413971E-03, 2.32680537E-03,
     *  2.33967316E-03, 2.35274636E-03, 2.36602825E-03, 2.37952207E-03,
     *  2.39323107E-03,
     *  2.28476651E-03, 2.29692355E-03, 2.30927298E-03, 2.32181801E-03,
     *  2.33456184E-03, 2.34750768E-03, 2.36065874E-03, 2.37401819E-03,
     *  2.38758921E-03,
     *  2.28019452E-03, 2.29223972E-03, 2.30447422E-03, 2.31690115E-03,
     *  2.32952366E-03, 2.34234487E-03, 2.35536792E-03, 2.36859593E-03,
     *  2.38203200E-03,
     *  2.27568412E-03, 2.28761977E-03, 2.29974171E-03, 2.31205302E-03,
     *  2.32455675E-03, 2.33725597E-03, 2.35015375E-03, 2.36325314E-03,
     *  2.37655718E-03,
     *  2.27123382E-03, 2.28306214E-03, 2.29507383E-03, 2.30727188E-03,
     *  2.31965930E-03, 2.33223909E-03, 2.34501425E-03, 2.35798776E-03,
     *  2.37116258E-03,
     *  2.26684216E-03, 2.27856531E-03, 2.29046897E-03, 2.30255609E-03,
     *  2.31482959E-03, 2.32729242E-03, 2.33994751E-03, 2.35279778E-03,
     *  2.36584614E-03,
     *  2.26250776E-03, 2.27412781E-03, 2.28592561E-03, 2.29790402E-03,
     *  2.31006592E-03, 2.32241419E-03, 2.33495169E-03, 2.34768130E-03,
     *  2.36060585E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   203.44485    ,  204.13627    ,  204.83004    ,  205.52617    ,
     *   206.22467    ,  206.92553    ,  207.62878    ,  208.33442    ,
     *   209.04246    ,
     *   101.72027    ,  102.06600    ,  102.41291    ,  102.76099    ,
     *   103.11026    ,  103.46071    ,  103.81236    ,  104.16519    ,
     *   104.51923    ,
     *   50.857986    ,  51.030871    ,  51.204343    ,  51.378404    ,
     *   51.553056    ,  51.728301    ,  51.904141    ,  52.080578    ,
     *   52.257615    ,
     *   25.426842    ,  25.513304    ,  25.600059    ,  25.687109    ,
     *   25.774454    ,  25.862095    ,  25.950034    ,  26.038271    ,
     *   26.126807    ,
     *   12.711270    ,  12.754520    ,  12.797917    ,  12.841461    ,
     *   12.885152    ,  12.928992    ,  12.972980    ,  13.017117    ,
     *   13.061403    ,
     *   6.3534833    ,  6.3751279    ,  6.3968455    ,  6.4186365    ,
     *   6.4405011    ,  6.4624396    ,  6.4844522    ,  6.5065392    ,
     *   6.5287008    ,
     *   3.1745888    ,  3.1854305    ,  3.1963086    ,  3.2072233    ,
     *   3.2181745    ,  3.2291626    ,  3.2401875    ,  3.2512495    ,
     *   3.2623487    ,
     *   1.5851393    ,  1.5905796    ,  1.5960380    ,  1.6015145    ,
     *   1.6070092    ,  1.6125220    ,  1.6180532    ,  1.6236028    ,
     *   1.6291708    ,
     *  0.79040984    , 0.79314965    , 0.79589831    , 0.79865586    ,
     *  0.80142233    , 0.80419776    , 0.80698217    , 0.80977562    ,
     *  0.81257813    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.39303580    , 0.39442560    , 0.39581966    , 0.39721799    ,
     *  0.39862061    , 0.40002755    , 0.40143882    , 0.40285445    ,
     *  0.40427444    ,
     *  0.23364913    , 0.23449783    , 0.23534892    , 0.23620243    ,
     *  0.23705838    , 0.23791676    , 0.23877761    , 0.23964092    ,
     *  0.24050672    ,
     *  0.16550488    , 0.16612255    , 0.16674182    , 0.16736270    ,
     *  0.16798522    , 0.16860937    , 0.16923517    , 0.16986262    ,
     *  0.17049175    ,
     *  0.12768440    , 0.12817410    , 0.12866495    , 0.12915698    ,
     *  0.12965017    , 0.13014455    , 0.13064013    , 0.13113691    ,
     *  0.13163491    ,
     *  0.10362732    , 0.10403584    , 0.10444522    , 0.10485548    ,
     *  0.10526662    , 0.10567866    , 0.10609160    , 0.10650544    ,
     *  0.10692021    ,
     *  8.69747471E-02, 8.73272620E-02, 8.76804358E-02, 8.80342774E-02,
     *  8.83887956E-02, 8.87439992E-02, 8.90998969E-02, 8.94564973E-02,
     *  8.98138089E-02,
     *  7.47622176E-02, 7.50738287E-02, 7.53859433E-02, 7.56985702E-02,
     *  7.60117182E-02, 7.63253960E-02, 7.66396121E-02, 7.69543751E-02,
     *  7.72696933E-02,
     *  6.54214045E-02, 6.57018841E-02, 6.59827440E-02, 6.62639933E-02,
     *  6.65456409E-02, 6.68276955E-02, 6.71101658E-02, 6.73930602E-02,
     *  6.76763872E-02,
     *  5.80447954E-02, 5.83008319E-02, 5.85571475E-02, 5.88137517E-02,
     *  5.90706534E-02, 5.93278616E-02, 5.95853851E-02, 5.98432326E-02,
     *  6.01014125E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  5.20708182E-02, 5.23071919E-02, 5.25437591E-02, 5.27805293E-02,
     *  5.30175120E-02, 5.32547163E-02, 5.34921513E-02, 5.37298259E-02,
     *  5.39677488E-02,
     *  4.71333451E-02, 4.73535926E-02, 4.75739590E-02, 4.77944541E-02,
     *  4.80150878E-02, 4.82358696E-02, 4.84568090E-02, 4.86779151E-02,
     *  4.88991971E-02,
     *  4.29834732E-02, 4.31902856E-02, 4.33971504E-02, 4.36040779E-02,
     *  4.38110785E-02, 4.40181621E-02, 4.42253386E-02, 4.44326175E-02,
     *  4.46400084E-02,
     *  3.94460870E-02, 3.96415607E-02, 3.98370263E-02, 4.00324948E-02,
     *  4.02279771E-02, 4.04234836E-02, 4.06190248E-02, 4.08146106E-02,
     *  4.10102510E-02,
     *  3.63944027E-02, 3.65802034E-02, 3.67659402E-02, 3.69516247E-02,
     *  3.71372685E-02, 3.73228826E-02, 3.75084780E-02, 3.76940651E-02,
     *  3.78796544E-02,
     *  3.37343708E-02, 3.39118451E-02, 3.40892031E-02, 3.42664572E-02,
     *  3.44436195E-02, 3.46207020E-02, 3.47977160E-02, 3.49746727E-02,
     *  3.51515832E-02,
     *  3.13947530E-02, 3.15650057E-02, 3.17350922E-02, 3.19050258E-02,
     *  3.20748194E-02, 3.22444856E-02, 3.24140367E-02, 3.25834844E-02,
     *  3.27528403E-02,
     *  2.93206025E-02, 2.94845519E-02, 2.96482871E-02, 2.98118223E-02,
     *  2.99751714E-02, 3.01383478E-02, 3.03013643E-02, 3.04642337E-02,
     *  3.06269681E-02,
     *  2.74688592E-02, 2.76272777E-02, 2.77854352E-02, 2.79433471E-02,
     *  2.81010282E-02, 2.82584926E-02, 2.84157544E-02, 2.85728268E-02,
     *  2.87297230E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.58053016E-02, 2.59588454E-02, 2.61120824E-02, 2.62650290E-02,
     *  2.64177011E-02, 2.65701139E-02, 2.67222822E-02, 2.68742204E-02,
     *  2.70259423E-02,
     *  2.43023901E-02, 2.44516221E-02, 2.46005019E-02, 2.47490472E-02,
     *  2.48972749E-02, 2.50452013E-02, 2.51928425E-02, 2.53402135E-02,
     *  2.54873293E-02,
     *  2.29377131E-02, 2.30831204E-02, 2.32281302E-02, 2.33727614E-02,
     *  2.35170323E-02, 2.36609606E-02, 2.38045631E-02, 2.39478562E-02,
     *  2.40908558E-02,
     *  2.16928476E-02, 2.18348547E-02, 2.19764187E-02, 2.21175602E-02,
     *  2.22582987E-02, 2.23986533E-02, 2.25386421E-02, 2.26782825E-02,
     *  2.28175916E-02,
     *  2.05525102E-02, 2.06914898E-02, 2.08299804E-02, 2.09680041E-02,
     *  2.11055821E-02, 2.12427347E-02, 2.13794816E-02, 2.15158413E-02,
     *  2.16518321E-02,
     *  1.95039170E-02, 1.96401984E-02, 1.97759441E-02, 1.99111782E-02,
     *  2.00459234E-02, 2.01802017E-02, 2.03140340E-02, 2.04474405E-02,
     *  2.05804404E-02,
     *  1.85362935E-02, 1.86701692E-02, 1.88034619E-02, 1.89361974E-02,
     *  1.90684004E-02, 1.92000945E-02, 1.93313021E-02, 1.94620450E-02,
     *  1.95923437E-02,
     *  1.76404956E-02, 1.77722272E-02, 1.79033272E-02, 1.80338237E-02,
     *  1.81637434E-02, 1.82931115E-02, 1.84219523E-02, 1.85502891E-02,
     *  1.86781440E-02,
     *  1.68087139E-02, 1.69385359E-02, 1.70676768E-02, 1.71961668E-02,
     *  1.73240347E-02, 1.74513079E-02, 1.75780124E-02, 1.77041731E-02,
     *  1.78298137E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.60342396E-02, 1.61623636E-02, 1.62897555E-02, 1.64164481E-02,
     *  1.65424723E-02, 1.66678578E-02, 1.67926326E-02, 1.69168234E-02,
     *  1.70404556E-02,
     *  1.53112786E-02, 1.54378959E-02, 1.55637286E-02, 1.56888124E-02,
     *  1.58131806E-02, 1.59368651E-02, 1.60598962E-02, 1.61823024E-02,
     *  1.63041111E-02,
     *  1.46348019E-02, 1.47600860E-02, 1.48845316E-02, 1.50081772E-02,
     *  1.51310589E-02, 1.52532111E-02, 1.53746662E-02, 1.54954550E-02,
     *  1.56156067E-02,
     *  1.40004247E-02, 1.41245334E-02, 1.42477481E-02, 1.43701102E-02,
     *  1.44916590E-02, 1.46124314E-02, 1.47324622E-02, 1.48517845E-02,
     *  1.49704297E-02,
     *  1.34043081E-02, 1.35273850E-02, 1.36495106E-02, 1.37707298E-02,
     *  1.38910849E-02, 1.40106157E-02, 1.41293596E-02, 1.42473521E-02,
     *  1.43646268E-02,
     *  1.28430779E-02, 1.29652538E-02, 1.30864195E-02, 1.32066234E-02,
     *  1.33259111E-02, 1.34443256E-02, 1.35619070E-02, 1.36786934E-02,
     *  1.37947206E-02,
     *  1.23137584E-02, 1.24351523E-02, 1.25554752E-02, 1.26747796E-02,
     *  1.27931145E-02, 1.29105262E-02, 1.30270578E-02, 1.31427500E-02,
     *  1.32576411E-02,
     *  1.18137170E-02, 1.19344367E-02, 1.20540231E-02, 1.21725327E-02,
     *  1.22900186E-02, 1.24065301E-02, 1.25221137E-02, 1.26368129E-02,
     *  1.27506686E-02,
     *  1.13406177E-02, 1.14607607E-02, 1.15797064E-02, 1.16975159E-02,
     *  1.18142461E-02, 1.19299501E-02, 1.20446776E-02, 1.21584750E-02,
     *  1.22713861E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.08923831E-02, 1.10120366E-02, 1.11304276E-02, 1.12476217E-02,
     *  1.13636800E-02, 1.14786595E-02, 1.15926132E-02, 1.17055909E-02,
     *  1.18176388E-02,
     *  1.04671619E-02, 1.05864032E-02, 1.07043155E-02, 1.08209693E-02,
     *  1.09364303E-02, 1.10507592E-02, 1.11640126E-02, 1.12762435E-02,
     *  1.13875012E-02,
     *  1.00633013E-02, 1.01821974E-02, 1.02996974E-02, 1.04158769E-02,
     *  1.05308057E-02, 1.06445490E-02, 1.07571669E-02, 1.08687157E-02,
     *  1.09792478E-02,
     *  9.67932414E-03, 9.79793181E-03, 9.91507596E-03, 1.00308373E-02,
     *  1.01452903E-02, 1.02585041E-02, 1.03705428E-02, 1.04814658E-02,
     *  1.05913289E-02,
     *  9.31390925E-03, 9.43227434E-03, 9.54910886E-03, 9.66449862E-03,
     *  9.77852279E-03, 9.89125457E-03, 1.00027618E-02, 1.01131074E-02,
     *  1.02223500E-02,
     *  8.96587503E-03, 9.08403170E-03, 9.20059197E-03, 9.31564667E-03,
     *  9.42927948E-03, 9.54156768E-03, 9.65258277E-03, 9.76239109E-03,
     *  9.87105426E-03,
     *  8.63416517E-03, 8.75213497E-03, 8.86844482E-03, 8.98319028E-03,
     *  9.09645932E-03, 9.20833310E-03, 9.31888669E-03, 9.42818962E-03,
     *  9.53630647E-03,
     *  8.31783674E-03, 8.43562736E-03, 8.55169809E-03, 8.66614872E-03,
     *  8.77907110E-03, 8.89054997E-03, 9.00066366E-03, 9.10948472E-03,
     *  9.21708044E-03,
     *  8.01604982E-03, 8.13365367E-03, 8.24948291E-03, 8.36364079E-03,
     *  8.47622245E-03, 8.58731568E-03, 8.69700169E-03, 8.80535566E-03,
     *  8.91244736E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  7.72805853E-03, 7.84545111E-03, 7.96102150E-03, 8.07487536E-03,
     *  8.18711022E-03, 8.29781623E-03, 8.40707684E-03, 8.51496943E-03,
     *  8.62156581E-03,
     *  7.45320318E-03, 7.57034124E-03, 7.68561901E-03, 7.79914306E-03,
     *  7.91101210E-03, 8.02131768E-03, 8.13014471E-03, 8.23757207E-03,
     *  8.34367310E-03,
     *  7.19090296E-03, 7.30772273E-03, 7.42265619E-03, 7.53580888E-03,
     *  7.64727917E-03, 7.75715870E-03, 7.86553283E-03, 7.97248109E-03,
     *  8.07807760E-03,
     *  6.94064904E-03, 7.05706454E-03, 7.17158264E-03, 7.28430550E-03,
     *  7.39532918E-03, 7.50474385E-03, 7.61263397E-03, 7.71907867E-03,
     *  7.82415196E-03,
     *  6.70199766E-03, 6.81789925E-03, 6.93191039E-03, 7.04412695E-03,
     *  7.15464037E-03, 7.26353737E-03, 7.37089999E-03, 7.47680559E-03,
     *  7.58132701E-03,
     *  6.47456273E-03, 6.58981635E-03, 6.70320753E-03, 6.81482259E-03,
     *  6.92474558E-03, 7.03305757E-03, 7.13983625E-03, 7.24515570E-03,
     *  7.34908627E-03,
     *  6.25800777E-03, 6.37245501E-03, 6.48509170E-03, 6.59599100E-03,
     *  6.70522655E-03, 6.81287122E-03, 6.91899626E-03, 7.02367066E-03,
     *  7.12696082E-03,
     *  6.05203688E-03, 6.16549626E-03, 6.27722312E-03, 6.38727371E-03,
     *  6.49570810E-03, 6.60258824E-03, 6.70797658E-03, 6.81193510E-03,
     *  6.91452455E-03,
     *  5.85638462E-03, 5.96865437E-03, 6.07929709E-03, 6.18834861E-03,
     *  6.29585221E-03, 6.40185615E-03, 6.50641170E-03, 6.60957173E-03,
     *  6.71138957E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  5.67080511E-03, 5.78166755E-03, 5.89103604E-03, 5.99892290E-03,
     *  6.10535177E-03, 6.21035455E-03, 6.31396898E-03, 6.41623669E-03,
     *  6.51720176E-03,
     *  5.49506057E-03, 5.60428813E-03, 5.71218101E-03, 5.81872579E-03,
     *  5.92392415E-03, 6.02778934E-03, 6.13034338E-03, 6.23161471E-03,
     *  6.33163635E-03,
     *  5.32891016E-03, 5.43627272E-03, 5.54248305E-03, 5.64750092E-03,
     *  5.75130454E-03, 5.85388680E-03, 5.95525225E-03, 6.05541440E-03,
     *  6.15439357E-03,
     *  5.17209982E-03, 5.27737292E-03, 5.38169483E-03, 5.48499887E-03,
     *  5.58723928E-03, 5.68838771E-03, 5.78843000E-03, 5.88736341E-03,
     *  5.98519424E-03,
     *  5.02435419E-03, 5.12732728E-03, 5.22956312E-03, 5.33097019E-03,
     *  5.43147952E-03, 5.53104151E-03, 5.62962283E-03, 5.72720373E-03,
     *  5.82377551E-03,
     *  4.88537110E-03, 4.98585529E-03, 5.08582247E-03, 5.18515928E-03,
     *  5.28377541E-03, 5.38160097E-03, 5.47858384E-03, 5.57468712E-03,
     *  5.66988666E-03,
     *  4.75481939E-03, 4.85265370E-03, 4.95019085E-03, 5.04729963E-03,
     *  5.14387123E-03, 5.23981743E-03, 5.33506848E-03, 5.42957087E-03,
     *  5.52328516E-03,
     *  4.63233977E-03, 4.72739551E-03, 4.82236730E-03, 4.91711064E-03,
     *  5.01150184E-03, 5.10543703E-03, 5.19883073E-03, 5.29161410E-03,
     *  5.38373311E-03,
     *  4.51754849E-03, 4.60973152E-03, 4.70203181E-03, 4.79429630E-03,
     *  4.88639044E-03, 4.97819797E-03, 5.06962016E-03, 5.16057467E-03,
     *  5.25099418E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.41004310E-03, 4.49929394E-03, 4.58884712E-03, 4.67854557E-03,
     *  4.76824795E-03, 4.85782910E-03, 4.94717994E-03, 5.03620692E-03,
     *  5.12483113E-03,
     *  4.30940939E-03, 4.39570154E-03, 4.48246221E-03, 4.56953439E-03,
     *  4.65677377E-03, 4.74404976E-03, 4.83124599E-03, 4.91826025E-03,
     *  5.00500413E-03,
     *  4.21522866E-03, 4.29856554E-03, 4.38251681E-03, 4.46692882E-03,
     *  4.55165769E-03, 4.63657067E-03, 4.72154705E-03, 4.80647863E-03,
     *  4.89126974E-03,
     *  4.12708469E-03, 4.20749570E-03, 4.28864637E-03, 4.37038897E-03,
     *  4.45258281E-03, 4.53509582E-03, 4.61780574E-03, 4.70060090E-03,
     *  4.78338069E-03,
     *  4.04456976E-03, 4.12210601E-03, 4.20048716E-03, 4.27957322E-03,
     *  4.35922886E-03, 4.43932502E-03, 4.51974026E-03, 4.60036182E-03,
     *  4.68108632E-03,
     *  3.96728967E-03, 4.04201962E-03, 4.11768090E-03, 4.19414246E-03,
     *  4.27127584E-03, 4.34895677E-03, 4.42706664E-03, 4.50549361E-03,
     *  4.58413355E-03,
     *  3.89486740E-03, 3.96687279E-03, 4.03987879E-03, 4.11376386E-03,
     *  4.18840740E-03, 4.26369128E-03, 4.33950120E-03, 4.41572792E-03,
     *  4.49226827E-03,
     *  3.82694572E-03, 3.89631796E-03, 3.96674469E-03, 4.03811412E-03,
     *  4.11031407E-03, 4.18323333E-03, 4.25676306E-03, 4.33079790E-03,
     *  4.40523708E-03,
     *  3.76318874E-03, 3.83002573E-03, 3.89795759E-03, 3.96688215E-03,
     *  4.03669581E-03, 4.10729483E-03, 4.17857649E-03, 4.25044029E-03,
     *  4.32278896E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  3.70328253E-03, 3.76768610E-03, 3.83321318E-03, 3.89977091E-03,
     *  3.96726422E-03, 4.03559698E-03, 4.10467306E-03, 4.17439742E-03,
     *  4.24467709E-03,
     *  3.64693524E-03, 3.70900899E-03, 3.77222483E-03, 3.83649877E-03,
     *  3.90174401E-03, 3.96787200E-03, 4.03479335E-03, 4.10241886E-03,
     *  4.17066043E-03,
     *  3.59387653E-03, 3.65372419E-03, 3.71472398E-03, 3.77680023E-03,
     *  3.83987408E-03, 3.90386433E-03, 3.96868834E-03, 4.03426292E-03,
     *  4.10050514E-03,
     *  3.54385682E-03, 3.60158096E-03, 3.66046004E-03, 3.72042621E-03,
     *  3.78140807E-03, 3.84333151E-03, 3.90612046E-03, 3.96969772E-03,
     *  4.03398574E-03,
     *  3.49664624E-03, 3.55234727E-03, 3.60920006E-03, 3.66714396E-03,
     *  3.72611460E-03, 3.78604456E-03, 3.84686414E-03, 3.90850203E-03,
     *  3.97088600E-03,
     *  3.45203342E-03, 3.50580891E-03, 3.56072798E-03, 3.61673666E-03,
     *  3.67377708E-03, 3.73178818E-03, 3.79070627E-03, 3.85046572E-03,
     *  3.91099961E-03,
     *  3.40982428E-03, 3.46176844E-03, 3.51484393E-03, 3.56900287E-03,
     *  3.62419347E-03, 3.68036055E-03, 3.73744615E-03, 3.79539009E-03,
     *  3.85413054E-03,
     *  3.36984075E-03, 3.42004414E-03, 3.47136324E-03, 3.52375581E-03,
     *  3.57717565E-03, 3.63157307E-03, 3.68689548E-03, 3.74308784E-03,
     *  3.80009325E-03,
     *  3.33191958E-03, 3.38046884E-03, 3.43011554E-03, 3.48082258E-03,
     *  3.53254887E-03, 3.58524986E-03, 3.63887795E-03, 3.69338297E-03,
     *  3.74871267E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  3.29591111E-03, 3.34288891E-03, 3.39094377E-03, 3.44004325E-03,
     *  3.49015102E-03, 3.54122721E-03, 3.59322889E-03, 3.64611047E-03,
     *  3.69982410E-03,
     *  3.26167818E-03, 3.30716316E-03, 3.35370320E-03, 3.40127010E-03,
     *  3.44983185E-03, 3.49935294E-03, 3.54979476E-03, 3.60111596E-03,
     *  3.65327289E-03,
     *  3.22909504E-03, 3.27316189E-03, 3.31826055E-03, 3.36436670E-03,
     *  3.41145227E-03, 3.45948575E-03, 3.50843253E-03, 3.55825526E-03,
     *  3.60891415E-03,
     *  3.19804642E-03, 3.24076589E-03, 3.28449306E-03, 3.32920710E-03,
     *  3.37488354E-03, 3.42149454E-03, 3.46900920E-03, 3.51739383E-03,
     *  3.56661231E-03,
     *  3.16842657E-03, 3.20986561E-03, 3.25228767E-03, 3.29567507E-03,
     *  3.34000658E-03, 3.38525776E-03, 3.43140108E-03, 3.47840630E-03,
     *  3.52624068E-03,
     *  3.14013842E-03, 3.18036033E-03, 3.22154025E-03, 3.26366330E-03,
     *  3.30671125E-03, 3.35066271E-03, 3.39549329E-03, 3.44117590E-03,
     *  3.48768099E-03,
     *  3.11309287E-03, 3.15215742E-03, 3.19215483E-03, 3.23307276E-03,
     *  3.27489567E-03, 3.31760495E-03, 3.36117911E-03, 3.40559396E-03,
     *  3.45082290E-03,
     *  3.08720801E-03, 3.12517161E-03, 3.16404295E-03, 3.20381199E-03,
     *  3.24446559E-03, 3.28598770E-03, 3.32835945E-03, 3.37155935E-03,
     *  3.41556351E-03,
     *  3.06240856E-03, 3.09932439E-03, 3.13712305E-03, 3.17579650E-03,
     *  3.21533382E-03, 3.25572123E-03, 3.29694230E-03, 3.33897799E-03,
     *  3.38180694E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  3.03862520E-03, 3.07454341E-03, 3.11131983E-03, 3.14894823E-03,
     *  3.18741964E-03, 3.22672239E-03, 3.26684221E-03, 3.30776237E-03,
     *  3.34946380E-03,
     *  3.01579410E-03, 3.05076195E-03, 3.08656379E-03, 3.12319500E-03,
     *  3.16064834E-03, 3.19891404E-03, 3.23797984E-03, 3.27783106E-03,
     *  3.31845080E-03,
     *  2.99385641E-03, 3.02791845E-03, 3.06279072E-03, 3.09847002E-03,
     *  3.13495069E-03, 3.17222465E-03, 3.21028145E-03, 3.24910832E-03,
     *  3.28869033E-03,
     *  2.97275784E-03, 3.00595603E-03, 3.03994123E-03, 3.07471148E-03,
     *  3.11026253E-03, 3.14658782E-03, 3.18367854E-03, 3.22152366E-03,
     *  3.26011005E-03,
     *  2.95244823E-03, 2.98482213E-03, 3.01796038E-03, 3.05186213E-03,
     *  3.08652436E-03, 3.12194190E-03, 3.15810741E-03, 3.19501145E-03,
     *  3.23264254E-03,
     *  2.93288123E-03, 2.96446810E-03, 2.99679728E-03, 3.02986888E-03,
     *  3.06368098E-03, 3.09822962E-03, 3.13350882E-03, 3.16951057E-03,
     *  3.20622491E-03,
     *  2.91401391E-03, 2.94484891E-03, 2.97640479E-03, 3.00868250E-03,
     *  3.04168111E-03, 3.07539776E-03, 3.10982765E-03, 3.14496410E-03,
     *  3.18079852E-03,
     *  2.89580655E-03, 2.92592280E-03, 2.95673915E-03, 2.98825729E-03,
     *  3.02047713E-03, 3.05339680E-03, 3.08701258E-03, 3.12131897E-03,
     *  3.15630864E-03,
     *  2.87822230E-03, 2.90765104E-03, 2.93775977E-03, 2.96855078E-03,
     *  3.00002476E-03, 3.03218068E-03, 3.06501581E-03, 3.09852570E-03,
     *  3.13270419E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  2.86122694E-03, 2.88999768E-03, 2.91942891E-03, 2.94952349E-03,
     *  2.98028277E-03, 3.01170648E-03, 3.04379277E-03, 3.07653813E-03,
     *  3.10993746E-03,
     *  2.84478872E-03, 2.87292927E-03, 2.90171148E-03, 2.93113869E-03,
     *  2.96121279E-03, 2.99193422E-03, 3.02330189E-03, 3.05531317E-03,
     *  3.08796388E-03,
     *  2.82887806E-03, 2.85641471E-03, 2.88457483E-03, 2.91336215E-03,
     *  2.94277907E-03, 2.97282663E-03, 3.00350441E-03, 3.03481056E-03,
     *  3.06674178E-03,
     *  2.81346747E-03, 2.84042505E-03, 2.86798853E-03, 2.89616199E-03,
     *  2.92494826E-03, 2.95434889E-03, 2.98436408E-03, 3.01499269E-03,
     *  3.04623218E-03,
     *  2.79853130E-03, 2.82493327E-03, 2.85192421E-03, 2.87950845E-03,
     *  2.90768922E-03, 2.93646851E-03, 2.96584708E-03, 2.99582439E-03,
     *  3.02639860E-03,
     *  2.78404564E-03, 2.80991420E-03, 2.83635538E-03, 2.86337377E-03,
     *  2.89097288E-03, 2.91915513E-03, 2.94792174E-03, 2.97727273E-03,
     *  3.00720690E-03,
     *  2.76998817E-03, 2.79534431E-03, 2.82125732E-03, 2.84773198E-03,
     *  2.87477207E-03, 2.90238034E-03, 2.93055845E-03, 2.95930691E-03,
     *  2.98862506E-03,
     *  2.75633800E-03, 2.78120161E-03, 2.80660690E-03, 2.83255881E-03,
     *  2.85906134E-03, 2.88611756E-03, 2.91372947E-03, 2.94189802E-03,
     *  2.97062308E-03,
     *  2.74307563E-03, 2.76746553E-03, 2.79238248E-03, 2.81783154E-03,
     *  2.84381690E-03, 2.87034188E-03, 2.89740881E-03, 2.92501902E-03,
     *  2.95317283E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  2.73018277E-03, 2.75411680E-03, 2.77856379E-03, 2.80352889E-03,
     *  2.82901644E-03, 2.85502997E-03, 2.88157209E-03, 2.90864449E-03,
     *  2.93624787E-03,
     *  2.71764228E-03, 2.74113737E-03, 2.76513184E-03, 2.78963090E-03,
     *  2.81463903E-03, 2.84015993E-03, 2.86619645E-03, 2.89275059E-03,
     *  2.91982339E-03,
     *  2.70543808E-03, 2.72851029E-03, 2.75206880E-03, 2.77611885E-03,
     *  2.80066503E-03, 2.82571120E-03, 2.85126041E-03, 2.87731491E-03,
     *  2.90387608E-03,
     *  2.69355510E-03, 2.71621967E-03, 2.73935792E-03, 2.76297515E-03,
     *  2.78707601E-03, 2.81166447E-03, 2.83674377E-03, 2.86231639E-03,
     *  2.88838399E-03,
     *  2.68197913E-03, 2.70425054E-03, 2.72698349E-03, 2.75018328E-03,
     *  2.77385462E-03, 2.79800159E-03, 2.82262757E-03, 2.84773523E-03,
     *  2.87332649E-03,
     *  2.67069684E-03, 2.69258885E-03, 2.71493070E-03, 2.73772769E-03,
     *  2.76098456E-03, 2.78470546E-03, 2.80889392E-03, 2.83355277E-03,
     *  2.85868413E-03,
     *  2.65969567E-03, 2.68122136E-03, 2.70318562E-03, 2.72559374E-03,
     *  2.74845047E-03, 2.77176002E-03, 2.79552601E-03, 2.81975143E-03,
     *  2.84443860E-03,
     *  2.64896377E-03, 2.67013560E-03, 2.69173515E-03, 2.71376765E-03,
     *  2.73623788E-03, 2.75915009E-03, 2.78250798E-03, 2.80631467E-03,
     *  2.83057263E-03,
     *  2.63848998E-03, 2.65931981E-03, 2.68056689E-03, 2.70223641E-03,
     *  2.72433315E-03, 2.74686138E-03, 2.76982488E-03, 2.79322685E-03,
     *  2.81706992E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  2.62826377E-03, 2.64876289E-03, 2.66966918E-03, 2.69098777E-03,
     *  2.71272341E-03, 2.73488041E-03, 2.75746259E-03, 2.78047323E-03,
     *  2.80391509E-03,
     *  2.61827518E-03, 2.63845437E-03, 2.65903099E-03, 2.68001013E-03,
     *  2.70139651E-03, 2.72319444E-03, 2.74540778E-03, 2.76803989E-03,
     *  2.79109361E-03,
     *  2.60851480E-03, 2.62838433E-03, 2.64864190E-03, 2.66929255E-03,
     *  2.69034096E-03, 2.71179143E-03, 2.73364786E-03, 2.75591365E-03,
     *  2.77859174E-03,
     *  2.59897374E-03, 2.61854341E-03, 2.63849207E-03, 2.65882468E-03,
     *  2.67954590E-03, 2.70066001E-03, 2.72217091E-03, 2.74408207E-03,
     *  2.76639648E-03,
     *  2.58964357E-03, 2.60892273E-03, 2.62857215E-03, 2.64859672E-03,
     *  2.66900105E-03, 2.68978940E-03, 2.71096567E-03, 2.73253336E-03,
     *  2.75449553E-03,
     *  2.58051630E-03, 2.59951390E-03, 2.61887332E-03, 2.63859939E-03,
     *  2.65869667E-03, 2.67916940E-03, 2.70002146E-03, 2.72125637E-03,
     *  2.74287724E-03,
     *  2.57158436E-03, 2.59030894E-03, 2.60938721E-03, 2.62882391E-03,
     *  2.64862356E-03, 2.66879034E-03, 2.68932815E-03, 2.71024052E-03,
     *  2.73153058E-03,
     *  2.56284056E-03, 2.58130030E-03, 2.60010587E-03, 2.61926194E-03,
     *  2.63877295E-03, 2.65864308E-03, 2.67887618E-03, 2.69947578E-03,
     *  2.72044508E-03,
     *  2.55427809E-03, 2.57248081E-03, 2.59102176E-03, 2.60990555E-03,
     *  2.62913655E-03, 2.64871890E-03, 2.66865642E-03, 2.68895265E-03,
     *  2.70961079E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  2.54589047E-03, 2.56384365E-03, 2.58212773E-03, 2.60074724E-03,
     *  2.61970649E-03, 2.63900955E-03, 2.65866025E-03, 2.67866210E-03,
     *  2.69901830E-03,
     *  2.53767153E-03, 2.55538235E-03, 2.57341698E-03, 2.59177987E-03,
     *  2.61047527E-03, 2.62950720E-03, 2.64887946E-03, 2.66859553E-03,
     *  2.68865865E-03,
     *  2.52961540E-03, 2.54709074E-03, 2.56488303E-03, 2.58299664E-03,
     *  2.60143577E-03, 2.62020439E-03, 2.63930624E-03, 2.65874481E-03,
     *  2.67852331E-03,
     *  2.52171652E-03, 2.53896295E-03, 2.55651972E-03, 2.57439111E-03,
     *  2.59258123E-03, 2.61109403E-03, 2.62993319E-03, 2.64910218E-03,
     *  2.66860420E-03,
     *  2.51396955E-03, 2.53099341E-03, 2.54832119E-03, 2.56595711E-03,
     *  2.58390521E-03, 2.60216936E-03, 2.62075323E-03, 2.63966025E-03,
     *  2.65889361E-03,
     *  2.50636944E-03, 2.52317679E-03, 2.54028186E-03, 2.55768879E-03,
     *  2.57540155E-03, 2.59342396E-03, 2.61175964E-03, 2.63041200E-03,
     *  2.64938419E-03,
     *  2.49891134E-03, 2.51550801E-03, 2.53239640E-03, 2.54958056E-03,
     *  2.56706442E-03, 2.58485172E-03, 2.60294603E-03, 2.62135073E-03,
     *  2.64006898E-03,
     *  2.49159064E-03, 2.50798223E-03, 2.52465972E-03, 2.54162711E-03,
     *  2.55888823E-03, 2.57644678E-03, 2.59430628E-03, 2.61247007E-03,
     *  2.63094129E-03,
     *  2.48440294E-03, 2.50059482E-03, 2.51706699E-03, 2.53382334E-03,
     *  2.55086766E-03, 2.56820357E-03, 2.58583456E-03, 2.60376393E-03,
     *  2.62199478E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  2.47734403E-03, 2.49334138E-03, 2.50961357E-03, 2.52616441E-03,
     *  2.54299763E-03, 2.56011679E-03, 2.57752533E-03, 2.59522650E-03,
     *  2.61322339E-03,
     *  2.47040987E-03, 2.48621767E-03, 2.50229502E-03, 2.51864568E-03,
     *  2.53527328E-03, 2.55218135E-03, 2.56937327E-03, 2.58685224E-03,
     *  2.60462133E-03,
     *  2.46359663E-03, 2.47921966E-03, 2.49510714E-03, 2.51126272E-03,
     *  2.52768999E-03, 2.54439241E-03, 2.56137330E-03, 2.57863585E-03,
     *  2.59618307E-03,
     *  2.45690061E-03, 2.47234350E-03, 2.48804585E-03, 2.50401129E-03,
     *  2.52024331E-03, 2.53674532E-03, 2.55352059E-03, 2.57057227E-03,
     *  2.58790332E-03,
     *  2.45031829E-03, 2.46558547E-03, 2.48110730E-03, 2.49688733E-03,
     *  2.51292899E-03, 2.52923564E-03, 2.54581050E-03, 2.56265665E-03,
     *  2.57977705E-03,
     *  2.44384628E-03, 2.45894204E-03, 2.47428777E-03, 2.48988697E-03,
     *  2.50574299E-03, 2.52185914E-03, 2.53823858E-03, 2.55488437E-03,
     *  2.57179941E-03,
     *  2.43748136E-03, 2.45240981E-03, 2.46758372E-03, 2.48300648E-03,
     *  2.49868141E-03, 2.51461175E-03, 2.53080060E-03, 2.54725099E-03,
     *  2.56396579E-03,
     *  2.43122041E-03, 2.44598554E-03, 2.46099173E-03, 2.47624230E-03,
     *  2.49174052E-03, 2.50748956E-03, 2.52349249E-03, 2.53975228E-03,
     *  2.55627175E-03,
     *  2.42506045E-03, 2.43966610E-03, 2.45450853E-03, 2.46959102E-03,
     *  2.48491676E-03, 2.50048886E-03, 2.51631036E-03, 2.53238415E-03,
     *  2.54871305E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  2.41899861E-03, 2.43344849E-03, 2.44813100E-03, 2.46304936E-03,
     *  2.47820669E-03, 2.49360607E-03, 2.50925045E-03, 2.52514272E-03,
     *  2.54128563E-03,
     *  2.41303216E-03, 2.42732984E-03, 2.44185613E-03, 2.45661417E-03,
     *  2.47160704E-03, 2.48683774E-03, 2.50230920E-03, 2.51802424E-03,
     *  2.53398560E-03,
     *  2.40715845E-03, 2.42130739E-03, 2.43568103E-03, 2.45028244E-03,
     *  2.46511464E-03, 2.48018059E-03, 2.49548316E-03, 2.51102513E-03,
     *  2.52680920E-03,
     *  2.40137494E-03, 2.41537849E-03, 2.42960292E-03, 2.44405126E-03,
     *  2.45872647E-03, 2.47363145E-03, 2.48876903E-03, 2.50414195E-03,
     *  2.51975285E-03,
     *  2.39567920E-03, 2.40954057E-03, 2.42361913E-03, 2.43791784E-03,
     *  2.45243961E-03, 2.46718729E-03, 2.48216365E-03, 2.49737139E-03,
     *  2.51281312E-03,
     *  2.39006886E-03, 2.40379119E-03, 2.41772711E-03, 2.43187952E-03,
     *  2.44625128E-03, 2.46084518E-03, 2.47566396E-03, 2.49071027E-03,
     *  2.50598668E-03,
     *  2.38454169E-03, 2.39812799E-03, 2.41192438E-03, 2.42593370E-03,
     *  2.44015877E-03, 2.45460232E-03, 2.46926704E-03, 2.48415554E-03,
     *  2.49927036E-03,
     *  2.37909549E-03, 2.39254869E-03, 2.40620856E-03, 2.42007792E-03,
     *  2.43415950E-03, 2.44845600E-03, 2.46297007E-03, 2.47770427E-03,
     *  2.49266110E-03,
     *  2.37372818E-03, 2.38705110E-03, 2.40057738E-03, 2.41430978E-03,
     *  2.42825098E-03, 2.44240364E-03, 2.45677035E-03, 2.47135364E-03,
     *  2.48615597E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   209.75290    ,  210.46576    ,  211.18104    ,  211.89874    ,
     *   212.61889    ,  213.34148    ,  214.06653    ,  214.79405    ,
     *   215.52403    ,
     *   104.87447    ,  105.23091    ,  105.58857    ,  105.94744    ,
     *   106.30753    ,  106.66885    ,  107.03139    ,  107.39516    ,
     *   107.76017    ,
     *   52.435253    ,  52.613494    ,  52.792340    ,  52.971793    ,
     *   53.151857    ,  53.332531    ,  53.513819    ,  53.695723    ,
     *   53.878245    ,
     *   26.215644    ,  26.304783    ,  26.394224    ,  26.483968    ,
     *   26.574017    ,  26.664372    ,  26.755034    ,  26.846003    ,
     *   26.937281    ,
     *   13.105840    ,  13.150427    ,  13.195166    ,  13.240056    ,
     *   13.285098    ,  13.330293    ,  13.375641    ,  13.421142    ,
     *   13.466798    ,
     *   6.5509373    ,  6.5732490    ,  6.5956361    ,  6.6180988    ,
     *   6.6406375    ,  6.6632523    ,  6.6859436    ,  6.7087117    ,
     *   6.7315567    ,
     *   3.2734851    ,  3.2846590    ,  3.2958705    ,  3.3071196    ,
     *   3.3184065    ,  3.3297315    ,  3.3410945    ,  3.3524957    ,
     *   3.3639352    ,
     *   1.6347572    ,  1.6403623    ,  1.6459860    ,  1.6516284    ,
     *   1.6572895    ,  1.6629695    ,  1.6686684    ,  1.6743862    ,
     *   1.6801231    ,
     *  0.81538973    , 0.81821047    , 0.82104037    , 0.82387947    ,
     *  0.82672781    , 0.82958543    , 0.83245235    , 0.83532861    ,
     *  0.83821426    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.40569882    , 0.40712762    , 0.40856084    , 0.40999851    ,
     *  0.41144065    , 0.41288728    , 0.41433841    , 0.41579407    ,
     *  0.41725427    ,
     *  0.24137501    , 0.24224581    , 0.24311913    , 0.24399499    ,
     *  0.24487340    , 0.24575437    , 0.24663791    , 0.24752404    ,
     *  0.24841277    ,
     *  0.17112256    , 0.17175506    , 0.17238926    , 0.17302517    ,
     *  0.17366281    , 0.17430218    , 0.17494329    , 0.17558615    ,
     *  0.17623078    ,
     *  0.13213412    , 0.13263457    , 0.13313626    , 0.13363920    ,
     *  0.13414340    , 0.13464888    , 0.13515562    , 0.13566366    ,
     *  0.13617299    ,
     *  0.10733590    , 0.10775253    , 0.10817010    , 0.10858863    ,
     *  0.10900812    , 0.10942858    , 0.10985002    , 0.11027244    ,
     *  0.11069586    ,
     *  9.01718400E-02, 9.05305991E-02, 9.08900944E-02, 9.12503340E-02,
     *  9.16113262E-02, 9.19730789E-02, 9.23356002E-02, 9.26988979E-02,
     *  9.30629799E-02,
     *  7.75855749E-02, 7.79020283E-02, 7.82190615E-02, 7.85366824E-02,
     *  7.88548992E-02, 7.91737195E-02, 7.94931511E-02, 7.98132019E-02,
     *  8.01338793E-02,
     *  6.79601550E-02, 6.82443719E-02, 6.85290459E-02, 6.88141850E-02,
     *  6.90997970E-02, 6.93858899E-02, 6.96724712E-02, 6.99595486E-02,
     *  7.02471296E-02,
     *  6.03599334E-02, 6.06188034E-02, 6.08780308E-02, 6.11376235E-02,
     *  6.13975896E-02, 6.16579369E-02, 6.19186730E-02, 6.21798057E-02,
     *  6.24413425E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  5.42059287E-02, 5.44443741E-02, 5.46830932E-02, 5.49220943E-02,
     *  5.51613854E-02, 5.54009745E-02, 5.56408694E-02, 5.58810780E-02,
     *  5.61216077E-02,
     *  4.91206637E-02, 4.93423238E-02, 4.95641859E-02, 4.97862584E-02,
     *  5.00085496E-02, 5.02310677E-02, 5.04538206E-02, 5.06768163E-02,
     *  5.09000626E-02,
     *  4.48475204E-02, 4.50551626E-02, 4.52629439E-02, 4.54708729E-02,
     *  4.56789583E-02, 4.58872084E-02, 4.60956315E-02, 4.63042357E-02,
     *  4.65130289E-02,
     *  4.12059556E-02, 4.14017337E-02, 4.15975947E-02, 4.17935477E-02,
     *  4.19896015E-02, 4.21857647E-02, 4.23820460E-02, 4.25784537E-02,
     *  4.27749960E-02,
     *  3.80652561E-02, 3.82508799E-02, 3.84365355E-02, 3.86222325E-02,
     *  3.88079800E-02, 3.89937872E-02, 3.91796628E-02, 3.93656157E-02,
     *  3.95516542E-02,
     *  3.53284580E-02, 3.55053076E-02, 3.56821420E-02, 3.58589713E-02,
     *  3.60358051E-02, 3.62126528E-02, 3.63895237E-02, 3.65664269E-02,
     *  3.67433712E-02,
     *  3.29221157E-02, 3.30913215E-02, 3.32604684E-02, 3.34295669E-02,
     *  3.35986271E-02, 3.37676589E-02, 3.39366720E-02, 3.41056759E-02,
     *  3.42746798E-02,
     *  3.07895795E-02, 3.09520795E-02, 3.11144794E-02, 3.12767901E-02,
     *  3.14390223E-02, 3.16011865E-02, 3.17632928E-02, 3.19253511E-02,
     *  3.20873710E-02,
     *  2.88864555E-02, 2.90430366E-02, 2.91994784E-02, 2.93557922E-02,
     *  2.95119896E-02, 2.96680813E-02, 2.98240781E-02, 2.99799904E-02,
     *  3.01358283E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  2.71774614E-02, 2.73287906E-02, 2.74799427E-02, 2.76309299E-02,
     *  2.77817640E-02, 2.79324567E-02, 2.80830193E-02, 2.82334626E-02,
     *  2.83837972E-02,
     *  2.56342041E-02, 2.57808517E-02, 2.59272857E-02, 2.60735189E-02,
     *  2.62195639E-02, 2.63654331E-02, 2.65111382E-02, 2.66566908E-02,
     *  2.68021020E-02,
     *  2.42335771E-02, 2.43760347E-02, 2.45182430E-02, 2.46602157E-02,
     *  2.48019662E-02, 2.49435074E-02, 2.50848518E-02, 2.52260116E-02,
     *  2.53669985E-02,
     *  2.29565855E-02, 2.30952800E-02, 2.32336901E-02, 2.33718306E-02,
     *  2.35097155E-02, 2.36473586E-02, 2.37847731E-02, 2.39219717E-02,
     *  2.40589670E-02,
     *  2.17874713E-02, 2.19227755E-02, 2.20577609E-02, 2.21924432E-02,
     *  2.23268372E-02, 2.24609574E-02, 2.25948179E-02, 2.27284322E-02,
     *  2.28618134E-02,
     *  2.07130524E-02, 2.08452943E-02, 2.09771832E-02, 2.11087357E-02,
     *  2.12399677E-02, 2.13708947E-02, 2.15015312E-02, 2.16318919E-02,
     *  2.17619903E-02,
     *  1.97222182E-02, 1.98516874E-02, 1.99807697E-02, 2.01094826E-02,
     *  2.02378431E-02, 2.03658675E-02, 2.04935714E-02, 2.06209700E-02,
     *  2.07480779E-02,
     *  1.88055382E-02, 1.89324920E-02, 1.90590249E-02, 1.91851557E-02,
     *  1.93109023E-02, 1.94362820E-02, 1.95613114E-02, 1.96860065E-02,
     *  1.98103828E-02,
     *  1.79549571E-02, 1.80796248E-02, 1.82038377E-02, 1.83276156E-02,
     *  1.84509778E-02, 1.85739424E-02, 1.86965271E-02, 1.88187489E-02,
     *  1.89406240E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  1.71635536E-02, 1.72861404E-02, 1.74082384E-02, 1.75298686E-02,
     *  1.76510513E-02, 1.77718061E-02, 1.78921515E-02, 1.80121055E-02,
     *  1.81316852E-02,
     *  1.64253482E-02, 1.65460384E-02, 1.66662055E-02, 1.67858719E-02,
     *  1.69050592E-02, 1.70237881E-02, 1.71420782E-02, 1.72599486E-02,
     *  1.73774174E-02,
     *  1.57351491E-02, 1.58541086E-02, 1.59725104E-02, 1.60903785E-02,
     *  1.62077358E-02, 1.63246041E-02, 1.64410044E-02, 1.65569568E-02,
     *  1.66724803E-02,
     *  1.50884274E-02, 1.52058058E-02, 1.53225917E-02, 1.54388106E-02,
     *  1.55544869E-02, 1.56696437E-02, 1.57843033E-02, 1.58984867E-02,
     *  1.60122142E-02,
     *  1.44812153E-02, 1.45971477E-02, 1.47124525E-02, 1.48271570E-02,
     *  1.49412869E-02, 1.50548668E-02, 1.51679200E-02, 1.52804690E-02,
     *  1.53925352E-02,
     *  1.39100225E-02, 1.40246311E-02, 1.41385769E-02, 1.42518887E-02,
     *  1.43645938E-02, 1.44767182E-02, 1.45882867E-02, 1.46993230E-02,
     *  1.48098494E-02,
     *  1.33717673E-02, 1.34851628E-02, 1.35978598E-02, 1.37098889E-02,
     *  1.38212791E-02, 1.39320580E-02, 1.40422518E-02, 1.41518852E-02,
     *  1.42609821E-02,
     *  1.28637194E-02, 1.29760016E-02, 1.30875494E-02, 1.31983954E-02,
     *  1.33085703E-02, 1.34181031E-02, 1.35270214E-02, 1.36353516E-02,
     *  1.37431185E-02,
     *  1.23834518E-02, 1.24947108E-02, 1.26051995E-02, 1.27149522E-02,
     *  1.28240015E-02, 1.29323780E-02, 1.30401109E-02, 1.31472278E-02,
     *  1.32537549E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.19288008E-02, 1.20391178E-02, 1.21486283E-02, 1.22573688E-02,
     *  1.23653734E-02, 1.24726746E-02, 1.25793031E-02, 1.26852880E-02,
     *  1.27906568E-02,
     *  1.14978322E-02, 1.16072798E-02, 1.17158848E-02, 1.18236855E-02,
     *  1.19307183E-02, 1.20370172E-02, 1.21426145E-02, 1.22475406E-02,
     *  1.23518246E-02,
     *  1.10888123E-02, 1.11974551E-02, 1.13052193E-02, 1.14121454E-02,
     *  1.15182714E-02, 1.16236333E-02, 1.17282648E-02, 1.18321982E-02,
     *  1.19354635E-02,
     *  1.07001837E-02, 1.08080787E-02, 1.09150594E-02, 1.10211683E-02,
     *  1.11264455E-02, 1.12309286E-02, 1.13346531E-02, 1.14376525E-02,
     *  1.15399586E-02,
     *  1.03305443E-02, 1.04377412E-02, 1.05439885E-02, 1.06493308E-02,
     *  1.07538102E-02, 1.08574660E-02, 1.09603354E-02, 1.10624535E-02,
     *  1.11638531E-02,
     *  9.97862967E-03, 1.00851708E-02, 1.01907278E-02, 1.02953473E-02,
     *  1.03990733E-02, 1.05019470E-02, 1.06040070E-02, 1.07052899E-02,
     *  1.08058301E-02,
     *  9.64329727E-03, 9.74921800E-03, 9.85412090E-03, 9.95805481E-03,
     *  1.00610655E-02, 1.01631958E-02, 1.02644862E-02, 1.03649744E-02,
     *  1.04646964E-02,
     *  9.32351341E-03, 9.42884188E-03, 9.53312022E-03, 9.63639921E-03,
     *  9.73872639E-03, 9.84014631E-03, 9.94070079E-03, 1.00404292E-02,
     *  1.01393684E-02,
     *  9.01834164E-03, 9.12309887E-03, 9.22677536E-03, 9.32942368E-03,
     *  9.43109302E-03, 9.53182948E-03, 9.63167629E-03, 9.73067408E-03,
     *  9.82886107E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  8.72693277E-03, 8.83113250E-03, 8.93422300E-03, 9.03625844E-03,
     *  9.13728950E-03, 9.23736363E-03, 9.33652537E-03, 9.43481653E-03,
     *  9.53227644E-03,
     *  8.44851605E-03, 8.55216456E-03, 8.65467799E-03, 8.75611185E-03,
     *  8.85651803E-03, 8.95594519E-03, 9.05443896E-03, 9.15204219E-03,
     *  9.24879519E-03,
     *  8.18239152E-03, 8.28548741E-03, 8.38742560E-03, 8.48826255E-03,
     *  8.58805111E-03, 8.68684084E-03, 8.78467825E-03, 8.88160706E-03,
     *  8.97766838E-03,
     *  7.92792315E-03, 8.03045711E-03, 8.13181462E-03, 8.23205262E-03,
     *  8.33122455E-03, 8.42938056E-03, 8.52656776E-03, 8.62283049E-03,
     *  8.71821046E-03,
     *  7.68453279E-03, 7.78648735E-03, 7.88725124E-03, 7.98688140E-03,
     *  8.08543136E-03, 8.18295148E-03, 8.27948913E-03, 8.37508898E-03,
     *  8.46979309E-03,
     *  7.45169466E-03, 7.55304391E-03, 7.65319363E-03, 7.75220007E-03,
     *  7.85011629E-03, 7.94699240E-03, 8.04287565E-03, 8.13781066E-03,
     *  8.23183957E-03,
     *  7.22893031E-03, 7.32963979E-03, 7.42914697E-03, 7.52750666E-03,
     *  7.62477088E-03, 7.72098887E-03, 7.81620732E-03, 7.91047041E-03,
     *  8.00381998E-03,
     *  7.01580400E-03, 7.11583050E-03, 7.21465888E-03, 7.31234167E-03,
     *  7.40892904E-03, 7.50446881E-03, 7.59900651E-03, 7.69258544E-03,
     *  7.78524676E-03,
     *  6.81191825E-03, 6.91120989E-03, 7.00931533E-03, 7.10628385E-03,
     *  7.20216298E-03, 7.29699839E-03, 7.39083388E-03, 7.48371132E-03,
     *  7.57567073E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  6.61690958E-03, 6.71540598E-03, 6.81273660E-03, 6.90894643E-03,
     *  7.00407946E-03, 7.09817844E-03, 7.19128477E-03, 7.28343834E-03,
     *  7.37467751E-03,
     *  6.43044446E-03, 6.52807714E-03, 6.62457360E-03, 6.71997347E-03,
     *  6.81431624E-03, 6.90764095E-03, 6.99998585E-03, 7.09138822E-03,
     *  7.18188424E-03,
     *  6.25221516E-03, 6.34890821E-03, 6.44450425E-03, 6.53903644E-03,
     *  6.63253883E-03, 6.72504587E-03, 6.81659192E-03, 6.90721101E-03,
     *  6.99693657E-03,
     *  6.08193581E-03, 6.17760681E-03, 6.27222996E-03, 6.36583090E-03,
     *  6.45843728E-03, 6.55007808E-03, 6.64078305E-03, 6.73058228E-03,
     *  6.81950583E-03,
     *  5.91933839E-03, 6.01389969E-03, 6.10747229E-03, 6.20007332E-03,
     *  6.29172316E-03, 6.38244452E-03, 6.47226177E-03, 6.56120037E-03,
     *  6.64928644E-03,
     *  5.76416895E-03, 5.85752918E-03, 5.94996958E-03, 6.04149800E-03,
     *  6.13212671E-03, 6.22187141E-03, 6.31075041E-03, 6.39878390E-03,
     *  6.48599346E-03,
     *  5.61618392E-03, 5.70824981E-03, 5.79947388E-03, 5.88985409E-03,
     *  5.97939400E-03, 6.06810165E-03, 6.15598866E-03, 6.24306938E-03,
     *  6.32936029E-03,
     *  5.47514673E-03, 5.56582509E-03, 5.65574788E-03, 5.74490282E-03,
     *  5.83328432E-03, 5.92089229E-03, 6.00773115E-03, 6.09380892E-03,
     *  6.17913649E-03,
     *  5.34082482E-03, 5.43002467E-03, 5.51856221E-03, 5.60641486E-03,
     *  5.69356769E-03, 5.78001220E-03, 5.86574523E-03, 5.95076811E-03,
     *  6.03508574E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  5.21298716E-03, 5.30062185E-03, 5.38769300E-03, 5.47416799E-03,
     *  5.56002262E-03, 5.64523988E-03, 5.72980891E-03, 5.81372404E-03,
     *  5.89698392E-03,
     *  5.09140227E-03, 5.17739150E-03, 5.26291976E-03, 5.34794500E-03,
     *  5.43243404E-03, 5.51636154E-03, 5.59970892E-03, 5.68246343E-03,
     *  5.76461733E-03,
     *  4.97583695E-03, 5.06010855E-03, 5.14402379E-03, 5.22753197E-03,
     *  5.31059158E-03, 5.39316928E-03, 5.47523900E-03, 5.55678101E-03,
     *  5.63778111E-03,
     *  4.86605560E-03, 4.94854705E-03, 5.03078691E-03, 5.11271697E-03,
     *  5.19428814E-03, 5.27545970E-03, 5.35619846E-03, 5.43647797E-03,
     *  5.51627771E-03,
     *  4.76182018E-03, 4.84247966E-03, 4.92299082E-03, 5.00328910E-03,
     *  5.08331883E-03, 5.16303268E-03, 5.24239093E-03, 5.32136079E-03,
     *  5.39991571E-03,
     *  4.66289065E-03, 4.74167782E-03, 4.82041677E-03, 4.89903794E-03,
     *  4.97748021E-03, 5.05569052E-03, 5.13362334E-03, 5.21124011E-03,
     *  5.28850865E-03,
     *  4.56902597E-03, 4.64591216E-03, 4.72284572E-03, 4.79975344E-03,
     *  4.87656992E-03, 4.95323737E-03, 5.02970528E-03, 5.10592999E-03,
     *  5.18187419E-03,
     *  4.47998529E-03, 4.55495338E-03, 4.63005883E-03, 4.70522606E-03,
     *  4.78038659E-03, 4.85547894E-03, 4.93044851E-03, 5.00524728E-03,
     *  5.07983347E-03,
     *  4.39552938E-03, 4.46857335E-03, 4.54183822E-03, 4.61524728E-03,
     *  4.68873007E-03, 4.76222249E-03, 4.83566676E-03, 4.90901132E-03,
     *  4.98221056E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  4.31542211E-03, 4.38654629E-03, 4.45796790E-03, 4.52961020E-03,
     *  4.60140182E-03, 4.67327701E-03, 4.74517575E-03, 4.81704373E-03,
     *  4.88883227E-03,
     *  4.23943194E-03, 4.30865003E-03, 4.37823479E-03, 4.44811040E-03,
     *  4.51820550E-03, 4.58845363E-03, 4.65879337E-03, 4.72916849E-03,
     *  4.79952795E-03,
     *  4.16733322E-03, 4.23466722E-03, 4.30242980E-03, 4.37054678E-03,
     *  4.43894766E-03, 4.50756607E-03, 4.57634001E-03, 4.64521208E-03,
     *  4.71412957E-03,
     *  4.09890733E-03, 4.16438643E-03, 4.23034876E-03, 4.29672243E-03,
     *  4.36343846E-03, 4.43043128E-03, 4.49763900E-03, 4.56500377E-03,
     *  4.63247189E-03,
     *  4.03394366E-03, 4.09760307E-03, 4.16179338E-03, 4.22644546E-03,
     *  4.29149239E-03, 4.35686997E-03, 4.42251708E-03, 4.48837599E-03,
     *  4.55439263E-03,
     *  3.97224031E-03, 4.03412015E-03, 4.09657198E-03, 4.15952972E-03,
     *  4.22292895E-03, 4.28670730E-03, 4.35080490E-03, 4.41516472E-03,
     *  4.47973287E-03,
     *  3.91360461E-03, 3.97374892E-03, 4.03450012E-03, 4.09579546E-03,
     *  4.15757325E-03, 4.21977334E-03, 4.28233753E-03, 4.34520994E-03,
     *  4.40833730E-03,
     *  3.85785340E-03, 3.91630917E-03, 3.97540107E-03, 4.03506976E-03,
     *  4.09525650E-03, 4.15590362E-03, 4.21695491E-03, 4.27835598E-03,
     *  4.34005460E-03,
     *  3.80481320E-03, 3.86162958E-03, 3.91910612E-03, 3.97718696E-03,
     *  4.03581643E-03, 4.09493951E-03, 4.15450220E-03, 4.21445192E-03,
     *  4.27473778E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  3.75432017E-03, 3.80954769E-03, 3.86545474E-03, 3.92198888E-03,
     *  3.97909757E-03, 4.03672854E-03, 4.09483018E-03, 4.15335190E-03,
     *  4.21224442E-03,
     *  3.70621993E-03, 3.75990994E-03, 3.81429463E-03, 3.86932493E-03,
     *  3.92495142E-03, 3.98112462E-03, 4.03779542E-03, 4.09491537E-03,
     *  4.15243698E-03,
     *  3.66036740E-03, 3.71257152E-03, 3.76548170E-03, 3.81905217E-03,
     *  3.87323655E-03, 3.92798820E-03, 3.98326052E-03, 4.03900729E-03,
     *  4.09518297E-03,
     *  3.61662640E-03, 3.66739608E-03, 3.71887988E-03, 3.77103519E-03,
     *  3.82381861E-03, 3.87718628E-03, 3.93109414E-03, 3.98549825E-03,
     *  4.04035509E-03,
     *  3.57486934E-03, 3.62425553E-03, 3.67436095E-03, 3.72514602E-03,
     *  3.77657024E-03, 3.82859244E-03, 3.88117109E-03, 3.93426454E-03,
     *  3.98783135E-03,
     *  3.53497680E-03, 3.58302965E-03, 3.63180424E-03, 3.68126391E-03,
     *  3.73137093E-03, 3.78208674E-03, 3.83337228E-03, 3.88518819E-03,
     *  3.93749511E-03,
     *  3.49683708E-03, 3.54360573E-03, 3.59109638E-03, 3.63927511E-03,
     *  3.68810684E-03, 3.73755557E-03, 3.78758461E-03, 3.83815686E-03,
     *  3.88923503E-03,
     *  3.46034583E-03, 3.50587823E-03, 3.55213090E-03, 3.59907255E-03,
     *  3.64667061E-03, 3.69489151E-03, 3.74370090E-03, 3.79306383E-03,
     *  3.84294508E-03,
     *  3.42540557E-03, 3.46974835E-03, 3.51480797E-03, 3.56055559E-03,
     *  3.60696106E-03, 3.65399313E-03, 3.70161965E-03, 3.74980783E-03,
     *  3.79852442E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  3.39192529E-03, 3.43512367E-03, 3.47903397E-03, 3.52362970E-03,
     *  3.56888295E-03, 3.61476470E-03, 3.66124493E-03, 3.70829290E-03,
     *  3.75587729E-03,
     *  3.35982002E-03, 3.40191774E-03, 3.44472122E-03, 3.48820612E-03,
     *  3.53234670E-03, 3.57711602E-03, 3.62248612E-03, 3.66842821E-03,
     *  3.71491286E-03,
     *  3.32901045E-03, 3.37004976E-03, 3.41178757E-03, 3.45420157E-03,
     *  3.49726808E-03, 3.54096213E-03, 3.58525770E-03, 3.63012789E-03,
     *  3.67554507E-03,
     *  3.29942257E-03, 3.33944417E-03, 3.38015609E-03, 3.42153795E-03,
     *  3.46356796E-03, 3.50622304E-03, 3.54947903E-03, 3.59331081E-03,
     *  3.63769248E-03,
     *  3.27098726E-03, 3.31003032E-03, 3.34975476E-03, 3.39014198E-03,
     *  3.43117200E-03, 3.47282351E-03, 3.51507410E-03, 3.55790035E-03,
     *  3.60127805E-03,
     *  3.24363999E-03, 3.28174217E-03, 3.32051613E-03, 3.35994497E-03,
     *  3.40001038E-03, 3.44069274E-03, 3.48197129E-03, 3.52382423E-03,
     *  3.56622893E-03,
     *  3.21732052E-03, 3.25451796E-03, 3.29237706E-03, 3.33088251E-03,
     *  3.37001756E-03, 3.40976417E-03, 3.45010315E-03, 3.49101424E-03,
     *  3.53247633E-03,
     *  3.19197253E-03, 3.22829990E-03, 3.26527840E-03, 3.30289418E-03,
     *  3.34113196E-03, 3.37997520E-03, 3.41940616E-03, 3.45940608E-03,
     *  3.49995525E-03,
     *  3.16754343E-03, 3.20303396E-03, 3.23916476E-03, 3.27592332E-03,
     *  3.31329578E-03, 3.35126696E-03, 3.38982053E-03, 3.42893911E-03,
     *  3.46860435E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  3.14398402E-03, 3.17866954E-03, 3.21398421E-03, 3.24991680E-03,
     *  3.28645472E-03, 3.32358411E-03, 3.36128995E-03, 3.39955616E-03,
     *  3.43836570E-03,
     *  3.12124832E-03, 3.15515929E-03, 3.18968812E-03, 3.22482474E-03,
     *  3.26055778E-03, 3.29687460E-03, 3.33376141E-03, 3.37120336E-03,
     *  3.40918464E-03,
     *  3.09929328E-03, 3.13245885E-03, 3.16623087E-03, 3.20060036E-03,
     *  3.23555707E-03, 3.27108949E-03, 3.30718500E-03, 3.34382991E-03,
     *  3.38100957E-03,
     *  3.07807860E-03, 3.11052665E-03, 3.14356968E-03, 3.17719972E-03,
     *  3.21140754E-03, 3.24618271E-03, 3.28151371E-03, 3.31738792E-03,
     *  3.35379181E-03,
     *  3.05756655E-03, 3.08932375E-03, 3.12166443E-03, 3.15458156E-03,
     *  3.18806687E-03, 3.22211095E-03, 3.25670326E-03, 3.29183224E-03,
     *  3.32748538E-03,
     *  3.03772175E-03, 3.06881359E-03, 3.10047744E-03, 3.13270712E-03,
     *  3.16549528E-03, 3.19883341E-03, 3.23271195E-03, 3.26712030E-03,
     *  3.30204691E-03,
     *  3.01851106E-03, 3.04896189E-03, 3.07997333E-03, 3.11153998E-03,
     *  3.14365532E-03, 3.17631171E-03, 3.20950047E-03, 3.24321192E-03,
     *  3.27743544E-03,
     *  2.99990337E-03, 3.02973647E-03, 3.06011887E-03, 3.09104588E-03,
     *  3.12251176E-03, 3.15450968E-03, 3.18703178E-03, 3.22006924E-03,
     *  3.25361229E-03,
     *  2.98186946E-03, 3.01110710E-03, 3.04088281E-03, 3.07119261E-03,
     *  3.10203146E-03, 3.13339327E-03, 3.16527095E-03, 3.19765649E-03,
     *  3.23054093E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  2.96438193E-03, 2.99304535E-03, 3.02223578E-03, 3.05194986E-03,
     *  3.08218318E-03, 3.11293036E-03, 3.14418504E-03, 3.17593992E-03,
     *  3.20818685E-03,
     *  2.94741499E-03, 2.97552451E-03, 3.00415015E-03, 3.03328907E-03,
     *  3.06293750E-03, 3.09309069E-03, 3.12374295E-03, 3.15488768E-03,
     *  3.18651745E-03,
     *  2.93094440E-03, 2.95851946E-03, 2.98659988E-03, 3.01518337E-03,
     *  3.04426670E-03, 3.07384571E-03, 3.10391535E-03, 3.13446967E-03,
     *  3.16550189E-03,
     *  2.91494738E-03, 2.94200652E-03, 2.96956047E-03, 2.99760741E-03,
     *  3.02614462E-03, 3.05516849E-03, 3.08467454E-03, 3.11465744E-03,
     *  3.14511104E-03,
     *  2.89940245E-03, 2.92596341E-03, 2.95300882E-03, 2.98053730E-03,
     *  3.00854659E-03, 3.03703359E-03, 3.06599436E-03, 3.09542413E-03,
     *  3.12531733E-03,
     *  2.88428938E-03, 2.91036912E-03, 2.93692317E-03, 2.96395051E-03,
     *  2.99144934E-03, 3.01941700E-03, 3.04785007E-03, 3.07674430E-03,
     *  3.10609467E-03,
     *  2.86958911E-03, 2.89520386E-03, 2.92128296E-03, 2.94782577E-03,
     *  2.97483086E-03, 3.00229604E-03, 3.03021831E-03, 3.05859393E-03,
     *  3.08741839E-03,
     *  2.85528367E-03, 2.88044893E-03, 2.90606880E-03, 2.93214298E-03,
     *  2.95867040E-03, 2.98564925E-03, 3.01307697E-03, 3.04095026E-03,
     *  3.06926510E-03,
     *  2.84135608E-03, 2.86608668E-03, 2.89126239E-03, 2.91688317E-03,
     *  2.94294831E-03, 2.96945635E-03, 2.99640512E-03, 3.02379176E-03,
     *  3.05161267E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  2.82779032E-03, 2.85210046E-03, 2.87684641E-03, 2.90202841E-03,
     *  2.92764602E-03, 2.95369815E-03, 2.98018298E-03, 3.00709802E-03,
     *  3.03444013E-03,
     *  2.81457125E-03, 2.83847451E-03, 2.86280450E-03, 2.88756171E-03,
     *  2.91274597E-03, 2.93835649E-03, 2.96439178E-03, 2.99084974E-03,
     *  3.01772757E-03,
     *  2.80168454E-03, 2.82519393E-03, 2.84912119E-03, 2.87346702E-03,
     *  2.89823152E-03, 2.92341416E-03, 2.94901377E-03, 2.97502858E-03,
     *  3.00145616E-03,
     *  2.78911667E-03, 2.81224463E-03, 2.83578182E-03, 2.85972914E-03,
     *  2.88408692E-03, 2.90885486E-03, 2.93403211E-03, 2.95961718E-03,
     *  2.98560799E-03,
     *  2.77685479E-03, 2.79961325E-03, 2.82277252E-03, 2.84633367E-03,
     *  2.87029723E-03, 2.89466316E-03, 2.91943083E-03, 2.94459907E-03,
     *  2.97016608E-03,
     *  2.76488677E-03, 2.78728715E-03, 2.81008014E-03, 2.83326695E-03,
     *  2.85684831E-03, 2.88082438E-03, 2.90519479E-03, 2.92995860E-03,
     *  2.95511432E-03,
     *  2.75320109E-03, 2.77525435E-03, 2.79769221E-03, 2.82051604E-03,
     *  2.84372673E-03, 2.86732463E-03, 2.89130959E-03, 2.91568092E-03,
     *  2.94043740E-03,
     *  2.74178684E-03, 2.76350347E-03, 2.78559691E-03, 2.80806866E-03,
     *  2.83091974E-03, 2.85415071E-03, 2.87776160E-03, 2.90175194E-03,
     *  2.92612075E-03,
     *  2.73063367E-03, 2.75202373E-03, 2.77378301E-03, 2.79591314E-03,
     *  2.81841526E-03, 2.84129008E-03, 2.86453783E-03, 2.88815824E-03,
     *  2.91215056E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  2.71973173E-03, 2.74080488E-03, 2.76223986E-03, 2.78403840E-03,
     *  2.80620178E-03, 2.82873083E-03, 2.85162595E-03, 2.87488708E-03,
     *  2.89851365E-03,
     *  2.70907168E-03, 2.72983718E-03, 2.75095733E-03, 2.77243393E-03,
     *  2.79426837E-03, 2.81646163E-03, 2.83901425E-03, 2.86192633E-03,
     *  2.88519752E-03,
     *  2.69864464E-03, 2.71911139E-03, 2.73992579E-03, 2.76108972E-03,
     *  2.78260466E-03, 2.80447172E-03, 2.82669157E-03, 2.84926447E-03,
     *  2.87219024E-03,
     *  2.68844217E-03, 2.70861870E-03, 2.72913607E-03, 2.74999623E-03,
     *  2.77120075E-03, 2.79275084E-03, 2.81464729E-03, 2.83689051E-03,
     *  2.85948048E-03,
     *  2.67845623E-03, 2.69835074E-03, 2.71857947E-03, 2.73914442E-03,
     *  2.76004724E-03, 2.78128923E-03, 2.80287130E-03, 2.82479398E-03,
     *  2.84705742E-03,
     *  2.66867916E-03, 2.68829954E-03, 2.70824769E-03, 2.72852566E-03,
     *  2.74913517E-03, 2.77007760E-03, 2.79135396E-03, 2.81296492E-03,
     *  2.83491075E-03,
     *  2.65910368E-03, 2.67845750E-03, 2.69813281E-03, 2.71813172E-03,
     *  2.73845599E-03, 2.75910708E-03, 2.78008611E-03, 2.80139384E-03,
     *  2.82303066E-03,
     *  2.64972284E-03, 2.66881738E-03, 2.68822731E-03, 2.70795476E-03,
     *  2.72800157E-03, 2.74836924E-03, 2.76905898E-03, 2.79007166E-03,
     *  2.81140778E-03,
     *  2.64053001E-03, 2.65937227E-03, 2.67852399E-03, 2.69798732E-03,
     *  2.71776414E-03, 2.73785602E-03, 2.75826423E-03, 2.77898974E-03,
     *  2.80003316E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  2.63151887E-03, 2.65011560E-03, 2.66901600E-03, 2.68822227E-03,
     *  2.70773629E-03, 2.72755972E-03, 2.74769389E-03, 2.76813983E-03,
     *  2.78889826E-03,
     *  2.62268338E-03, 2.64104106E-03, 2.65969680E-03, 2.67865278E-03,
     *  2.69791097E-03, 2.71747302E-03, 2.73734034E-03, 2.75751405E-03,
     *  2.77799493E-03,
     *  2.61401779E-03, 2.63214267E-03, 2.65056013E-03, 2.66927238E-03,
     *  2.68828140E-03, 2.70758889E-03, 2.72719632E-03, 2.74710486E-03,
     *  2.76731539E-03,
     *  2.60551658E-03, 2.62341467E-03, 2.64160001E-03, 2.66007484E-03,
     *  2.67884113E-03, 2.69790065E-03, 2.71725489E-03, 2.73690508E-03,
     *  2.75685218E-03,
     *  2.59717449E-03, 2.61485158E-03, 2.63281075E-03, 2.65105422E-03,
     *  2.66958400E-03, 2.68840188E-03, 2.70750939E-03, 2.72690781E-03,
     *  2.74659818E-03,
     *  2.58898648E-03, 2.60644816E-03, 2.62418687E-03, 2.64220485E-03,
     *  2.66050411E-03, 2.67908646E-03, 2.69795347E-03, 2.71710649E-03,
     *  2.73654658E-03,
     *  2.58094773E-03, 2.59819938E-03, 2.61572316E-03, 2.63352129E-03,
     *  2.65159581E-03, 2.66994853E-03, 2.68858107E-03, 2.70749480E-03,
     *  2.72669086E-03,
     *  2.57305362E-03, 2.59010044E-03, 2.60741460E-03, 2.62499834E-03,
     *  2.64285369E-03, 2.66098248E-03, 2.67938636E-03, 2.69806673E-03,
     *  2.71702478E-03,
     *  2.56529974E-03, 2.58214673E-03, 2.59925642E-03, 2.61663102E-03,
     *  2.63427258E-03, 2.65218294E-03, 2.67036376E-03, 2.68881649E-03,
     *  2.70754235E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  2.55768184E-03, 2.57433385E-03, 2.59124401E-03, 2.60841456E-03,
     *  2.62584752E-03, 2.64354475E-03, 2.66150794E-03, 2.67973856E-03,
     *  2.69823786E-03,
     *  2.55019587E-03, 2.56665755E-03, 2.58337299E-03, 2.60034437E-03,
     *  2.61757375E-03, 2.63506299E-03, 2.65281378E-03, 2.67082762E-03,
     *  2.68910580E-03,
     *  2.54283794E-03, 2.55911380E-03, 2.57563912E-03, 2.59241608E-03,
     *  2.60944673E-03, 2.62673292E-03, 2.64427637E-03, 2.66207860E-03,
     *  2.68014092E-03,
     *  2.53560429E-03, 2.55169869E-03, 2.56803836E-03, 2.58462548E-03,
     *  2.60146207E-03, 2.61855001E-03, 2.63589101E-03, 2.65348661E-03,
     *  2.67133815E-03,
     *  2.52849135E-03, 2.54440850E-03, 2.56056683E-03, 2.57696852E-03,
     *  2.59361559E-03, 2.61050990E-03, 2.62765318E-03, 2.64504697E-03,
     *  2.66269266E-03,
     *  2.52149567E-03, 2.53723962E-03, 2.55322080E-03, 2.56944133E-03,
     *  2.58590325E-03, 2.60260841E-03, 2.61955853E-03, 2.63675520E-03,
     *  2.65419979E-03,
     *  2.51461394E-03, 2.53018863E-03, 2.54599667E-03, 2.56204019E-03,
     *  2.57832118E-03, 2.59484152E-03, 2.61160292E-03, 2.62860696E-03,
     *  2.64585506E-03,
     *  2.50784297E-03, 2.52325220E-03, 2.53889101E-03, 2.55476151E-03,
     *  2.57086567E-03, 2.58720537E-03, 2.60378233E-03, 2.62059813E-03,
     *  2.63765419E-03,
     *  2.50117971E-03, 2.51642716E-03, 2.53190051E-03, 2.54760185E-03,
     *  2.56353315E-03, 2.57969627E-03, 2.59609292E-03, 2.61272470E-03,
     *  2.62959304E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   216.25650    ,  216.99145    ,  217.72890    ,  218.46886    ,
     *   219.21133    ,  219.95632    ,  220.70385    ,  221.45391    ,
     *   222.20652    ,
     *   108.12642    ,  108.49392    ,  108.86266    ,  109.23265    ,
     *   109.60390    ,  109.97642    ,  110.35020    ,  110.72524    ,
     *   111.10157    ,
     *   54.061386    ,  54.245150    ,  54.429538    ,  54.614551    ,
     *   54.800194    ,  54.986466    ,  55.173372    ,  55.360912    ,
     *   55.549089    ,
     *   27.028868    ,  27.120767    ,  27.212977    ,  27.305501    ,
     *   27.398338    ,  27.491491    ,  27.584959    ,  27.678746    ,
     *   27.772850    ,
     *   13.512609    ,  13.558575    ,  13.604697    ,  13.650975    ,
     *   13.697410    ,  13.744003    ,  13.790753    ,  13.837662    ,
     *   13.884730    ,
     *   6.7544790    ,  6.7774787    ,  6.8005563    ,  6.8237119    ,
     *   6.8469459    ,  6.8702584    ,  6.8936497    ,  6.9171202    ,
     *   6.9406701    ,
     *   3.3754133    ,  3.3869300    ,  3.3984854    ,  3.4100798    ,
     *   3.4217131    ,  3.4333856    ,  3.4450975    ,  3.4568487    ,
     *   3.4686396    ,
     *   1.6858791    ,  1.6916543    ,  1.6974487    ,  1.7032624    ,
     *   1.7090956    ,  1.7149481    ,  1.7208202    ,  1.7267119    ,
     *   1.7326232    ,
     *  0.84110932    , 0.84401383    , 0.84692782    , 0.84985134    ,
     *  0.85278441    , 0.85572708    , 0.85867938    , 0.86164135    ,
     *  0.86461302    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.41871903    , 0.42018838    , 0.42166234    , 0.42314091    ,
     *  0.42462413    , 0.42611200    , 0.42760456    , 0.42910182    ,
     *  0.43060380    ,
     *  0.24930411    , 0.25019808    , 0.25109469    , 0.25199395    ,
     *  0.25289588    , 0.25380048    , 0.25470778    , 0.25561778    ,
     *  0.25653049    ,
     *  0.17687719    , 0.17752538    , 0.17817536    , 0.17882715    ,
     *  0.17948076    , 0.18013619    , 0.18079346    , 0.18145258    ,
     *  0.18211355    ,
     *  0.13668363    , 0.13719558    , 0.13770886    , 0.13822347    ,
     *  0.13873942    , 0.13925672    , 0.13977538    , 0.14029540    ,
     *  0.14081680    ,
     *  0.11112029    , 0.11154573    , 0.11197219    , 0.11239967    ,
     *  0.11282819    , 0.11325776    , 0.11368838    , 0.11412006    ,
     *  0.11455280    ,
     *  9.34278541E-02, 9.37935280E-02, 9.41600095E-02, 9.45273062E-02,
     *  9.48954255E-02, 9.52643751E-02, 9.56341623E-02, 9.60047947E-02,
     *  9.63762795E-02,
     *  8.04551909E-02, 8.07771443E-02, 8.10997468E-02, 8.14230058E-02,
     *  8.17469286E-02, 8.20715223E-02, 8.23967942E-02, 8.27227514E-02,
     *  8.30494009E-02,
     *  7.05352217E-02, 7.08238322E-02, 7.11129684E-02, 7.14026375E-02,
     *  7.16928467E-02, 7.19836030E-02, 7.22749134E-02, 7.25667849E-02,
     *  7.28592244E-02,
     *  6.27032907E-02, 6.29656577E-02, 6.32284509E-02, 6.34916773E-02,
     *  6.37553441E-02, 6.40194583E-02, 6.42840268E-02, 6.45490564E-02,
     *  6.48145540E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  5.63624660E-02, 5.66036605E-02, 5.68451984E-02, 5.70870869E-02,
     *  5.73293330E-02, 5.75719440E-02, 5.78149266E-02, 5.80582878E-02,
     *  5.83020342E-02,
     *  5.11235670E-02, 5.13473370E-02, 5.15713802E-02, 5.17957038E-02,
     *  5.20203150E-02, 5.22452209E-02, 5.24704285E-02, 5.26959448E-02,
     *  5.29217764E-02,
     *  4.67220190E-02, 4.69312137E-02, 4.71406206E-02, 4.73502470E-02,
     *  4.75601004E-02, 4.77701880E-02, 4.79805168E-02, 4.81910939E-02,
     *  4.84019263E-02,
     *  4.29716811E-02, 4.31685167E-02, 4.33655107E-02, 4.35626708E-02,
     *  4.37600044E-02, 4.39575190E-02, 4.41552218E-02, 4.43531199E-02,
     *  4.45512204E-02,
     *  3.97377868E-02, 3.99240216E-02, 4.01103667E-02, 4.02968299E-02,
     *  4.04834189E-02, 4.06701415E-02, 4.08570050E-02, 4.10440167E-02,
     *  4.12311839E-02,
     *  3.69203652E-02, 3.70974176E-02, 3.72745365E-02, 3.74517302E-02,
     *  3.76290066E-02, 3.78063736E-02, 3.79838388E-02, 3.81614098E-02,
     *  3.83390940E-02,
     *  3.44436927E-02, 3.46127234E-02, 3.47817807E-02, 3.49508729E-02,
     *  3.51200084E-02, 3.52891952E-02, 3.54584413E-02, 3.56277545E-02,
     *  3.57971424E-02,
     *  3.22493621E-02, 3.24113335E-02, 3.25732942E-02, 3.27352530E-02,
     *  3.28972186E-02, 3.30591993E-02, 3.32212033E-02, 3.33832388E-02,
     *  3.35453136E-02,
     *  3.02916016E-02, 3.04473201E-02, 3.06029931E-02, 3.07586298E-02,
     *  3.09142391E-02, 3.10698299E-02, 3.12254105E-02, 3.13809894E-02,
     *  3.15365749E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  2.85340336E-02, 2.86841818E-02, 2.88342517E-02, 2.89842528E-02,
     *  2.91341945E-02, 2.92840858E-02, 2.94339358E-02, 2.95837530E-02,
     *  2.97335459E-02,
     *  2.69473827E-02, 2.70925436E-02, 2.72375948E-02, 2.73825465E-02,
     *  2.75274084E-02, 2.76721899E-02, 2.78169003E-02, 2.79615488E-02,
     *  2.81061440E-02,
     *  2.55078240E-02, 2.56484991E-02, 2.57890347E-02, 2.59294413E-02,
     *  2.60697291E-02, 2.62099079E-02, 2.63499876E-02, 2.64899774E-02,
     *  2.66298866E-02,
     *  2.41957709E-02, 2.43323952E-02, 2.44688511E-02, 2.46051497E-02,
     *  2.47413016E-02, 2.48773172E-02, 2.50132067E-02, 2.51489797E-02,
     *  2.52846460E-02,
     *  2.29949742E-02, 2.31279268E-02, 2.32606832E-02, 2.33932549E-02,
     *  2.35256531E-02, 2.36578886E-02, 2.37899720E-02, 2.39219136E-02,
     *  2.40537233E-02,
     *  2.18918399E-02, 2.20214536E-02, 2.21508440E-02, 2.22800230E-02,
     *  2.24090026E-02, 2.25377939E-02, 2.26664082E-02, 2.27948561E-02,
     *  2.29231479E-02,
     *  2.08749091E-02, 2.10014773E-02, 2.11277956E-02, 2.12538768E-02,
     *  2.13797331E-02, 2.15053764E-02, 2.16308184E-02, 2.17560702E-02,
     *  2.18811427E-02,
     *  1.99344551E-02, 2.00582376E-02, 2.01817444E-02, 2.03049886E-02,
     *  2.04279833E-02, 2.05507409E-02, 2.06732735E-02, 2.07955928E-02,
     *  2.09177101E-02,
     *  1.90621681E-02, 1.91833963E-02, 1.93043231E-02, 1.94249625E-02,
     *  1.95453282E-02, 1.96654332E-02, 1.97852902E-02, 1.99049113E-02,
     *  2.00243085E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  1.82509072E-02, 1.83697874E-02, 1.84883411E-02, 1.86065830E-02,
     *  1.87245274E-02, 1.88421879E-02, 1.89595779E-02, 1.90767101E-02,
     *  1.91935968E-02,
     *  1.74945020E-02, 1.76112191E-02, 1.77275849E-02, 1.78436149E-02,
     *  1.79593240E-02, 1.80747264E-02, 1.81898362E-02, 1.83046667E-02,
     *  1.84192308E-02,
     *  1.67875933E-02, 1.69023136E-02, 1.70166579E-02, 1.71306427E-02,
     *  1.72442835E-02, 1.73575953E-02, 1.74705928E-02, 1.75832898E-02,
     *  1.76956999E-02,
     *  1.61255051E-02, 1.62383780E-02, 1.63508508E-02, 1.64629405E-02,
     *  1.65746634E-02, 1.66860355E-02, 1.67970717E-02, 1.69077868E-02,
     *  1.70181948E-02,
     *  1.55041388E-02, 1.56152995E-02, 1.57260359E-02, 1.58363659E-02,
     *  1.59463068E-02, 1.60558751E-02, 1.61650866E-02, 1.62739565E-02,
     *  1.63824996E-02,
     *  1.49198876E-02, 1.50294580E-02, 1.51385803E-02, 1.52472732E-02,
     *  1.53555548E-02, 1.54634423E-02, 1.55709524E-02, 1.56781009E-02,
     *  1.57849031E-02,
     *  1.43695650E-02, 1.44776556E-02, 1.45852743E-02, 1.46924410E-02,
     *  1.47991744E-02, 1.49054926E-02, 1.50114130E-02, 1.51169521E-02,
     *  1.52221258E-02,
     *  1.38503460E-02, 1.39570566E-02, 1.40632721E-02, 1.41690129E-02,
     *  1.42742988E-02, 1.43791487E-02, 1.44835806E-02, 1.45876119E-02,
     *  1.46912592E-02,
     *  1.33597172E-02, 1.34651384E-02, 1.35700413E-02, 1.36744472E-02,
     *  1.37783770E-02, 1.38818501E-02, 1.39848856E-02, 1.40875013E-02,
     *  1.41897147E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  1.28954356E-02, 1.29996494E-02, 1.31033218E-02, 1.32064755E-02,
     *  1.33091318E-02, 1.34113113E-02, 1.35130337E-02, 1.36143176E-02,
     *  1.37151811E-02,
     *  1.24554937E-02, 1.25585741E-02, 1.26610905E-02, 1.27630664E-02,
     *  1.28645243E-02, 1.29654856E-02, 1.30659706E-02, 1.31659988E-02,
     *  1.32655890E-02,
     *  1.20380894E-02, 1.21401033E-02, 1.22415308E-02, 1.23423966E-02,
     *  1.24427240E-02, 1.25425352E-02, 1.26418515E-02, 1.27406931E-02,
     *  1.28390793E-02,
     *  1.16416011E-02, 1.17426085E-02, 1.18430078E-02, 1.19428244E-02,
     *  1.20420826E-02, 1.21408056E-02, 1.22390154E-02, 1.23367329E-02,
     *  1.24339782E-02,
     *  1.12645656E-02, 1.13646205E-02, 1.14640458E-02, 1.15628681E-02,
     *  1.16611125E-02, 1.17588030E-02, 1.18559625E-02, 1.19526127E-02,
     *  1.20487743E-02,
     *  1.09056601E-02, 1.10048105E-02, 1.11033105E-02, 1.12011875E-02,
     *  1.12984678E-02, 1.13951761E-02, 1.14913360E-02, 1.15869700E-02,
     *  1.16820995E-02,
     *  1.05636856E-02, 1.06619741E-02, 1.07595919E-02, 1.08565675E-02,
     *  1.09529280E-02, 1.10486990E-02, 1.11439050E-02, 1.12385689E-02,
     *  1.13327131E-02,
     *  1.02375535E-02, 1.03350173E-02, 1.04317910E-02, 1.05279040E-02,
     *  1.06233841E-02, 1.07182580E-02, 1.08125507E-02, 1.09062860E-02,
     *  1.09994867E-02,
     *  9.92627328E-03, 1.00229447E-02, 1.01189074E-02, 1.02141916E-02,
     *  1.03088263E-02, 1.04028385E-02, 1.04962541E-02, 1.05890977E-02,
     *  1.06813926E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  9.62894215E-03, 9.72484859E-03, 9.82002874E-03, 9.91451376E-03,
     *  1.00083332E-02, 1.01015149E-02, 1.01940855E-02, 1.02860700E-02,
     *  1.03774925E-02,
     *  9.34473593E-03, 9.43990019E-03, 9.53432175E-03, 9.62803254E-03,
     *  9.72106275E-03, 9.81344098E-03, 9.90519436E-03, 9.99634862E-03,
     *  1.00869282E-02,
     *  9.07290094E-03, 9.16734126E-03, 9.26102381E-03, 9.35398117E-03,
     *  9.44624413E-03, 9.53784190E-03, 9.62880211E-03, 9.71915103E-03,
     *  9.80891359E-03,
     *  8.81274700E-03, 8.90647718E-03, 8.99943604E-03, 9.09165668E-03,
     *  9.18317041E-03, 9.27400690E-03, 9.36419426E-03, 9.45375919E-03,
     *  9.54272702E-03,
     *  8.56364115E-03, 8.65667064E-03, 8.74891697E-03, 8.84041362E-03,
     *  8.93119230E-03, 9.02128303E-03, 9.11071429E-03, 9.19951311E-03,
     *  9.28770518E-03,
     *  8.32500218E-03, 8.41733613E-03, 8.50887701E-03, 8.59965852E-03,
     *  8.68971260E-03, 8.77906951E-03, 8.86775797E-03, 8.95580525E-03,
     *  9.04323729E-03,
     *  8.09629566E-03, 8.18793496E-03, 8.27877347E-03, 8.36884489E-03,
     *  8.45818120E-03, 8.54681276E-03, 8.63476840E-03, 8.72207551E-03,
     *  8.80876015E-03,
     *  7.87702955E-03, 7.96797094E-03, 8.05810620E-03, 8.14746883E-03,
     *  8.23609068E-03, 8.32400199E-03, 8.41123155E-03, 8.49780675E-03,
     *  8.58375365E-03,
     *  7.66675027E-03, 7.75698634E-03, 7.84641361E-03, 7.93506512E-03,
     *  8.02297232E-03, 8.11016520E-03, 8.19667231E-03, 8.28252086E-03,
     *  8.36773679E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  7.46503910E-03, 7.55455838E-03, 7.64326912E-03, 7.73120358E-03,
     *  7.81839260E-03, 7.90486566E-03, 7.99065089E-03, 8.07577515E-03,
     *  8.16026413E-03,
     *  7.27150892E-03, 7.36029599E-03, 7.44827793E-03, 7.53548594E-03,
     *  7.62194996E-03, 7.70769870E-03, 7.79275967E-03, 7.87715922E-03,
     *  7.96092255E-03,
     *  7.08580126E-03, 7.17383684E-03, 7.26107412E-03, 7.34754289E-03,
     *  7.43327190E-03, 7.51828883E-03, 7.60262033E-03, 7.68629200E-03,
     *  7.76932844E-03,
     *  6.90758350E-03, 6.99484463E-03, 7.08131794E-03, 7.16703144E-03,
     *  7.25201237E-03, 7.33628709E-03, 7.41988116E-03, 7.50281920E-03,
     *  7.58512500E-03,
     *  6.73654638E-03, 6.82300661E-03, 6.90869335E-03, 6.99363246E-03,
     *  7.07784931E-03, 7.16136869E-03, 7.24421474E-03, 7.32641092E-03,
     *  7.40797998E-03,
     *  6.57240156E-03, 6.65803124E-03, 6.74290576E-03, 6.82704846E-03,
     *  6.91048251E-03, 6.99323078E-03, 7.07531576E-03, 7.15675948E-03,
     *  7.23758343E-03,
     *  6.41487944E-03, 6.49964600E-03, 6.58367989E-03, 6.66700150E-03,
     *  6.74963147E-03, 6.83159045E-03, 6.91289900E-03, 6.99357746E-03,
     *  7.07364584E-03,
     *  6.26372703E-03, 6.34759540E-03, 6.43075778E-03, 6.51323126E-03,
     *  6.59503358E-03, 6.67618289E-03, 6.75669752E-03, 6.83659586E-03,
     *  6.91589622E-03,
     *  6.11870599E-03, 6.20163906E-03, 6.28389699E-03, 6.36549324E-03,
     *  6.44644234E-03, 6.52675962E-03, 6.60646092E-03, 6.68556245E-03,
     *  6.76408056E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  5.97959081E-03, 6.06154991E-03, 6.14286883E-03, 6.22355709E-03,
     *  6.30362571E-03, 6.38308692E-03, 6.46195383E-03, 6.54024019E-03,
     *  6.61796023E-03,
     *  5.84616705E-03, 5.92711258E-03, 6.00745681E-03, 6.08720506E-03,
     *  6.16636462E-03, 6.24494435E-03, 6.32295439E-03, 6.40040585E-03,
     *  6.47731058E-03,
     *  5.71822984E-03, 5.79812182E-03, 5.87745507E-03, 5.95623052E-03,
     *  6.03445151E-03, 6.11212334E-03, 6.18925297E-03, 6.26584864E-03,
     *  6.34191966E-03,
     *  5.59558237E-03, 5.67438114E-03, 5.75266711E-03, 5.83043669E-03,
     *  5.90768910E-03, 5.98442596E-03, 6.06065084E-03, 6.13636900E-03,
     *  6.21158701E-03,
     *  5.47803468E-03, 5.55570156E-03, 5.63290449E-03, 5.70963534E-03,
     *  5.78588914E-03, 5.86166369E-03, 5.93695911E-03, 6.01177748E-03,
     *  6.08612252E-03,
     *  5.36540252E-03, 5.44190045E-03, 5.51798576E-03, 5.59364577E-03,
     *  5.66887135E-03, 5.74365644E-03, 5.81799760E-03, 5.89189369E-03,
     *  5.96534547E-03,
     *  5.25750645E-03, 5.33280065E-03, 5.40773544E-03, 5.48229379E-03,
     *  5.55646244E-03, 5.63023148E-03, 5.70359393E-03, 5.77654535E-03,
     *  5.84908351E-03,
     *  5.15417110E-03, 5.22822960E-03, 5.30198327E-03, 5.37541090E-03,
     *  5.44849525E-03, 5.52122266E-03, 5.59358264E-03, 5.66556747E-03,
     *  5.73717187E-03,
     *  5.05522458E-03, 5.12801877E-03, 5.20056347E-03, 5.27283355E-03,
     *  5.34480802E-03, 5.41646962E-03, 5.48780442E-03, 5.55880150E-03,
     *  5.62945257E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  4.96049811E-03, 5.03200316E-03, 5.10331421E-03, 5.17440258E-03,
     *  5.24524377E-03, 5.31581713E-03, 5.38610546E-03, 5.45609474E-03,
     *  5.52577372E-03,
     *  4.86982578E-03, 4.94002098E-03, 5.01007723E-03, 5.07996271E-03,
     *  5.14964975E-03, 5.21911455E-03, 5.28833686E-03, 5.35729968E-03,
     *  5.42598894E-03,
     *  4.78304448E-03, 4.85191343E-03, 4.92069754E-03, 4.98936225E-03,
     *  5.05787708E-03, 5.12621539E-03, 5.19435413E-03, 5.26227352E-03,
     *  5.32995681E-03,
     *  4.69999391E-03, 4.76752469E-03, 4.83502327E-03, 4.90245281E-03,
     *  4.96978043E-03, 5.03697697E-03, 5.10401684E-03, 5.17087774E-03,
     *  5.23754041E-03,
     *  4.62051673E-03, 4.68670189E-03, 4.75290560E-03, 4.81908921E-03,
     *  4.88521781E-03, 4.95126011E-03, 5.01718829E-03, 5.08297775E-03,
     *  5.14860697E-03,
     *  4.54445875E-03, 4.60929526E-03, 4.67419881E-03, 4.73912938E-03,
     *  4.80405047E-03, 4.86892901E-03, 4.93373525E-03, 4.99844262E-03,
     *  5.06302754E-03,
     *  4.47166919E-03, 4.53515827E-03, 4.59876033E-03, 4.66243442E-03,
     *  4.72614283E-03, 4.78985109E-03, 4.85352787E-03, 4.91714487E-03,
     *  4.98067675E-03,
     *  4.40200096E-03, 4.46414785E-03, 4.52645091E-03, 4.58886863E-03,
     *  4.65136250E-03, 4.71389698E-03, 4.77643948E-03, 4.83896033E-03,
     *  4.90143263E-03,
     *  4.33531090E-03, 4.39612463E-03, 4.45713476E-03, 4.51829964E-03,
     *  4.57958029E-03, 4.64094047E-03, 4.70234664E-03, 4.76376802E-03,
     *  4.82517646E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  4.27146009E-03, 4.33095310E-03, 4.39067974E-03, 4.45059854E-03,
     *  4.51067037E-03, 4.57085859E-03, 4.63112905E-03, 4.69145013E-03,
     *  4.75179269E-03,
     *  4.21031405E-03, 4.26850189E-03, 4.32695754E-03, 4.38563999E-03,
     *  4.44451028E-03, 4.50353165E-03, 4.56266961E-03, 4.62189198E-03,
     *  4.68116889E-03,
     *  4.15174297E-03, 4.20864391E-03, 4.26584383E-03, 4.32330240E-03,
     *  4.38098110E-03, 4.43884331E-03, 4.49685445E-03, 4.55498204E-03,
     *  4.61319572E-03,
     *  4.09562182E-03, 4.15125651E-03, 4.20721839E-03, 4.26346802E-03,
     *  4.31996752E-03, 4.37668066E-03, 4.43357298E-03, 4.49061193E-03,
     *  4.54776689E-03,
     *  4.04183050E-03, 4.09622162E-03, 4.15096527E-03, 4.20602308E-03,
     *  4.26135798E-03, 4.31693429E-03, 4.37271794E-03, 4.42867648E-03,
     *  4.48477924E-03,
     *  3.99025388E-03, 4.04342580E-03, 4.09697285E-03, 4.15085784E-03,
     *  4.20504467E-03, 4.25949840E-03, 4.31418547E-03, 4.36907375E-03,
     *  4.42413269E-03,
     *  3.94078184E-03, 3.99276031E-03, 4.04513388E-03, 4.09786669E-03,
     *  4.15092367E-03, 4.20427079E-03, 4.25787514E-03, 4.31170507E-03,
     *  4.36573030E-03,
     *  3.89330926E-03, 3.94412108E-03, 3.99534555E-03, 4.04694814E-03,
     *  4.09889497E-03, 4.15115297E-03, 4.20369002E-03, 4.25647507E-03,
     *  4.30947827E-03,
     *  3.84773590E-03, 3.89740872E-03, 3.94750942E-03, 3.99800488E-03,
     *  4.04886245E-03, 4.10005012E-03, 4.15153665E-03, 4.20329170E-03,
     *  4.25528598E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  3.80396642E-03, 3.85252842E-03, 3.90153142E-03, 3.95094371E-03,
     *  4.00073392E-03, 4.05087114E-03, 4.10132509E-03, 4.15206626E-03,
     *  4.20306597E-03,
     *  3.76191015E-03, 3.80938990E-03, 3.85732179E-03, 3.90567554E-03,
     *  3.95442106E-03, 4.00352861E-03, 4.05296892E-03, 4.10271335E-03,
     *  4.15273395E-03,
     *  3.72148106E-03, 3.76790730E-03, 3.81479499E-03, 3.86211528E-03,
     *  3.90983939E-03, 3.95793876E-03, 4.00638517E-03, 4.05515089E-03,
     *  4.10420879E-03,
     *  3.68259754E-03, 3.72799900E-03, 3.77386957E-03, 3.82018181E-03,
     *  3.86690822E-03, 3.91402143E-03, 3.96149431E-03, 4.00930010E-03,
     *  4.05741248E-03,
     *  3.64518226E-03, 3.68958756E-03, 3.73446810E-03, 3.77979782E-03,
     *  3.82555051E-03, 3.87169999E-03, 3.91822022E-03, 3.96508540E-03,
     *  4.01227012E-03,
     *  3.60916201E-03, 3.65259950E-03, 3.69651700E-03, 3.74088975E-03,
     *  3.78569284E-03, 3.83090126E-03, 3.87649006E-03, 3.92243444E-03,
     *  3.96870987E-03,
     *  3.57446749E-03, 3.61696520E-03, 3.65994640E-03, 3.70338766E-03,
     *  3.74726529E-03, 3.79155544E-03, 3.83623426E-03, 3.88127794E-03,
     *  3.92666288E-03,
     *  3.54103318E-03, 3.58261868E-03, 3.62469003E-03, 3.66722506E-03,
     *  3.71020128E-03, 3.75359600E-03, 3.79738641E-03, 3.84154971E-03,
     *  3.88606321E-03,
     *  3.50879710E-03, 3.54949748E-03, 3.59068504E-03, 3.63233883E-03,
     *  3.67443752E-03, 3.71695954E-03, 3.75988313E-03, 3.80318649E-03,
     *  3.84684782E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  3.47770068E-03, 3.51754248E-03, 3.55787186E-03, 3.59866904E-03,
     *  3.63991383E-03, 3.68158574E-03, 3.72366405E-03, 3.76612790E-03,
     *  3.80895644E-03,
     *  3.44768857E-03, 3.48669773E-03, 3.52619403E-03, 3.56615883E-03,
     *  3.60657304E-03, 3.64741720E-03, 3.68867161E-03, 3.73031636E-03,
     *  3.77233147E-03,
     *  3.41870846E-03, 3.45691029E-03, 3.49559808E-03, 3.53475428E-03,
     *  3.57436084E-03, 3.61439934E-03, 3.65485103E-03, 3.69569694E-03,
     *  3.73691797E-03,
     *  3.39071093E-03, 3.42813009E-03, 3.46603336E-03, 3.50440424E-03,
     *  3.54322570E-03, 3.58248027E-03, 3.62215016E-03, 3.66221732E-03,
     *  3.70266349E-03,
     *  3.36364928E-03, 3.40030976E-03, 3.43745192E-03, 3.47506024E-03,
     *  3.51311866E-03, 3.55161068E-03, 3.59051940E-03, 3.62982765E-03,
     *  3.66951801E-03,
     *  3.33747938E-03, 3.37340450E-03, 3.40980833E-03, 3.44667631E-03,
     *  3.48399331E-03, 3.52174372E-03, 3.55991155E-03, 3.59848045E-03,
     *  3.63743385E-03,
     *  3.31215954E-03, 3.34737192E-03, 3.38305959E-03, 3.41920888E-03,
     *  3.45580556E-03, 3.49283489E-03, 3.53028172E-03, 3.56813055E-03,
     *  3.60636557E-03,
     *  3.28765032E-03, 3.32217193E-03, 3.35716497E-03, 3.39261666E-03,
     *  3.42851361E-03, 3.46484192E-03, 3.50158726E-03, 3.53873492E-03,
     *  3.57626987E-03,
     *  3.26391449E-03, 3.29776658E-03, 3.33208591E-03, 3.36686050E-03,
     *  3.40207778E-03, 3.43772467E-03, 3.47378760E-03, 3.51025264E-03,
     *  3.54710549E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  3.24091680E-03, 3.27411998E-03, 3.30778587E-03, 3.34190328E-03,
     *  3.37646043E-03, 3.41144500E-03, 3.44684417E-03, 3.48264475E-03,
     *  3.51883316E-03,
     *  3.21862395E-03, 3.25119814E-03, 3.28423025E-03, 3.31770983E-03,
     *  3.35162584E-03, 3.38596670E-03, 3.42072032E-03, 3.45587420E-03,
     *  3.49141547E-03,
     *  3.19700442E-03, 3.22896889E-03, 3.26138626E-03, 3.29424678E-03,
     *  3.32754011E-03, 3.36125538E-03, 3.39538119E-03, 3.42990573E-03,
     *  3.46481678E-03,
     *  3.17602838E-03, 3.20740178E-03, 3.23922283E-03, 3.27148248E-03,
     *  3.30417107E-03, 3.33727837E-03, 3.37079366E-03, 3.40470578E-03,
     *  3.43900316E-03,
     *  3.15566762E-03, 3.18646794E-03, 3.21771052E-03, 3.24938693E-03,
     *  3.28148816E-03, 3.31400462E-03, 3.34692623E-03, 3.38024245E-03,
     *  3.41394232E-03,
     *  3.13589542E-03, 3.16614005E-03, 3.19682140E-03, 3.22793165E-03,
     *  3.25946240E-03, 3.29140466E-03, 3.32374895E-03, 3.35648534E-03,
     *  3.38960347E-03,
     *  3.11668645E-03, 3.14639219E-03, 3.17652900E-03, 3.20708962E-03,
     *  3.23806623E-03, 3.26945044E-03, 3.30123334E-03, 3.33340556E-03,
     *  3.36595731E-03,
     *  3.09801676E-03, 3.12719982E-03, 3.15680819E-03, 3.18683519E-03,
     *  3.21727352E-03, 3.24811534E-03, 3.27935229E-03, 3.31097558E-03,
     *  3.34297594E-03,
     *  3.07986361E-03, 3.10853963E-03, 3.13763515E-03, 3.16714400E-03,
     *  3.19705939E-03, 3.22737402E-03, 3.25808006E-03, 3.28916921E-03,
     *  3.32063276E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  3.06220546E-03, 3.09038954E-03, 3.11898726E-03, 3.14799292E-03,
     *  3.17740025E-03, 3.20720241E-03, 3.23739210E-03, 3.26796151E-03,
     *  3.29890244E-03,
     *  3.04502187E-03, 3.07272858E-03, 3.10084303E-03, 3.12935999E-03,
     *  3.15827363E-03, 3.18757761E-03, 3.21726508E-03, 3.24732874E-03,
     *  3.27776084E-03,
     *  3.02829346E-03, 3.05553685E-03, 3.08318207E-03, 3.11122431E-03,
     *  3.13965819E-03, 3.16847781E-03, 3.19767679E-03, 3.22724827E-03,
     *  3.25718496E-03,
     *  3.01200184E-03, 3.03879546E-03, 3.06598500E-03, 3.09356604E-03,
     *  3.12153363E-03, 3.14988230E-03, 3.17860608E-03, 3.20769855E-03,
     *  3.23715288E-03,
     *  2.99612952E-03, 3.02248645E-03, 3.04923340E-03, 3.07636632E-03,
     *  3.10388065E-03, 3.13177132E-03, 3.16003279E-03, 3.18865905E-03,
     *  3.21764367E-03,
     *  2.98065991E-03, 3.00659277E-03, 3.03290975E-03, 3.05960717E-03,
     *  3.08668085E-03, 3.11412609E-03, 3.14193774E-03, 3.17011019E-03,
     *  3.19863740E-03,
     *  2.96557725E-03, 2.99109820E-03, 3.01699740E-03, 3.04327153E-03,
     *  3.06991674E-03, 3.09692871E-03, 3.12430265E-03, 3.15203331E-03,
     *  3.18011505E-03,
     *  2.95086654E-03, 2.97598730E-03, 3.00148051E-03, 3.02734313E-03,
     *  3.05357167E-03, 3.08016213E-03, 3.10711007E-03, 3.13441062E-03,
     *  3.16205848E-03,
     *  2.93651353E-03, 2.96124542E-03, 2.98634398E-03, 3.01180649E-03,
     *  3.03762975E-03, 3.06381009E-03, 3.09034340E-03, 3.11722514E-03,
     *  3.14445037E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  2.92250465E-03, 2.94685859E-03, 2.97157348E-03, 2.99664687E-03,
     *  3.02207587E-03, 3.04785710E-03, 3.07398678E-03, 3.10046068E-03,
     *  3.12727418E-03,
     *  2.90882700E-03, 2.93281351E-03, 2.95715531E-03, 2.98185022E-03,
     *  3.00689561E-03, 3.03228840E-03, 3.05802509E-03, 3.08410178E-03,
     *  3.11051414E-03,
     *  2.89546828E-03, 2.91909751E-03, 2.94307645E-03, 2.96740314E-03,
     *  2.99207523E-03, 3.01708989E-03, 3.04244391E-03, 3.06813368E-03,
     *  3.09415516E-03,
     *  2.88241678E-03, 2.90569854E-03, 2.92932447E-03, 2.95329288E-03,
     *  2.97760161E-03, 3.00224813E-03, 3.02722947E-03, 3.05254229E-03,
     *  3.07818286E-03,
     *  2.86966134E-03, 2.89260508E-03, 2.91588754E-03, 2.93950724E-03,
     *  2.96346225E-03, 2.98775028E-03, 3.01236861E-03, 3.03731416E-03,
     *  3.06258346E-03,
     *  2.85719134E-03, 2.87980618E-03, 2.90275436E-03, 2.92603461E-03,
     *  2.94964521E-03, 2.97358409E-03, 2.99784877E-03, 3.02243642E-03,
     *  3.04734382E-03,
     *  2.84499662E-03, 2.86729136E-03, 2.88991416E-03, 2.91286389E-03,
     *  2.93613908E-03, 2.95973785E-03, 2.98365795E-03, 3.00789678E-03,
     *  3.03245135E-03,
     *  2.83306751E-03, 2.85505065E-03, 2.87735663E-03, 2.89998451E-03,
     *  2.92293299E-03, 2.94620040E-03, 2.96978469E-03, 2.99368348E-03,
     *  3.01789403E-03,
     *  2.82139477E-03, 2.84307450E-03, 2.86507195E-03, 2.88738633E-03,
     *  2.91001652E-03, 2.93296103E-03, 2.95621802E-03, 2.97978530E-03,
     *  3.00366035E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  2.80996957E-03, 2.83135383E-03, 2.85305075E-03, 2.87505970E-03,
     *  2.89737974E-03, 2.92000953E-03, 2.94294744E-03, 2.96619147E-03,
     *  2.98973930E-03,
     *  2.79878350E-03, 2.81987992E-03, 2.84128404E-03, 2.86299538E-03,
     *  2.88501313E-03, 2.90733614E-03, 2.92996293E-03, 2.95289171E-03,
     *  2.97612033E-03,
     *  2.78782849E-03, 2.80864446E-03, 2.82976325E-03, 2.85118452E-03,
     *  2.87290760E-03, 2.89493150E-03, 2.91725489E-03, 2.93987616E-03,
     *  2.96279336E-03,
     *  2.77709686E-03, 2.79763950E-03, 2.81848019E-03, 2.83961869E-03,
     *  2.86105446E-03, 2.88278666E-03, 2.90481413E-03, 2.92713541E-03,
     *  2.94974872E-03,
     *  2.76658123E-03, 2.78685745E-03, 2.80742700E-03, 2.82828978E-03,
     *  2.84944537E-03, 2.87089306E-03, 2.89263185E-03, 2.91466041E-03,
     *  2.93697714E-03,
     *  2.75627457E-03, 2.77629101E-03, 2.79659618E-03, 2.81719006E-03,
     *  2.83807237E-03, 2.85924251E-03, 2.88069961E-03, 2.90244251E-03,
     *  2.92446974E-03,
     *  2.74617012E-03, 2.76593323E-03, 2.78598053E-03, 2.80631212E-03,
     *  2.82692781E-03, 2.84782713E-03, 2.86900934E-03, 2.89047341E-03,
     *  2.91221802E-03,
     *  2.73626144E-03, 2.75577743E-03, 2.77557317E-03, 2.79564885E-03,
     *  2.81600438E-03, 2.83663941E-03, 2.85755330E-03, 2.87874517E-03,
     *  2.90021382E-03,
     *  2.72654234E-03, 2.74581722E-03, 2.76536750E-03, 2.78519345E-03,
     *  2.80529507E-03, 2.82567212E-03, 2.84632407E-03, 2.86725015E-03,
     *  2.88844931E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  2.71700689E-03, 2.73604648E-03, 2.75535720E-03, 2.77493940E-03,
     *  2.79479316E-03, 2.81491834E-03, 2.83531452E-03, 2.85598104E-03,
     *  2.87691698E-03,
     *  2.70764942E-03, 2.72645934E-03, 2.74553620E-03, 2.76488043E-03,
     *  2.78449220E-03, 2.80437143E-03, 2.82451783E-03, 2.84493082E-03,
     *  2.86560962E-03,
     *  2.69846446E-03, 2.71705016E-03, 2.73589869E-03, 2.75501056E-03,
     *  2.77438600E-03, 2.79402503E-03, 2.81392743E-03, 2.83409276E-03,
     *  2.85452030E-03,
     *  2.68944681E-03, 2.70781354E-03, 2.72643909E-03, 2.74532401E-03,
     *  2.76446862E-03, 2.78387301E-03, 2.80353705E-03, 2.82346037E-03,
     *  2.84364239E-03,
     *  2.68059143E-03, 2.69874429E-03, 2.71715204E-03, 2.73581527E-03,
     *  2.75473437E-03, 2.77390950E-03, 2.79334062E-03, 2.81302745E-03,
     *  2.83296949E-03,
     *  2.67189352E-03, 2.68983744E-03, 2.70803239E-03, 2.72647902E-03,
     *  2.74517777E-03, 2.76412887E-03, 2.78333235E-03, 2.80278802E-03,
     *  2.82249547E-03,
     *  2.66334845E-03, 2.68108821E-03, 2.69907522E-03, 2.71731017E-03,
     *  2.73579356E-03, 2.75452569E-03, 2.77350666E-03, 2.79273635E-03,
     *  2.81221444E-03,
     *  2.65495178E-03, 2.67249200E-03, 2.69027576E-03, 2.70830381E-03,
     *  2.72657669E-03, 2.74509476E-03, 2.76385819E-03, 2.78286692E-03,
     *  2.80212072E-03,
     *  2.64669923E-03, 2.66404439E-03, 2.68162946E-03, 2.69945523E-03,
     *  2.71752230E-03, 2.73583107E-03, 2.75438177E-03, 2.77317442E-03,
     *  2.79220885E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   222.96169    ,  223.71943    ,  224.47974    ,  225.24264    ,
     *   226.00812    ,  226.77621    ,  227.54691    ,  228.32023    ,
     *   229.09617    ,
     *   111.47917    ,  111.85805    ,  112.23822    ,  112.61969    ,
     *   113.00245    ,  113.38650    ,  113.77187    ,  114.15854    ,
     *   114.54653    ,
     *   55.737905    ,  55.927363    ,  56.117464    ,  56.308211    ,
     *   56.499605    ,  56.691650    ,  56.884347    ,  57.077699    ,
     *   57.271707    ,
     *   27.867274    ,  27.962018    ,  28.057084    ,  28.152473    ,
     *   28.248186    ,  28.344223    ,  28.440587    ,  28.537277    ,
     *   28.634296    ,
     *   13.931958    ,  13.979346    ,  14.026894    ,  14.074604    ,
     *   14.122476    ,  14.170509    ,  14.218706    ,  14.267066    ,
     *   14.315591    ,
     *   6.9642997    ,  6.9880093    ,  7.0117990    ,  7.0356693    ,
     *   7.0596203    ,  7.0836524    ,  7.1077658    ,  7.1319608    ,
     *   7.1562377    ,
     *   3.4804701    ,  3.4923405    ,  3.5042509    ,  3.5162014    ,
     *   3.5281922    ,  3.5402234    ,  3.5522952    ,  3.5644076    ,
     *   3.5765609    ,
     *   1.7385543    ,  1.7445052    ,  1.7504759    ,  1.7564666    ,
     *   1.7624773    ,  1.7685081    ,  1.7745591    ,  1.7806302    ,
     *   1.7867217    ,
     *  0.86759442    , 0.87058560    , 0.87358660    , 0.87659744    ,
     *  0.87961816    , 0.88264881    , 0.88568942    , 0.88874002    ,
     *  0.89180065    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.43211052    , 0.43362199    , 0.43513824    , 0.43665930    ,
     *  0.43818516    , 0.43971587    , 0.44125143    , 0.44279187    ,
     *  0.44433720    ,
     *  0.25744594    , 0.25836412    , 0.25928507    , 0.26020878    ,
     *  0.26113527    , 0.26206455    , 0.26299664    , 0.26393155    ,
     *  0.26486930    ,
     *  0.18277639    , 0.18344110    , 0.18410770    , 0.18477620    ,
     *  0.18544661    , 0.18611893    , 0.18679318    , 0.18746937    ,
     *  0.18814750    ,
     *  0.14133959    , 0.14186377    , 0.14238935    , 0.14291634    ,
     *  0.14344476    , 0.14397460    , 0.14450587    , 0.14503860    ,
     *  0.14557277    ,
     *  0.11498663    , 0.11542153    , 0.11585753    , 0.11629463    ,
     *  0.11673283    , 0.11717215    , 0.11761259    , 0.11805416    ,
     *  0.11849687    ,
     *  9.67486241E-02, 9.71218358E-02, 9.74959218E-02, 9.78708892E-02,
     *  9.82467453E-02, 9.86234972E-02, 9.90011518E-02, 9.93797164E-02,
     *  9.97591977E-02,
     *  8.33767498E-02, 8.37048049E-02, 8.40335731E-02, 8.43630614E-02,
     *  8.46932764E-02, 8.50242250E-02, 8.53559139E-02, 8.56883497E-02,
     *  8.60215390E-02,
     *  7.31522386E-02, 7.34458343E-02, 7.37400182E-02, 7.40347969E-02,
     *  7.43301770E-02, 7.46261650E-02, 7.49227674E-02, 7.52199906E-02,
     *  7.55178410E-02,
     *  6.50805262E-02, 6.53469797E-02, 6.56139212E-02, 6.58813570E-02,
     *  6.61492937E-02, 6.64177376E-02, 6.66866951E-02, 6.69561725E-02,
     *  6.72261759E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  5.85461727E-02, 5.87907098E-02, 5.90356520E-02, 5.92810059E-02,
     *  5.95267777E-02, 5.97729739E-02, 6.00196008E-02, 6.02666644E-02,
     *  6.05141710E-02,
     *  5.31479302E-02, 5.33744128E-02, 5.36012308E-02, 5.38283906E-02,
     *  5.40558986E-02, 5.42837611E-02, 5.45119845E-02, 5.47405748E-02,
     *  5.49695382E-02,
     *  4.86130206E-02, 4.88243836E-02, 4.90360220E-02, 4.92479422E-02,
     *  4.94601507E-02, 4.96726538E-02, 4.98854579E-02, 5.00985691E-02,
     *  5.03119936E-02,
     *  4.47495303E-02, 4.49480563E-02, 4.51468052E-02, 4.53457835E-02,
     *  4.55449979E-02, 4.57444547E-02, 4.59441603E-02, 4.61441209E-02,
     *  4.63443427E-02,
     *  4.14185136E-02, 4.16060128E-02, 4.17936884E-02, 4.19815471E-02,
     *  4.21695955E-02, 4.23578402E-02, 4.25462876E-02, 4.27349441E-02,
     *  4.29238158E-02,
     *  3.85168987E-02, 3.86948309E-02, 3.88728978E-02, 3.90511062E-02,
     *  3.92294628E-02, 3.94079745E-02, 3.95866476E-02, 3.97654887E-02,
     *  3.99445041E-02,
     *  3.59666124E-02, 3.61361720E-02, 3.63058283E-02, 3.64755885E-02,
     *  3.66454594E-02, 3.68154479E-02, 3.69855606E-02, 3.71558043E-02,
     *  3.73261853E-02,
     *  3.37074354E-02, 3.38696118E-02, 3.40318503E-02, 3.41941580E-02,
     *  3.43565422E-02, 3.45190098E-02, 3.46815678E-02, 3.48442228E-02,
     *  3.50069816E-02,
     *  3.16921747E-02, 3.18477969E-02, 3.20034489E-02, 3.21591385E-02,
     *  3.23148728E-02, 3.24706591E-02, 3.26265045E-02, 3.27824160E-02,
     *  3.29384002E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  2.98833229E-02, 3.00330920E-02, 3.01828611E-02, 3.03326381E-02,
     *  3.04824304E-02, 3.06322456E-02, 3.07820908E-02, 3.09319733E-02,
     *  3.10819000E-02,
     *  2.82506947E-02, 2.83952092E-02, 2.85396956E-02, 2.86841622E-02,
     *  2.88286166E-02, 2.89730665E-02, 2.91175195E-02, 2.92619829E-02,
     *  2.94064638E-02,
     *  2.67697241E-02, 2.69094986E-02, 2.70492187E-02, 2.71888926E-02,
     *  2.73285285E-02, 2.74681343E-02, 2.76077177E-02, 2.77472864E-02,
     *  2.78868477E-02,
     *  2.54202148E-02, 2.55556952E-02, 2.56910960E-02, 2.58264258E-02,
     *  2.59616931E-02, 2.60969060E-02, 2.62320726E-02, 2.63672007E-02,
     *  2.65022978E-02,
     *  2.41854109E-02, 2.43169857E-02, 2.44484569E-02, 2.45798335E-02,
     *  2.47111243E-02, 2.48423376E-02, 2.49734818E-02, 2.51045650E-02,
     *  2.52355951E-02,
     *  2.30512939E-02, 2.31793037E-02, 2.33071870E-02, 2.34349531E-02,
     *  2.35626110E-02, 2.36901695E-02, 2.38176372E-02, 2.39450224E-02,
     *  2.40723333E-02,
     *  2.20060463E-02, 2.21307914E-02, 2.22553879E-02, 2.23798453E-02,
     *  2.25041732E-02, 2.26283806E-02, 2.27524764E-02, 2.28764693E-02,
     *  2.30003677E-02,
     *  2.10396365E-02, 2.11613825E-02, 2.12829585E-02, 2.14043746E-02,
     *  2.15256405E-02, 2.16467657E-02, 2.17677594E-02, 2.18886305E-02,
     *  2.20093878E-02,
     *  2.01434932E-02, 2.02624764E-02, 2.03812690E-02, 2.04998814E-02,
     *  2.06183237E-02, 2.07366057E-02, 2.08547370E-02, 2.09727269E-02,
     *  2.10905843E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  1.93102500E-02, 1.94266813E-02, 1.95429019E-02, 1.96589226E-02,
     *  1.97747540E-02, 1.98904062E-02, 2.00058892E-02, 2.01212125E-02,
     *  2.02363855E-02,
     *  1.85335409E-02, 1.86476091E-02, 1.87614470E-02, 1.88750660E-02,
     *  1.89884769E-02, 1.91016904E-02, 1.92147167E-02, 1.93275658E-02,
     *  1.94402472E-02,
     *  1.78078360E-02, 1.79197107E-02, 1.80313361E-02, 1.81427240E-02,
     *  1.82538857E-02, 1.83648321E-02, 1.84755740E-02, 1.85861216E-02,
     *  1.86964848E-02,
     *  1.71283093E-02, 1.72381433E-02, 1.73477094E-02, 1.74570199E-02,
     *  1.75660865E-02, 1.76749206E-02, 1.77835332E-02, 1.78919350E-02,
     *  1.80001363E-02,
     *  1.64907300E-02, 1.65986612E-02, 1.67063064E-02, 1.68136783E-02,
     *  1.69207891E-02, 1.70276505E-02, 1.71342740E-02, 1.72406707E-02,
     *  1.73468513E-02,
     *  1.58913738E-02, 1.59975271E-02, 1.61033766E-02, 1.62089355E-02,
     *  1.63142165E-02, 1.64192318E-02, 1.65239932E-02, 1.66285122E-02,
     *  1.67327998E-02,
     *  1.53269496E-02, 1.54314380E-02, 1.55356054E-02, 1.56394652E-02,
     *  1.57430307E-02, 1.58463146E-02, 1.59493291E-02, 1.60520860E-02,
     *  1.61545967E-02,
     *  1.47945383E-02, 1.48974646E-02, 1.50000528E-02, 1.51023171E-02,
     *  1.52042710E-02, 1.53059277E-02, 1.54072999E-02, 1.55083998E-02,
     *  1.56092390E-02,
     *  1.42915421E-02, 1.43929996E-02, 1.44941023E-02, 1.45948651E-02,
     *  1.46953018E-02, 1.47954262E-02, 1.48952514E-02, 1.49947899E-02,
     *  1.50940538E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  1.38156414E-02, 1.39157149E-02, 1.40154174E-02, 1.41147642E-02,
     *  1.42137699E-02, 1.43124484E-02, 1.44108133E-02, 1.45088775E-02,
     *  1.46066538E-02,
     *  1.33647589E-02, 1.34635256E-02, 1.35619055E-02, 1.36599143E-02,
     *  1.37575672E-02, 1.38548785E-02, 1.39518623E-02, 1.40485320E-02,
     *  1.41449004E-02,
     *  1.29370287E-02, 1.30345588E-02, 1.31316867E-02, 1.32284286E-02,
     *  1.33248001E-02, 1.34208162E-02, 1.35164911E-02, 1.36118388E-02,
     *  1.37068726E-02,
     *  1.25307705E-02, 1.26271279E-02, 1.27230681E-02, 1.28186078E-02,
     *  1.29137631E-02, 1.30085494E-02, 1.31029814E-02, 1.31970735E-02,
     *  1.32908393E-02,
     *  1.21444670E-02, 1.22397098E-02, 1.23345208E-02, 1.24289172E-02,
     *  1.25229156E-02, 1.26165319E-02, 1.27097813E-02, 1.28026784E-02,
     *  1.28952373E-02,
     *  1.17767450E-02, 1.18709258E-02, 1.19646607E-02, 1.20579674E-02,
     *  1.21508630E-02, 1.22433638E-02, 1.23354854E-02, 1.24272430E-02,
     *  1.25186508E-02,
     *  1.14263584E-02, 1.15195250E-02, 1.16122320E-02, 1.17044977E-02,
     *  1.17963397E-02, 1.18877746E-02, 1.19788187E-02, 1.20694872E-02,
     *  1.21597949E-02,
     *  1.10921745E-02, 1.11843699E-02, 1.12760927E-02, 1.13673616E-02,
     *  1.14581946E-02, 1.15486089E-02, 1.16386209E-02, 1.17282465E-02,
     *  1.18175008E-02,
     *  1.07731610E-02, 1.08644241E-02, 1.09552020E-02, 1.10455140E-02,
     *  1.11353786E-02, 1.12248132E-02, 1.13138349E-02, 1.14024596E-02,
     *  1.14907028E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  1.04683756E-02, 1.05587411E-02, 1.06486096E-02, 1.07380008E-02,
     *  1.08269335E-02, 1.09154257E-02, 1.10034946E-02, 1.10911567E-02,
     *  1.11784277E-02,
     *  1.01769564E-02, 1.02664553E-02, 1.03554461E-02, 1.04439488E-02,
     *  1.05319826E-02, 1.06195659E-02, 1.07067162E-02, 1.07934504E-02,
     *  1.08797844E-02,
     *  9.89811349E-03, 9.98677329E-03, 1.00749145E-02, 1.01625576E-02,
     *  1.02497221E-02, 1.03364267E-02, 1.04226893E-02, 1.05085269E-02,
     *  1.05939559E-02,
     *  9.63112186E-03, 9.71896663E-03, 9.80628316E-03, 9.89309229E-03,
     *  9.97941386E-03, 1.00652668E-02, 1.01506694E-02, 1.02356388E-02,
     *  1.03201916E-02,
     *  9.37531490E-03, 9.46236551E-03, 9.54887914E-03, 9.63487688E-03,
     *  9.72037886E-03, 9.80540430E-03, 9.88997155E-03, 9.97409817E-03,
     *  1.00578010E-02,
     *  9.13007871E-03, 9.21635300E-03, 9.30208250E-03, 9.38728853E-03,
     *  9.47199142E-03, 9.55621058E-03, 9.63996457E-03, 9.72327114E-03,
     *  9.80614726E-03,
     *  8.89484710E-03, 8.98035998E-03, 9.06532130E-03, 9.14975251E-03,
     *  9.23367409E-03, 9.31710560E-03, 9.40006575E-03, 9.48257242E-03,
     *  9.56464271E-03,
     *  8.66909707E-03, 8.75386068E-03, 8.83806704E-03, 8.92173769E-03,
     *  9.00489318E-03, 9.08755316E-03, 9.16973642E-03, 9.25146092E-03,
     *  9.33274387E-03,
     *  8.45234485E-03, 8.53636864E-03, 8.61983069E-03, 8.70275252E-03,
     *  8.78515469E-03, 8.86705686E-03, 8.94847784E-03, 9.02943563E-03,
     *  9.10994747E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  8.24414233E-03, 8.32743319E-03, 8.41015909E-03, 8.49234144E-03,
     *  8.57400072E-03, 8.65515653E-03, 8.73582762E-03, 8.81603198E-03,
     *  8.89578681E-03,
     *  8.04407383E-03, 8.12663617E-03, 8.20863170E-03, 8.29008162E-03,
     *  8.37100621E-03, 8.45142494E-03, 8.53135644E-03, 8.61081858E-03,
     *  8.68982850E-03,
     *  7.85175326E-03, 7.93358913E-03, 8.01485779E-03, 8.09558011E-03,
     *  8.17577609E-03, 8.25546496E-03, 8.33466514E-03, 8.41339434E-03,
     *  8.49166953E-03,
     *  7.66682147E-03, 7.74793064E-03, 7.82847376E-03, 7.90847121E-03,
     *  7.98794264E-03, 8.06690690E-03, 8.14538214E-03, 8.22338580E-03,
     *  8.30093464E-03,
     *  7.48894391E-03, 7.56932402E-03, 7.64914082E-03, 7.72841416E-03,
     *  7.80716313E-03, 7.88540617E-03, 7.96316103E-03, 8.04044480E-03,
     *  8.11727395E-03,
     *  7.31780853E-03, 7.39745511E-03, 7.47654287E-03, 7.55509092E-03,
     *  7.63311773E-03, 7.71064116E-03, 7.78767847E-03, 7.86424632E-03,
     *  7.94036082E-03,
     *  7.15312376E-03, 7.23203042E-03, 7.31038453E-03, 7.38820433E-03,
     *  7.46550751E-03, 7.54231126E-03, 7.61863224E-03, 7.69448658E-03,
     *  7.76988991E-03,
     *  6.99461674E-03, 7.07277527E-03, 7.15038938E-03, 7.22747627E-03,
     *  7.30405274E-03, 7.38013516E-03, 7.45573949E-03, 7.53088124E-03,
     *  7.60557546E-03,
     *  6.84203170E-03, 6.91943223E-03, 6.99629836E-03, 7.07264612E-03,
     *  7.14849126E-03, 7.22384923E-03, 7.29873516E-03, 7.37316383E-03,
     *  7.44714963E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  6.69512846E-03, 6.77175956E-03, 6.84786825E-03, 6.92346920E-03,
     *  6.99857700E-03, 7.07320603E-03, 7.14737048E-03, 7.22108427E-03,
     *  7.29436108E-03,
     *  6.55368099E-03, 6.62952989E-03, 6.70487033E-03, 6.77971550E-03,
     *  6.85407865E-03, 6.92797298E-03, 7.00141164E-03, 7.07440759E-03,
     *  7.14697365E-03,
     *  6.41747616E-03, 6.49252891E-03, 6.56708912E-03, 6.64116836E-03,
     *  6.71477841E-03, 6.78793117E-03, 6.86063860E-03, 6.93291263E-03,
     *  7.00476511E-03,
     *  6.28631256E-03, 6.36055421E-03, 6.43432122E-03, 6.50762337E-03,
     *  6.58047087E-03, 6.65287417E-03, 6.72484395E-03, 6.79639098E-03,
     *  6.86752608E-03,
     *  6.15999936E-03, 6.23341421E-03, 6.30637423E-03, 6.37888731E-03,
     *  6.45096193E-03, 6.52260702E-03, 6.59383185E-03, 6.66464594E-03,
     *  6.73505897E-03,
     *  6.03835537E-03, 6.11092716E-03, 6.18306579E-03, 6.25477715E-03,
     *  6.32606787E-03, 6.39694527E-03, 6.46741710E-03, 6.53749155E-03,
     *  6.60717708E-03,
     *  5.92120804E-03, 5.99292022E-03, 6.06422266E-03, 6.13511915E-03,
     *  6.20561445E-03, 6.27571409E-03, 6.34542428E-03, 6.41475175E-03,
     *  6.48370367E-03,
     *  5.80839269E-03, 5.87922860E-03, 5.94967987E-03, 6.01974810E-03,
     *  6.08943606E-03, 6.15874747E-03, 6.22768690E-03, 6.29625956E-03,
     *  6.36447123E-03,
     *  5.69975165E-03, 5.76969484E-03, 5.83927998E-03, 5.90850646E-03,
     *  5.97737501E-03, 6.04588748E-03, 6.11404670E-03, 6.18185633E-03,
     *  6.24932071E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  5.59513367E-03, 5.66416809E-03, 5.73287240E-03, 5.80124376E-03,
     *  5.86928082E-03, 5.93698353E-03, 6.00435295E-03, 6.07139110E-03,
     *  6.13810085E-03,
     *  5.49439323E-03, 5.56250348E-03, 5.63031274E-03, 5.69781593E-03,
     *  5.76500962E-03, 5.83189182E-03, 5.89846181E-03, 5.96471994E-03,
     *  6.03066755E-03,
     *  5.39739000E-03, 5.46456158E-03, 5.53146225E-03, 5.59808474E-03,
     *  5.66442354E-03, 5.73047473E-03, 5.79623578E-03, 5.86170539E-03,
     *  5.92688331E-03,
     *  5.30398843E-03, 5.37020792E-03, 5.43618735E-03, 5.50191729E-03,
     *  5.56739022E-03, 5.63260030E-03, 5.69754321E-03, 5.76221595E-03,
     *  5.82661672E-03,
     *  5.21405726E-03, 5.27931255E-03, 5.34435915E-03, 5.40918559E-03,
     *  5.47378237E-03, 5.53814178E-03, 5.60225774E-03, 5.66612558E-03,
     *  5.72974195E-03,
     *  5.12746927E-03, 5.19174968E-03, 5.25585311E-03, 5.31976611E-03,
     *  5.38347732E-03, 5.44697721E-03, 5.51025797E-03, 5.57331333E-03,
     *  5.63613837E-03,
     *  5.04410092E-03, 5.10739740E-03, 5.17054868E-03, 5.23353950E-03,
     *  5.29635669E-03, 5.35898904E-03, 5.42142705E-03, 5.48366287E-03,
     *  5.54569008E-03,
     *  4.96383220E-03, 5.02613741E-03, 5.08832907E-03, 5.15039024E-03,
     *  5.21230611E-03, 5.27406382E-03, 5.33565232E-03, 5.39706223E-03,
     *  5.45828567E-03,
     *  4.88654641E-03, 4.94785481E-03, 5.00908096E-03, 5.07020643E-03,
     *  5.13121487E-03, 5.19209192E-03, 5.25282506E-03, 5.31340344E-03,
     *  5.37381779E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  4.81213006E-03, 4.87243796E-03, 4.93269439E-03, 4.99287956E-03,
     *  5.05297578E-03, 5.11296728E-03, 5.17284017E-03, 5.23258225E-03,
     *  5.29218294E-03,
     *  4.74047279E-03, 4.79977837E-03, 4.85906255E-03, 4.91830438E-03,
     *  4.97748492E-03, 5.03658719E-03, 5.09559602E-03, 5.15449797E-03,
     *  5.21328121E-03,
     *  4.67146726E-03, 4.72977060E-03, 4.78808172E-03, 4.84637869E-03,
     *  4.90464153E-03, 4.96285213E-03, 5.02099421E-03, 5.07905318E-03,
     *  5.13701605E-03,
     *  4.60500920E-03, 4.66231219E-03, 4.71965115E-03, 4.77700332E-03,
     *  4.83434783E-03, 4.89166563E-03, 4.94893942E-03, 5.00615358E-03,
     *  5.06329410E-03,
     *  4.54099732E-03, 4.59730365E-03, 4.65367301E-03, 4.71008199E-03,
     *  4.76650898E-03, 4.82293413E-03, 4.87933927E-03, 4.93570788E-03,
     *  4.99202500E-03,
     *  4.47933334E-03, 4.53464842E-03, 4.59005235E-03, 4.64552125E-03,
     *  4.70103294E-03, 4.75656690E-03, 4.81210422E-03, 4.86762761E-03,
     *  4.92312127E-03,
     *  4.41992200E-03, 4.47425285E-03, 4.52869707E-03, 4.58323047E-03,
     *  4.63783045E-03, 4.69247594E-03, 4.74714747E-03, 4.80182705E-03,
     *  4.85649817E-03,
     *  4.36267106E-03, 4.41602620E-03, 4.46951790E-03, 4.52312178E-03,
     *  4.57681494E-03, 4.63057596E-03, 4.68438486E-03, 4.73822312E-03,
     *  4.79207363E-03,
     *  4.30749130E-03, 4.35988067E-03, 4.41242838E-03, 4.46511002E-03,
     *  4.51790254E-03, 4.57078425E-03, 4.62373483E-03, 4.67673532E-03,
     *  4.72976812E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  4.25429655E-03, 4.30573134E-03, 4.35734486E-03, 4.40911277E-03,
     *  4.46101200E-03, 4.51302071E-03, 4.56511836E-03, 4.61728565E-03,
     *  4.66950460E-03,
     *  4.20300363E-03, 4.25349619E-03, 4.30418646E-03, 4.35505029E-03,
     *  4.40606469E-03, 4.45720780E-03, 4.50845892E-03, 4.55979857E-03,
     *  4.61120845E-03,
     *  4.15353241E-03, 4.20309610E-03, 4.25287508E-03, 4.30284552E-03,
     *  4.35298457E-03, 4.40327045E-03, 4.45368243E-03, 4.50420092E-03,
     *  4.55480742E-03,
     *  4.10580573E-03, 4.15445480E-03, 4.20333540E-03, 4.25242404E-03,
     *  4.30169815E-03, 4.35113610E-03, 4.40071724E-03, 4.45042192E-03,
     *  4.50023155E-03,
     *  4.05974942E-03, 4.10749888E-03, 4.15549477E-03, 4.20371405E-03,
     *  4.25213448E-03, 4.30073465E-03, 4.34949405E-03, 4.39839311E-03,
     *  4.44741319E-03,
     *  4.01529221E-03, 4.06215773E-03, 4.10928330E-03, 4.15664637E-03,
     *  4.20422510E-03, 4.25199838E-03, 4.29994593E-03, 4.34804829E-03,
     *  4.39628687E-03,
     *  3.97236572E-03, 4.01836351E-03, 4.06463372E-03, 4.11115436E-03,
     *  4.15790403E-03, 4.20486200E-03, 4.25200825E-03, 4.29932352E-03,
     *  4.34678932E-03,
     *  3.93090441E-03, 3.97605109E-03, 4.02148139E-03, 4.06717390E-03,
     *  4.11310773E-03, 4.15926255E-03, 4.20561866E-03, 4.25215706E-03,
     *  4.29885945E-03,
     *  3.89084548E-03, 3.93515801E-03, 3.97976424E-03, 4.02464337E-03,
     *  4.06977504E-03, 4.11513937E-03, 4.16071705E-03, 4.20648936E-03,
     *  4.25243822E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  3.85212883E-03, 3.89562441E-03, 3.93942271E-03, 3.98350356E-03,
     *  4.02784715E-03, 4.07243410E-03, 4.11724550E-03, 4.16226296E-03,
     *  4.20746871E-03,
     *  3.81469698E-03, 3.85739297E-03, 3.90039970E-03, 3.94369763E-03,
     *  3.98726755E-03, 4.03109057E-03, 4.07514823E-03, 4.11942254E-03,
     *  4.16389600E-03,
     *  3.77849498E-03, 3.82040883E-03, 3.86264049E-03, 3.90517108E-03,
     *  3.94798197E-03, 3.99105481E-03, 4.03437161E-03, 4.07791478E-03,
     *  4.12166717E-03,
     *  3.74347035E-03, 3.78461952E-03, 3.82609269E-03, 3.86787163E-03,
     *  3.90993832E-03, 3.95227496E-03, 3.99486403E-03, 4.03768838E-03,
     *  4.08073123E-03,
     *  3.70957296E-03, 3.74997488E-03, 3.79070616E-03, 3.83174923E-03,
     *  3.87308667E-03, 3.91470123E-03, 3.95657592E-03, 3.99869400E-03,
     *  4.04103911E-03,
     *  3.67675499E-03, 3.71642699E-03, 3.75643293E-03, 3.79675591E-03,
     *  3.83737912E-03, 3.87828586E-03, 3.91945964E-03, 3.96088420E-03,
     *  4.00254358E-03,
     *  3.64497079E-03, 3.68393006E-03, 3.72322715E-03, 3.76284580E-03,
     *  3.80276979E-03, 3.84298301E-03, 3.88346947E-03, 3.92421339E-03,
     *  3.96519922E-03,
     *  3.61417684E-03, 3.65244039E-03, 3.69104498E-03, 3.72997497E-03,
     *  3.76921475E-03, 3.80874876E-03, 3.84856153E-03, 3.88863777E-03,
     *  3.92896236E-03,
     *  3.58433162E-03, 3.62191627E-03, 3.65984453E-03, 3.69810142E-03,
     *  3.73667192E-03, 3.77554101E-03, 3.81469375E-03, 3.85411532E-03,
     *  3.89379104E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  3.55539556E-03, 3.59231786E-03, 3.62958580E-03, 3.66718501E-03,
     *  3.70510104E-03, 3.74331943E-03, 3.78182576E-03, 3.82060568E-03,
     *  3.85964497E-03,
     *  3.52733095E-03, 3.56360720E-03, 3.60023059E-03, 3.63718734E-03,
     *  3.67446359E-03, 3.71204541E-03, 3.74991889E-03, 3.78807016E-03,
     *  3.82648544E-03,
     *  3.50010182E-03, 3.53574803E-03, 3.57174240E-03, 3.60807173E-03,
     *  3.64472272E-03, 3.68168196E-03, 3.71893606E-03, 3.75647162E-03,
     *  3.79427530E-03,
     *  3.47367390E-03, 3.50870579E-03, 3.54408641E-03, 3.57980313E-03,
     *  3.61584317E-03, 3.65219369E-03, 3.68884177E-03, 3.72577447E-03,
     *  3.76297891E-03,
     *  3.44801454E-03, 3.48244751E-03, 3.51722936E-03, 3.55234802E-03,
     *  3.58779127E-03, 3.62354673E-03, 3.65960199E-03, 3.69594459E-03,
     *  3.73256207E-03,
     *  3.42309261E-03, 3.45694173E-03, 3.49113951E-03, 3.52567443E-03,
     *  3.56053477E-03, 3.59570866E-03, 3.63118417E-03, 3.66694929E-03,
     *  3.70299198E-03,
     *  3.39887844E-03, 3.43215845E-03, 3.46578657E-03, 3.49975178E-03,
     *  3.53404287E-03, 3.56864847E-03, 3.60355711E-03, 3.63875721E-03,
     *  3.67423718E-03,
     *  3.37534375E-03, 3.40806906E-03, 3.44114160E-03, 3.47455086E-03,
     *  3.50828613E-03, 3.54233649E-03, 3.57669094E-03, 3.61133834E-03,
     *  3.64626752E-03,
     *  3.35246159E-03, 3.38464626E-03, 3.41717700E-03, 3.45004379E-03,
     *  3.48323638E-03, 3.51674434E-03, 3.55055708E-03, 3.58466391E-03,
     *  3.61905406E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  3.33020626E-03, 3.36186401E-03, 3.39386641E-03, 3.42620391E-03,
     *  3.45886673E-03, 3.49184486E-03, 3.52512817E-03, 3.55870637E-03,
     *  3.59256909E-03,
     *  3.30855325E-03, 3.33969746E-03, 3.37118467E-03, 3.40300577E-03,
     *  3.43515143E-03, 3.46761208E-03, 3.50037800E-03, 3.53343931E-03,
     *  3.56678604E-03,
     *  3.28747919E-03, 3.31812291E-03, 3.34910774E-03, 3.38042504E-03,
     *  3.41206588E-03, 3.44402114E-03, 3.47628149E-03, 3.50883745E-03,
     *  3.54167943E-03,
     *  3.26696180E-03, 3.29711772E-03, 3.32761269E-03, 3.35843847E-03,
     *  3.38958658E-03, 3.42104827E-03, 3.45281463E-03, 3.48487656E-03,
     *  3.51722485E-03,
     *  3.24697981E-03, 3.27666030E-03, 3.30667759E-03, 3.33702386E-03,
     *  3.36769102E-03, 3.39867072E-03, 3.42995444E-03, 3.46153345E-03,
     *  3.49339889E-03,
     *  3.22751294E-03, 3.25673002E-03, 3.28628151E-03, 3.31615997E-03,
     *  3.34635770E-03, 3.37686673E-03, 3.40767891E-03, 3.43878587E-03,
     *  3.47017912E-03,
     *  3.20854182E-03, 3.23730721E-03, 3.26640446E-03, 3.29582652E-03,
     *  3.32556605E-03, 3.35561547E-03, 3.38596697E-03, 3.41661254E-03,
     *  3.44754404E-03,
     *  3.19004797E-03, 3.21837304E-03, 3.24702732E-03, 3.27600409E-03,
     *  3.30529640E-03, 3.33489700E-03, 3.36479844E-03, 3.39499305E-03,
     *  3.42547303E-03,
     *  3.17201374E-03, 3.19990957E-03, 3.22813182E-03, 3.25667414E-03,
     *  3.28552991E-03, 3.31469223E-03, 3.34415399E-03, 3.37390785E-03,
     *  3.40394632E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  3.15442228E-03, 3.18189963E-03, 3.20970051E-03, 3.23781893E-03,
     *  3.26624858E-03, 3.29498290E-03, 3.32401511E-03, 3.35333820E-03,
     *  3.38294497E-03,
     *  3.13725749E-03, 3.16432681E-03, 3.19171669E-03, 3.21942147E-03,
     *  3.24743516E-03, 3.27575152E-03, 3.30436408E-03, 3.33326613E-03,
     *  3.36245079E-03,
     *  3.12050399E-03, 3.14717543E-03, 3.17416440E-03, 3.20146553E-03,
     *  3.22907315E-03, 3.25698133E-03, 3.28518389E-03, 3.31367444E-03,
     *  3.34244638E-03,
     *  3.10414708E-03, 3.13043051E-03, 3.15702836E-03, 3.18393557E-03,
     *  3.21114676E-03, 3.23865629E-03, 3.26645827E-03, 3.29454661E-03,
     *  3.32291500E-03,
     *  3.08817270E-03, 3.11407770E-03, 3.14029397E-03, 3.16681672E-03,
     *  3.19364085E-03, 3.22076102E-03, 3.24817162E-03, 3.27586683E-03,
     *  3.30384062E-03,
     *  3.07256741E-03, 3.09810329E-03, 3.12394724E-03, 3.15009472E-03,
     *  3.17654094E-03, 3.20328079E-03, 3.23030897E-03, 3.25761991E-03,
     *  3.28520785E-03,
     *  3.05731836E-03, 3.08249416E-03, 3.10797478E-03, 3.13375595E-03,
     *  3.15983313E-03, 3.18620150E-03, 3.21285599E-03, 3.23979130E-03,
     *  3.26700194E-03,
     *  3.04241325E-03, 3.06723774E-03, 3.09236378E-03, 3.11778734E-03,
     *  3.14350414E-03, 3.16950960E-03, 3.19579891E-03, 3.22236703E-03,
     *  3.24920871E-03,
     *  3.02784032E-03, 3.05232201E-03, 3.07710196E-03, 3.10217638E-03,
     *  3.12754121E-03, 3.15319212E-03, 3.17912456E-03, 3.20533370E-03,
     *  3.23181456E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  3.01358828E-03, 3.03773546E-03, 3.06217758E-03, 3.08691107E-03,
     *  3.11193212E-03, 3.13723663E-03, 3.16282026E-03, 3.18867846E-03,
     *  3.21480643E-03,
     *  2.99964637E-03, 3.02346706E-03, 3.04757935E-03, 3.07197992E-03,
     *  3.09666515E-03, 3.12163118E-03, 3.14687389E-03, 3.17238894E-03,
     *  3.19817178E-03,
     *  2.98600424E-03, 3.00950623E-03, 3.03329649E-03, 3.05737190E-03,
     *  3.08172907E-03, 3.10636432E-03, 3.13127378E-03, 3.15645331E-03,
     *  3.18189857E-03,
     *  2.97265199E-03, 2.99584285E-03, 3.01931865E-03, 3.04307646E-03,
     *  3.06711308E-03, 3.09142507E-03, 3.11600874E-03, 3.14086017E-03,
     *  3.16597523E-03,
     *  2.95958013E-03, 2.98246721E-03, 3.00563589E-03, 3.02908344E-03,
     *  3.05280685E-03, 3.07680289E-03, 3.10106804E-03, 3.12559860E-03,
     *  3.15039064E-03,
     *  2.94677958E-03, 2.96936999E-03, 2.99223869E-03, 3.01538312E-03,
     *  3.03880045E-03, 3.06248763E-03, 3.08644136E-03, 3.11065810E-03,
     *  3.13513413E-03,
     *  2.93424160E-03, 2.95654228E-03, 2.97911793E-03, 3.00196617E-03,
     *  3.02508435E-03, 3.04846959E-03, 3.07211878E-03, 3.09602857E-03,
     *  3.12019541E-03,
     *  2.92195784E-03, 2.94397550E-03, 2.96626483E-03, 2.98882362E-03,
     *  3.01164938E-03, 3.03473942E-03, 3.05809078E-03, 3.08170030E-03,
     *  3.10556462E-03,
     *  2.90992026E-03, 2.93166142E-03, 2.95367098E-03, 2.97594687E-03,
     *  2.99848677E-03, 3.02128815E-03, 3.04434822E-03, 3.06766399E-03,
     *  3.09123227E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  2.89812116E-03, 2.91959216E-03, 2.94132829E-03, 2.96332765E-03,
     *  2.98558806E-03, 3.00810715E-03, 3.03088229E-03, 3.05391066E-03,
     *  3.07718923E-03,
     *  2.88655315E-03, 2.90776013E-03, 2.92922902E-03, 2.95095802E-03,
     *  2.97294514E-03, 2.99518814E-03, 3.01768454E-03, 3.04043169E-03,
     *  3.06342670E-03,
     *  2.87520913E-03, 2.89615806E-03, 2.91736569E-03, 2.93883036E-03,
     *  2.96055021E-03, 2.98252314E-03, 3.00474684E-03, 3.02721878E-03,
     *  3.04993625E-03,
     *  2.86408227E-03, 2.88477895E-03, 2.90573114E-03, 2.92693733E-03,
     *  2.94839577E-03, 2.97010450E-03, 2.99206136E-03, 3.01426396E-03,
     *  3.03670974E-03,
     *  2.85316602E-03, 2.87361607E-03, 2.89431849E-03, 2.91527187E-03,
     *  2.93647459E-03, 2.95792484E-03, 2.97962057E-03, 3.00155954E-03,
     *  3.02373933E-03,
     *  2.84245407E-03, 2.86266297E-03, 2.88312111E-03, 2.90382720E-03,
     *  2.92477976E-03, 2.94597707E-03, 2.96741723E-03, 2.98909813E-03,
     *  3.01101749E-03,
     *  2.83194038E-03, 2.85191344E-03, 2.87213264E-03, 2.89259681E-03,
     *  2.91330458E-03, 2.93425436E-03, 2.95544437E-03, 2.97687262E-03,
     *  2.99853695E-03,
     *  2.82161912E-03, 2.84136148E-03, 2.86134694E-03, 2.88157441E-03,
     *  2.90204264E-03, 2.92275014E-03, 2.94369526E-03, 2.96487614E-03,
     *  2.98629073E-03,
     *  2.81148469E-03, 2.83100137E-03, 2.85075812E-03, 2.87075397E-03,
     *  2.89098775E-03, 2.91145810E-03, 2.93216346E-03, 2.95310210E-03,
     *  2.97427208E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   229.87475    ,  230.65598    ,  231.43986    ,  232.22640    ,
     *   233.01562    ,  233.80752    ,  234.60211    ,  235.39940    ,
     *   236.19940    ,
     *   114.93583    ,  115.32646    ,  115.71842    ,  116.11170    ,
     *   116.50633    ,  116.90229    ,  117.29960    ,  117.69826    ,
     *   118.09827    ,
     *   57.466374    ,  57.661703    ,  57.857695    ,  58.054352    ,
     *   58.251678    ,  58.449674    ,  58.648342    ,  58.847685    ,
     *   59.047706    ,
     *   28.731644    ,  28.829323    ,  28.927334    ,  29.025677    ,
     *   29.124354    ,  29.223366    ,  29.322714    ,  29.422400    ,
     *   29.522424    ,
     *   14.364279    ,  14.413133    ,  14.462153    ,  14.511339    ,
     *   14.560692    ,  14.610212    ,  14.659900    ,  14.709757    ,
     *   14.759782    ,
     *   7.1805968    ,  7.2050383    ,  7.2295626    ,  7.2541699    ,
     *   7.2788605    ,  7.3036347    ,  7.3284928    ,  7.3534351    ,
     *   7.3784618    ,
     *   3.5887551    ,  3.6009905    ,  3.6132671    ,  3.6255851    ,
     *   3.6379446    ,  3.6503459    ,  3.6627889    ,  3.6752740    ,
     *   3.6878012    ,
     *   1.7928336    ,  1.7989658    ,  1.8051186    ,  1.8112920    ,
     *   1.8174861    ,  1.8237009    ,  1.8299365    ,  1.8361929    ,
     *   1.8424704    ,
     *  0.89487136    , 0.89795217    , 0.90104312    , 0.90414425    ,
     *  0.90725561    , 0.91037722    , 0.91350912    , 0.91665136    ,
     *  0.91980397    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.44588746    , 0.44744264    , 0.44900278    , 0.45056790    ,
     *  0.45213801    , 0.45371314    , 0.45529330    , 0.45687851    ,
     *  0.45846881    ,
     *  0.26580989    , 0.26675333    , 0.26769965    , 0.26864885    ,
     *  0.26960095    , 0.27055596    , 0.27151389    , 0.27247476    ,
     *  0.27343857    ,
     *  0.18882759    , 0.18950965    , 0.19019369    , 0.19087971    ,
     *  0.19156773    , 0.19225776    , 0.19294980    , 0.19364387    ,
     *  0.19433998    ,
     *  0.14610841    , 0.14664551    , 0.14718410    , 0.14772417    ,
     *  0.14826574    , 0.14880882    , 0.14935340    , 0.14989951    ,
     *  0.15044714    ,
     *  0.11894072    , 0.11938573    , 0.11983189    , 0.12027923    ,
     *  0.12072773    , 0.12117742    , 0.12162830    , 0.12208038    ,
     *  0.12253366    ,
     *  0.10013960    , 0.10052094    , 0.10090321    , 0.10128643    ,
     *  0.10167060    , 0.10205573    , 0.10244182    , 0.10282888    ,
     *  0.10321693    ,
     *  8.63554885E-02, 8.66902046E-02, 8.70256938E-02, 8.73619627E-02,
     *  8.76990176E-02, 8.80368650E-02, 8.83755111E-02, 8.87149624E-02,
     *  8.90552251E-02,
     *  7.58163249E-02, 7.61154486E-02, 7.64152184E-02, 7.67156403E-02,
     *  7.70167207E-02, 7.73184655E-02, 7.76208808E-02, 7.79239728E-02,
     *  7.82277473E-02,
     *  6.74967116E-02, 6.77677857E-02, 6.80394041E-02, 6.83115730E-02,
     *  6.85842983E-02, 6.88575859E-02, 6.91314417E-02, 6.94058716E-02,
     *  6.96808812E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  6.07621266E-02, 6.10105372E-02, 6.12594089E-02, 6.15087475E-02,
     *  6.17585588E-02, 6.20088487E-02, 6.22596229E-02, 6.25108871E-02,
     *  6.27626471E-02,
     *  5.51988807E-02, 5.54286083E-02, 5.56587269E-02, 5.58892424E-02,
     *  5.61201605E-02, 5.63514869E-02, 5.65832275E-02, 5.68153877E-02,
     *  5.70479732E-02,
     *  5.05257373E-02, 5.07398064E-02, 5.09542066E-02, 5.11689438E-02,
     *  5.13840237E-02, 5.15994522E-02, 5.18152348E-02, 5.20313772E-02,
     *  5.22478848E-02,
     *  4.65448318E-02, 4.67455942E-02, 4.69466358E-02, 4.71479625E-02,
     *  4.73495800E-02, 4.75514942E-02, 4.77537105E-02, 4.79562347E-02,
     *  4.81590723E-02,
     *  4.31129090E-02, 4.33022297E-02, 4.34917839E-02, 4.36815776E-02,
     *  4.38716165E-02, 4.40619063E-02, 4.42524529E-02, 4.44432617E-02,
     *  4.46343384E-02,
     *  4.01237001E-02, 4.03030829E-02, 4.04826584E-02, 4.06624327E-02,
     *  4.08424117E-02, 4.10226012E-02, 4.12030069E-02, 4.13836345E-02,
     *  4.15644895E-02,
     *  3.74967100E-02, 3.76673848E-02, 3.78382157E-02, 3.80092088E-02,
     *  3.81803702E-02, 3.83517057E-02, 3.85232212E-02, 3.86949223E-02,
     *  3.88668146E-02,
     *  3.51698505E-02, 3.53328361E-02, 3.54959446E-02, 3.56591821E-02,
     *  3.58225549E-02, 3.59860688E-02, 3.61497299E-02, 3.63135438E-02,
     *  3.64775162E-02,
     *  3.30944638E-02, 3.32506135E-02, 3.34068557E-02, 3.35631966E-02,
     *  3.37196425E-02, 3.38761995E-02, 3.40328736E-02, 3.41896707E-02,
     *  3.43465966E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  3.12318778E-02, 3.13819133E-02, 3.15320132E-02, 3.16821839E-02,
     *  3.18324318E-02, 3.19827631E-02, 3.21331840E-02, 3.22837004E-02,
     *  3.24343183E-02,
     *  2.95509694E-02, 2.96955065E-02, 2.98400819E-02, 2.99847022E-02,
     *  3.01293739E-02, 3.02741033E-02, 3.04188969E-02, 3.05637606E-02,
     *  3.07087005E-02,
     *  2.80264088E-02, 2.81659770E-02, 2.83055590E-02, 2.84451618E-02,
     *  2.85847919E-02, 2.87244560E-02, 2.88641604E-02, 2.90039114E-02,
     *  2.91437152E-02,
     *  2.66373716E-02, 2.67724292E-02, 2.69074779E-02, 2.70425247E-02,
     *  2.71775763E-02, 2.73126395E-02, 2.74477208E-02, 2.75828267E-02,
     *  2.77179635E-02,
     *  2.53665797E-02, 2.54975265E-02, 2.56284427E-02, 2.57593355E-02,
     *  2.58902120E-02, 2.60210791E-02, 2.61519435E-02, 2.62828118E-02,
     *  2.64136904E-02,
     *  2.41995779E-02, 2.43267639E-02, 2.44538990E-02, 2.45809904E-02,
     *  2.47080455E-02, 2.48350712E-02, 2.49620746E-02, 2.50890624E-02,
     *  2.52160412E-02,
     *  2.31241798E-02, 2.32479136E-02, 2.33715770E-02, 2.34951776E-02,
     *  2.36187228E-02, 2.37422199E-02, 2.38656760E-02, 2.39890980E-02,
     *  2.41124927E-02,
     *  2.21300397E-02, 2.22505945E-02, 2.23710604E-02, 2.24914450E-02,
     *  2.26117562E-02, 2.27320014E-02, 2.28521878E-02, 2.29723227E-02,
     *  2.30924129E-02,
     *  2.12083181E-02, 2.13259368E-02, 2.14434487E-02, 2.15608619E-02,
     *  2.16781844E-02, 2.17954237E-02, 2.19125874E-02, 2.20296829E-02,
     *  2.21467172E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  2.03514172E-02, 2.04663166E-02, 2.05810920E-02, 2.06957520E-02,
     *  2.08103046E-02, 2.09247578E-02, 2.10391192E-02, 2.11533965E-02,
     *  2.12675968E-02,
     *  1.95527705E-02, 1.96651446E-02, 1.97773785E-02, 1.98894808E-02,
     *  2.00014597E-02, 2.01133236E-02, 2.02250802E-02, 2.03367374E-02,
     *  2.04483027E-02,
     *  1.88066735E-02, 1.89166970E-02, 1.90265644E-02, 1.91362846E-02,
     *  1.92458662E-02, 1.93553177E-02, 1.94646472E-02, 1.95738625E-02,
     *  1.96829716E-02,
     *  1.81081471E-02, 1.82159772E-02, 1.83236360E-02, 1.84311326E-02,
     *  1.85384759E-02, 1.86456746E-02, 1.87527369E-02, 1.88596711E-02,
     *  1.89664852E-02,
     *  1.74528260E-02, 1.75586049E-02, 1.76641977E-02, 1.77696139E-02,
     *  1.78748626E-02, 1.79799526E-02, 1.80848926E-02, 1.81896911E-02,
     *  1.82943560E-02,
     *  1.68368667E-02, 1.69407232E-02, 1.70443793E-02, 1.71478448E-02,
     *  1.72511291E-02, 1.73542413E-02, 1.74571903E-02, 1.75599847E-02,
     *  1.76626328E-02,
     *  1.62568722E-02, 1.63589232E-02, 1.64607601E-02, 1.65623928E-02,
     *  1.66638310E-02, 1.67650842E-02, 1.68661613E-02, 1.69670714E-02,
     *  1.70678228E-02,
     *  1.57098291E-02, 1.58101811E-02, 1.59103054E-02, 1.60102126E-02,
     *  1.61099124E-02, 1.62094146E-02, 1.63087285E-02, 1.64078633E-02,
     *  1.65068276E-02,
     *  1.51930550E-02, 1.52918047E-02, 1.53903139E-02, 1.54885932E-02,
     *  1.55866529E-02, 1.56845027E-02, 1.57821525E-02, 1.58796113E-02,
     *  1.59768884E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  1.47041540E-02, 1.48013900E-02, 1.48983728E-02, 1.49951136E-02,
     *  1.50916227E-02, 1.51879103E-02, 1.52839863E-02, 1.53798603E-02,
     *  1.54755414E-02,
     *  1.42409801E-02, 1.43367831E-02, 1.44323208E-02, 1.45276045E-02,
     *  1.46226451E-02, 1.47174528E-02, 1.48120380E-02, 1.49064102E-02,
     *  1.50005790E-02,
     *  1.38016052E-02, 1.38960489E-02, 1.39902158E-02, 1.40841172E-02,
     *  1.41777642E-02, 1.42711676E-02, 1.43643376E-02, 1.44572844E-02,
     *  1.45500175E-02,
     *  1.33842920E-02, 1.34774442E-02, 1.35703081E-02, 1.36628955E-02,
     *  1.37552179E-02, 1.38472860E-02, 1.39391106E-02, 1.40307018E-02,
     *  1.41220696E-02,
     *  1.29874715E-02, 1.30793939E-02, 1.31710172E-02, 1.32623534E-02,
     *  1.33534141E-02, 1.34442104E-02, 1.35347534E-02, 1.36250533E-02,
     *  1.37151204E-02,
     *  1.26097227E-02, 1.27004721E-02, 1.27909118E-02, 1.28810542E-02,
     *  1.29709111E-02, 1.30604940E-02, 1.31498140E-02, 1.32388817E-02,
     *  1.33277075E-02,
     *  1.22497560E-02, 1.23393843E-02, 1.24286927E-02, 1.25176940E-02,
     *  1.26064002E-02, 1.26948231E-02, 1.27829740E-02, 1.28708639E-02,
     *  1.29585031E-02,
     *  1.19063982E-02, 1.19949527E-02, 1.20831778E-02, 1.21710863E-02,
     *  1.22586906E-02, 1.23460027E-02, 1.24330341E-02, 1.25197960E-02,
     *  1.26062990E-02,
     *  1.15785795E-02, 1.16661038E-02, 1.17532894E-02, 1.18401494E-02,
     *  1.19266966E-02, 1.20129430E-02, 1.20989005E-02, 1.21845803E-02,
     *  1.22699934E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  1.12653228E-02, 1.13518565E-02, 1.14380428E-02, 1.15238950E-02,
     *  1.16094261E-02, 1.16946483E-02, 1.17795738E-02, 1.18642139E-02,
     *  1.19485798E-02,
     *  1.09657337E-02, 1.10513131E-02, 1.11365368E-02, 1.12214183E-02,
     *  1.13059709E-02, 1.13902071E-02, 1.14741389E-02, 1.15577782E-02,
     *  1.16411362E-02,
     *  1.06789919E-02, 1.07636500E-02, 1.08479446E-02, 1.09318895E-02,
     *  1.10154981E-02, 1.10987830E-02, 1.11817567E-02, 1.12644310E-02,
     *  1.13468172E-02,
     *  1.04043439E-02, 1.04881107E-02, 1.05715068E-02, 1.06545461E-02,
     *  1.07372421E-02, 1.08196079E-02, 1.09016558E-02, 1.09833979E-02,
     *  1.10648457E-02,
     *  1.01410961E-02, 1.02239988E-02, 1.03065241E-02, 1.03886861E-02,
     *  1.04704985E-02, 1.05519743E-02, 1.06331262E-02, 1.07139663E-02,
     *  1.07945064E-02,
     *  9.88860920E-03, 9.97067255E-03, 1.00523523E-02, 1.01336627E-02,
     *  1.02146176E-02, 1.02952302E-02, 1.03755133E-02, 1.04554791E-02,
     *  1.05351395E-02,
     *  9.64629303E-03, 9.72753909E-03, 9.80839597E-03, 9.88887811E-03,
     *  9.96899942E-03, 1.00487732E-02, 1.01282124E-02, 1.02073293E-02,
     *  1.02861358E-02,
     *  9.41360175E-03, 9.49405036E-03, 9.57410486E-03, 9.65377980E-03,
     *  9.73308914E-03, 9.81204632E-03, 9.89066424E-03, 9.96895534E-03,
     *  1.00469316E-02,
     *  9.19002988E-03, 9.26969871E-03, 9.34896916E-03, 9.42785583E-03,
     *  9.50637274E-03, 9.58453336E-03, 9.66235067E-03, 9.73983712E-03,
     *  9.81700474E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  8.97510863E-03, 9.05401330E-03, 9.13251600E-03, 9.21063136E-03,
     *  9.28837340E-03, 9.36575562E-03, 9.44279100E-03, 9.51949203E-03,
     *  9.59587075E-03,
     *  8.76840265E-03, 8.84655683E-03, 8.92430618E-03, 9.00166530E-03,
     *  9.07864819E-03, 9.15526832E-03, 9.23153866E-03, 9.30747171E-03,
     *  9.38307948E-03,
     *  8.56950706E-03, 8.64692258E-03, 8.72393119E-03, 8.80054737E-03,
     *  8.87678508E-03, 8.95265772E-03, 9.02817822E-03, 9.10335904E-03,
     *  9.17821215E-03,
     *  8.37804481E-03, 8.45473180E-03, 8.53101056E-03, 8.60689545E-03,
     *  8.68240030E-03, 8.75753843E-03, 8.83232269E-03, 8.90676544E-03,
     *  8.98087862E-03,
     *  8.19366436E-03, 8.26963130E-03, 8.34518950E-03, 8.42035315E-03,
     *  8.49513592E-03, 8.56955100E-03, 8.64361110E-03, 8.71732849E-03,
     *  8.79071499E-03,
     *  8.01603748E-03, 8.09129129E-03, 8.16613671E-03, 8.24058770E-03,
     *  8.31465772E-03, 8.38835976E-03, 8.46170638E-03, 8.53470969E-03,
     *  8.60738139E-03,
     *  7.84485735E-03, 7.91940349E-03, 7.99354248E-03, 8.06728798E-03,
     *  8.14065318E-03, 8.21365086E-03, 8.28629334E-03, 8.35859256E-03,
     *  8.43056003E-03,
     *  7.67983677E-03, 7.75367934E-03, 7.82711690E-03, 7.90016275E-03,
     *  7.97282979E-03, 8.04513048E-03, 8.11707691E-03, 8.18868077E-03,
     *  8.25995338E-03,
     *  7.52070659E-03, 7.59384838E-03, 7.66658824E-03, 7.73893906E-03,
     *  7.81091336E-03, 7.88252327E-03, 7.95378056E-03, 8.02469664E-03,
     *  8.09528260E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  7.36721425E-03, 7.43965682E-03, 7.51170153E-03, 7.58336077E-03,
     *  7.65464662E-03, 7.72557081E-03, 7.79614476E-03, 7.86637957E-03,
     *  7.93628601E-03,
     *  7.21912241E-03, 7.29086623E-03, 7.36221723E-03, 7.43318725E-03,
     *  7.50378786E-03, 7.57403036E-03, 7.64392574E-03, 7.71348474E-03,
     *  7.78271780E-03,
     *  7.07620780E-03, 7.14725228E-03, 7.21790999E-03, 7.28819214E-03,
     *  7.35810975E-03, 7.42767359E-03, 7.49689421E-03, 7.56578193E-03,
     *  7.63434679E-03,
     *  6.93826006E-03, 7.00860367E-03, 7.07856756E-03, 7.14816227E-03,
     *  7.21739817E-03, 7.28628550E-03, 7.35483427E-03, 7.42305433E-03,
     *  7.49095532E-03,
     *  6.80508074E-03, 6.87472106E-03, 6.94398976E-03, 7.01289659E-03,
     *  7.08145127E-03, 7.14966338E-03, 7.21754239E-03, 7.28509761E-03,
     *  7.35233821E-03,
     *  6.67648236E-03, 6.74541622E-03, 6.81398756E-03, 6.88220533E-03,
     *  6.95007847E-03, 7.01761591E-03, 7.08482647E-03, 7.15171891E-03,
     *  7.21830189E-03,
     *  6.55228752E-03, 6.62051106E-03, 6.68838221E-03, 6.75590904E-03,
     *  6.82309966E-03, 6.88996226E-03, 6.95650501E-03, 7.02273605E-03,
     *  7.08866347E-03,
     *  6.43232816E-03, 6.49983695E-03, 6.56700448E-03, 6.63383787E-03,
     *  6.70034437E-03, 6.76653137E-03, 6.83240632E-03, 6.89797670E-03,
     *  6.96325000E-03,
     *  6.31644477E-03, 6.38323390E-03, 6.44969388E-03, 6.51583082E-03,
     *  6.58165107E-03, 6.64716116E-03, 6.71236777E-03, 6.77727768E-03,
     *  6.84189773E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  6.20448575E-03, 6.27054993E-03, 6.33629803E-03, 6.40173510E-03,
     *  6.46686650E-03, 6.53169790E-03, 6.59623515E-03, 6.66048429E-03,
     *  6.72445146E-03,
     *  6.09630678E-03, 6.16164046E-03, 6.22667204E-03, 6.29140545E-03,
     *  6.35584506E-03, 6.41999560E-03, 6.48386206E-03, 6.54744969E-03,
     *  6.61076391E-03,
     *  5.99177026E-03, 6.05636772E-03, 6.12067792E-03, 6.18470365E-03,
     *  6.24844824E-03, 6.31191542E-03, 6.37510932E-03, 6.43803435E-03,
     *  6.50069518E-03,
     *  5.89074477E-03, 5.95460025E-03, 6.01818410E-03, 6.08149796E-03,
     *  6.14454407E-03, 6.20732518E-03, 6.26984447E-03, 6.33210552E-03,
     *  6.39411220E-03,
     *  5.79310463E-03, 5.85621239E-03, 5.91906490E-03, 5.98166263E-03,
     *  6.04400670E-03, 6.10609885E-03, 6.16794131E-03, 6.22953676E-03,
     *  6.29088828E-03,
     *  5.69872941E-03, 5.76108387E-03, 5.82320014E-03, 5.88507749E-03,
     *  5.94671592E-03, 6.00811613E-03, 6.06927939E-03, 6.13020749E-03,
     *  6.19090264E-03,
     *  5.60750357E-03, 5.66909940E-03, 5.73047470E-03, 5.79162752E-03,
     *  5.85255676E-03, 5.91326205E-03, 5.97374370E-03, 6.03400256E-03,
     *  6.09404000E-03,
     *  5.51931612E-03, 5.58014833E-03, 5.64077817E-03, 5.70120250E-03,
     *  5.76141910E-03, 5.82142656E-03, 5.88122418E-03, 5.94081191E-03,
     *  6.00019025E-03,
     *  5.43406025E-03, 5.49412429E-03, 5.55400452E-03, 5.61369667E-03,
     *  5.67319739E-03, 5.73250422E-03, 5.79161550E-03, 5.85053023E-03,
     *  5.90924805E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  5.35163308E-03, 5.41092489E-03, 5.47005181E-03, 5.52900841E-03,
     *  5.58779027E-03, 5.64639390E-03, 5.70481664E-03, 5.76305659E-03,
     *  5.82111251E-03,
     *  5.27193538E-03, 5.33045150E-03, 5.38882188E-03, 5.44703998E-03,
     *  5.50510033E-03, 5.56299843E-03, 5.62073065E-03, 5.67829419E-03,
     *  5.73568694E-03,
     *  5.19487135E-03, 5.25260898E-03, 5.31022015E-03, 5.36769728E-03,
     *  5.42503386E-03, 5.48222442E-03, 5.53926441E-03, 5.59615011E-03,
     *  5.65287856E-03,
     *  5.12034844E-03, 5.17730547E-03, 5.23415538E-03, 5.29088957E-03,
     *  5.34750058E-03, 5.40398198E-03, 5.46032832E-03, 5.51653500E-03,
     *  5.57259823E-03,
     *  5.04827714E-03, 5.10445222E-03, 5.16053947E-03, 5.21652935E-03,
     *  5.27241347E-03, 5.32818451E-03, 5.38383614E-03, 5.43936292E-03,
     *  5.49476025E-03,
     *  4.97857086E-03, 5.03396341E-03, 5.08928730E-03, 5.14453210E-03,
     *  5.19968857E-03, 5.25474851E-03, 5.30970478E-03, 5.36455111E-03,
     *  5.41928215E-03,
     *  4.91114575E-03, 4.96575603E-03, 5.02031659E-03, 5.07481619E-03,
     *  5.12924479E-03, 5.18359341E-03, 5.23785409E-03, 5.29201982E-03,
     *  5.34608448E-03,
     *  4.84592064E-03, 4.89974972E-03, 4.95354772E-03, 5.00730268E-03,
     *  5.06100382E-03, 5.11464140E-03, 5.16820675E-03, 5.22169213E-03,
     *  5.27509069E-03,
     *  4.78281692E-03, 4.83586670E-03, 4.88890367E-03, 4.94191523E-03,
     *  4.99488992E-03, 5.04781732E-03, 5.10068808E-03, 5.15349377E-03,
     *  5.20622689E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  4.72175844E-03, 4.77403164E-03, 4.82630989E-03, 4.87857998E-03,
     *  4.93082986E-03, 4.98304851E-03, 5.03522593E-03, 5.08735307E-03,
     *  5.13942181E-03,
     *  4.66267145E-03, 4.71417162E-03, 4.76569418E-03, 4.81722544E-03,
     *  4.86875280E-03, 4.92026469E-03, 4.97175055E-03, 5.02320075E-03,
     *  5.07460659E-03,
     *  4.60548454E-03, 4.65621602E-03, 4.70698668E-03, 4.75778242E-03,
     *  4.80859017E-03, 4.85939789E-03, 4.91019450E-03, 4.96096985E-03,
     *  5.01171470E-03,
     *  4.55012857E-03, 4.60009645E-03, 4.65011972E-03, 4.70018393E-03,
     *  4.75027563E-03, 4.80038234E-03, 4.85049254E-03, 4.90059562E-03,
     *  4.95068184E-03,
     *  4.49653662E-03, 4.54574674E-03, 4.59502783E-03, 4.64436516E-03,
     *  4.69374496E-03, 4.74315440E-03, 4.79258157E-03, 4.84201543E-03,
     *  4.89144583E-03,
     *  4.44464398E-03, 4.49310285E-03, 4.54164761E-03, 4.59026334E-03,
     *  4.63893600E-03, 4.68765247E-03, 4.73640050E-03, 4.78516870E-03,
     *  4.83394654E-03,
     *  4.39438803E-03, 4.44210282E-03, 4.48991776E-03, 4.53781777E-03,
     *  4.58578862E-03, 4.63381695E-03, 4.68189024E-03, 4.72999681E-03,
     *  4.77812577E-03,
     *  4.34570827E-03, 4.39268676E-03, 4.43977896E-03, 4.48696969E-03,
     *  4.53424460E-03, 4.58159016E-03, 4.62899361E-03, 4.67644303E-03,
     *  4.72392725E-03,
     *  4.29854625E-03, 4.34479678E-03, 4.39117386E-03, 4.43766229E-03,
     *  4.48424766E-03, 4.53091629E-03, 4.57765528E-03, 4.62445248E-03,
     *  4.67129650E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  4.25284554E-03, 4.29837694E-03, 4.34404703E-03, 4.38984065E-03,
     *  4.43574334E-03, 4.48174136E-03, 4.52782170E-03, 4.57397206E-03,
     *  4.62018084E-03,
     *  4.20855168E-03, 4.25337323E-03, 4.29834492E-03, 4.34345165E-03,
     *  4.38867899E-03, 4.43401317E-03, 4.47944110E-03, 4.52495038E-03,
     *  4.57052927E-03,
     *  4.16561212E-03, 4.20973353E-03, 4.25401581E-03, 4.29844400E-03,
     *  4.34300372E-03, 4.38768122E-03, 4.43246339E-03, 4.47733775E-03,
     *  4.52229246E-03,
     *  4.12397624E-03, 4.16740756E-03, 4.21100981E-03, 4.25476817E-03,
     *  4.29866838E-03, 4.34269674E-03, 4.38684014E-03, 4.43108610E-03,
     *  4.47542271E-03,
     *  4.08359525E-03, 4.12634683E-03, 4.16927873E-03, 4.21237632E-03,
     *  4.25562546E-03, 4.29901256E-03, 4.34252455E-03, 4.38614895E-03,
     *  4.42987384E-03,
     *  4.04442214E-03, 4.08650462E-03, 4.12877615E-03, 4.17122230E-03,
     *  4.21382912E-03, 4.25658314E-03, 4.29947137E-03, 4.34248138E-03,
     *  4.38560125E-03,
     *  4.00641171E-03, 4.04783592E-03, 4.08945728E-03, 4.13126160E-03,
     *  4.17323511E-03, 4.21536449E-03, 4.25763690E-03, 4.30003995E-03,
     *  4.34256177E-03,
     *  3.96952043E-03, 4.01029740E-03, 4.05127899E-03, 4.09245127E-03,
     *  4.13380072E-03, 4.17531417E-03, 4.21697892E-03, 4.25878270E-03,
     *  4.30071369E-03,
     *  3.93370646E-03, 3.97384733E-03, 4.01419972E-03, 4.05474996E-03,
     *  4.09548477E-03, 4.13639120E-03, 4.17745669E-03, 4.21866910E-03,
     *  4.26001672E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  3.89892956E-03, 3.93844560E-03, 3.97817946E-03, 4.01811780E-03,
     *  4.05824757E-03, 4.09855604E-03, 4.13903086E-03, 4.17966001E-03,
     *  4.22043190E-03,
     *  3.86515108E-03, 3.90405360E-03, 3.94317972E-03, 3.98251639E-03,
     *  4.02205085E-03, 4.06177059E-03, 4.10166346E-03, 4.14171763E-03,
     *  4.18192163E-03,
     *  3.83233387E-03, 3.87063422E-03, 3.90916343E-03, 3.94790877E-03,
     *  3.98685773E-03, 4.02599809E-03, 4.06531789E-03, 4.10480550E-03,
     *  4.14444959E-03,
     *  3.80044226E-03, 3.83815181E-03, 3.87609497E-03, 3.91425935E-03,
     *  3.95263272E-03, 3.99120312E-03, 4.02995883E-03, 4.06888841E-03,
     *  4.10798070E-03,
     *  3.76944202E-03, 3.80657209E-03, 3.84394007E-03, 3.88153388E-03,
     *  3.91934161E-03, 3.95735156E-03, 3.99555223E-03, 4.03393241E-03,
     *  4.07248112E-03,
     *  3.73930025E-03, 3.77586215E-03, 3.81266580E-03, 3.84969945E-03,
     *  3.88695150E-03, 3.92441052E-03, 3.96206527E-03, 3.99990476E-03,
     *  4.03791820E-03,
     *  3.70998543E-03, 3.74599036E-03, 3.78224047E-03, 3.81872435E-03,
     *  3.85543069E-03, 3.89234834E-03, 3.92946633E-03, 3.96677388E-03,
     *  4.00426042E-03,
     *  3.68146726E-03, 3.71692637E-03, 3.75263369E-03, 3.78857813E-03,
     *  3.82474871E-03, 3.86113455E-03, 3.89772494E-03, 3.93450933E-03,
     *  3.97147738E-03,
     *  3.65371671E-03, 3.68864103E-03, 3.72381621E-03, 3.75923150E-03,
     *  3.79487622E-03, 3.83073979E-03, 3.86681174E-03, 3.90308179E-03,
     *  3.93953980E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  3.62670591E-03, 3.66110635E-03, 3.69575996E-03, 3.73065631E-03,
     *  3.76578502E-03, 3.80113581E-03, 3.83669848E-03, 3.87246297E-03,
     *  3.90841939E-03,
     *  3.60040813E-03, 3.63429548E-03, 3.66843797E-03, 3.70282549E-03,
     *  3.73744798E-03, 3.77229543E-03, 3.80735793E-03, 3.84262565E-03,
     *  3.87808893E-03,
     *  3.57479774E-03, 3.60818264E-03, 3.64182434E-03, 3.67571305E-03,
     *  3.70983902E-03, 3.74419251E-03, 3.77876388E-03, 3.81354358E-03,
     *  3.84852214E-03,
     *  3.54985016E-03, 3.58274309E-03, 3.61589419E-03, 3.64929399E-03,
     *  3.68293303E-03, 3.71680187E-03, 3.75089113E-03, 3.78519149E-03,
     *  3.81969374E-03,
     *  3.52554179E-03, 3.55795308E-03, 3.59062364E-03, 3.62354431E-03,
     *  3.65670591E-03, 3.69009931E-03, 3.72371537E-03, 3.75754503E-03,
     *  3.79157932E-03,
     *  3.50185001E-03, 3.53378983E-03, 3.56598975E-03, 3.59844092E-03,
     *  3.63113448E-03, 3.66406154E-03, 3.69721324E-03, 3.73058078E-03,
     *  3.76415540E-03,
     *  3.47875315E-03, 3.51023146E-03, 3.54197049E-03, 3.57396168E-03,
     *  3.60619643E-03, 3.63866616E-03, 3.67136225E-03, 3.70427615E-03,
     *  3.73739933E-03,
     *  3.45623037E-03, 3.48725700E-03, 3.51854472E-03, 3.55008528E-03,
     *  3.58187035E-03, 3.61389162E-03, 3.64614075E-03, 3.67860941E-03,
     *  3.71128931E-03,
     *  3.43426173E-03, 3.46484630E-03, 3.49569213E-03, 3.52679125E-03,
     *  3.55813564E-03, 3.58971722E-03, 3.62152791E-03, 3.65355963E-03,
     *  3.68580433E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  3.41282807E-03, 3.44298002E-03, 3.47339321E-03, 3.50405995E-03,
     *  3.53497249E-03, 3.56612301E-03, 3.59750369E-03, 3.62910667E-03,
     *  3.66092414E-03,
     *  3.39191102E-03, 3.42163960E-03, 3.45162923E-03, 3.48187248E-03,
     *  3.51236187E-03, 3.54308983E-03, 3.57404879E-03, 3.60523113E-03,
     *  3.63662926E-03,
     *  3.37149295E-03, 3.40080724E-03, 3.43038220E-03, 3.46021069E-03,
     *  3.49028547E-03, 3.52059924E-03, 3.55114465E-03, 3.58191433E-03,
     *  3.61290090E-03,
     *  3.35155695E-03, 3.38046582E-03, 3.40963484E-03, 3.43905713E-03,
     *  3.46872570E-03, 3.49863350E-03, 3.52877341E-03, 3.55913829E-03,
     *  3.58972098E-03,
     *  3.33208677E-03, 3.36059893E-03, 3.38937056E-03, 3.41839504E-03,
     *  3.44766565E-03, 3.47717555E-03, 3.50691787E-03, 3.53688570E-03,
     *  3.56707207E-03,
     *  3.31306685E-03, 3.34119078E-03, 3.36957340E-03, 3.39820832E-03,
     *  3.42708903E-03, 3.45620897E-03, 3.48556149E-03, 3.51513987E-03,
     *  3.54493739E-03,
     *  3.29448221E-03, 3.32222625E-03, 3.35022805E-03, 3.37848145E-03,
     *  3.40698022E-03, 3.43571799E-03, 3.46468834E-03, 3.49388477E-03,
     *  3.52330077E-03,
     *  3.27631849E-03, 3.30369077E-03, 3.33131977E-03, 3.35919957E-03,
     *  3.38732416E-03, 3.41568740E-03, 3.44428308E-03, 3.47310493E-03,
     *  3.50214662E-03,
     *  3.25856191E-03, 3.28557038E-03, 3.31283442E-03, 3.34034835E-03,
     *  3.36810638E-03, 3.39610259E-03, 3.42433097E-03, 3.45278547E-03,
     *  3.48145995E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  3.24119921E-03, 3.26785163E-03, 3.29475839E-03, 3.32191403E-03,
     *  3.34931296E-03, 3.37694948E-03, 3.40481779E-03, 3.43291204E-03,
     *  3.46122628E-03,
     *  3.22421766E-03, 3.25052164E-03, 3.27707862E-03, 3.30388337E-03,
     *  3.33093050E-03, 3.35821453E-03, 3.38572986E-03, 3.41347083E-03,
     *  3.44143169E-03,
     *  3.20760504E-03, 3.23356798E-03, 3.25978252E-03, 3.28624363E-03,
     *  3.31294612E-03, 3.33988471E-03, 3.36705401E-03, 3.39444854E-03,
     *  3.42206275E-03,
     *  3.19134960E-03, 3.21697875E-03, 3.24285801E-03, 3.26898256E-03,
     *  3.29534741E-03, 3.32194747E-03, 3.34877755E-03, 3.37583236E-03,
     *  3.40310651E-03,
     *  3.17544004E-03, 3.20074247E-03, 3.22629346E-03, 3.25208837E-03,
     *  3.27812243E-03, 3.30439073E-03, 3.33088826E-03, 3.35760992E-03,
     *  3.38455050E-03,
     *  3.15986551E-03, 3.18484812E-03, 3.21007767E-03, 3.23554973E-03,
     *  3.26125969E-03, 3.28720285E-03, 3.31337437E-03, 3.33976933E-03,
     *  3.36638269E-03,
     *  3.14461556E-03, 3.16928509E-03, 3.19419990E-03, 3.21935571E-03,
     *  3.24474813E-03, 3.27037263E-03, 3.29622454E-03, 3.32229911E-03,
     *  3.34859149E-03,
     *  3.12968017E-03, 3.15404319E-03, 3.17864976E-03, 3.20349581E-03,
     *  3.22857710E-03, 3.25388927E-03, 3.27942783E-03, 3.30518821E-03,
     *  3.33116572E-03,
     *  3.11504967E-03, 3.13911260E-03, 3.16341731E-03, 3.18795991E-03,
     *  3.21273632E-03, 3.23774237E-03, 3.26297373E-03, 3.28842598E-03,
     *  3.31409461E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  3.10071476E-03, 3.12448386E-03, 3.14849294E-03, 3.17273826E-03,
     *  3.19721592E-03, 3.22192191E-03, 3.24685206E-03, 3.27200213E-03,
     *  3.29736774E-03,
     *  3.08666652E-03, 3.11014790E-03, 3.13386741E-03, 3.15782148E-03,
     *  3.18200638E-03, 3.20641824E-03, 3.23105306E-03, 3.25590675E-03,
     *  3.28097510E-03,
     *  3.07289634E-03, 3.09609595E-03, 3.11953182E-03, 3.14320053E-03,
     *  3.16709851E-03, 3.19122204E-03, 3.21556729E-03, 3.24013029E-03,
     *  3.26490700E-03,
     *  3.05939593E-03, 3.08231959E-03, 3.10547760E-03, 3.12886671E-03,
     *  3.15248348E-03, 3.17632435E-03, 3.20038563E-03, 3.22466353E-03,
     *  3.24915412E-03,
     *  3.04615731E-03, 3.06881069E-03, 3.09169650E-03, 3.11481161E-03,
     *  3.13815275E-03, 3.16171651E-03, 3.18549933E-03, 3.20949757E-03,
     *  3.23370744E-03,
     *  3.03317281E-03, 3.05556143E-03, 3.07818054E-03, 3.10102715E-03,
     *  3.12409812E-03, 3.14739017E-03, 3.17089992E-03, 3.19462383E-03,
     *  3.21855826E-03,
     *  3.02043501E-03, 3.04256428E-03, 3.06492207E-03, 3.08750552E-03,
     *  3.11031165E-03, 3.13333730E-03, 3.15657922E-03, 3.18003402E-03,
     *  3.20369820E-03,
     *  3.00793681E-03, 3.02981198E-03, 3.05191369E-03, 3.07423922E-03,
     *  3.09678570E-03, 3.11955013E-03, 3.14252937E-03, 3.16572017E-03,
     *  3.18911915E-03,
     *  2.99567131E-03, 3.01729752E-03, 3.03914827E-03, 3.06122098E-03,
     *  3.08351290E-03, 3.10602115E-03, 3.12874274E-03, 3.15167453E-03,
     *  3.17481328E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   237.00212    ,  237.80756    ,  238.61574    ,  239.42667    ,
     *   240.24035    ,  241.05680    ,  241.87602    ,  242.69803    ,
     *   243.52283    ,
     *   118.49964    ,  118.90238    ,  119.30648    ,  119.71196    ,
     *   120.11881    ,  120.52705    ,  120.93668    ,  121.34769    ,
     *   121.76010    ,
     *   59.248405    ,  59.449787    ,  59.651853    ,  59.854605    ,
     *   60.058045    ,  60.262177    ,  60.467002    ,  60.672523    ,
     *   60.878742    ,
     *   29.622787    ,  29.723492    ,  29.824538    ,  29.925927    ,
     *   30.027661    ,  30.129740    ,  30.232166    ,  30.334939    ,
     *   30.438062    ,
     *   14.809978    ,  14.860344    ,  14.910880    ,  14.961588    ,
     *   15.012469    ,  15.063521    ,  15.114747    ,  15.166147    ,
     *   15.217721    ,
     *   7.4035732    ,  7.4287697    ,  7.4540515    ,  7.4794189    ,
     *   7.5048723    ,  7.5304118    ,  7.5560379    ,  7.5817508    ,
     *   7.6075507    ,
     *   3.7003706    ,  3.7129825    ,  3.7256369    ,  3.7383340    ,
     *   3.7510740    ,  3.7638570    ,  3.7766831    ,  3.7895525    ,
     *   3.8024654    ,
     *   1.8487688    ,  1.8550884    ,  1.8614291    ,  1.8677911    ,
     *   1.8741744    ,  1.8805791    ,  1.8870053    ,  1.8934531    ,
     *   1.8999224    ,
     *  0.92296698    , 0.92614044    , 0.92932438    , 0.93251885    ,
     *  0.93572387    , 0.93893949    , 0.94216576    , 0.94540269    ,
     *  0.94865034    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.46006419    , 0.46166469    , 0.46327033    , 0.46488112    ,
     *  0.46649709    , 0.46811825    , 0.46974463    , 0.47137624    ,
     *  0.47301311    ,
     *  0.27440535    , 0.27537509    , 0.27634783    , 0.27732357    ,
     *  0.27830232    , 0.27928409    , 0.28026891    , 0.28125678    ,
     *  0.28224771    ,
     *  0.19503813    , 0.19573834    , 0.19644062    , 0.19714497    ,
     *  0.19785141    , 0.19855995    , 0.19927059    , 0.19998335    ,
     *  0.20069823    ,
     *  0.15099631    , 0.15154703    , 0.15209930    , 0.15265314    ,
     *  0.15320854    , 0.15376552    , 0.15432409    , 0.15488426    ,
     *  0.15544603    ,
     *  0.12298815    , 0.12344387    , 0.12390081    , 0.12435898    ,
     *  0.12481839    , 0.12527905    , 0.12574097    , 0.12620415    ,
     *  0.12666860    ,
     *  0.10360595    , 0.10399597    , 0.10438699    , 0.10477902    ,
     *  0.10517205    , 0.10556610    , 0.10596118    , 0.10635729    ,
     *  0.10675444    ,
     *  8.93963054E-02, 8.97382096E-02, 9.00809440E-02, 9.04245146E-02,
     *  9.07689276E-02, 9.11141892E-02, 9.14603054E-02, 9.18072823E-02,
     *  9.21551259E-02,
     *  7.85322103E-02, 7.88373678E-02, 7.91432257E-02, 7.94497898E-02,
     *  7.97570659E-02, 8.00650598E-02, 8.03737773E-02, 8.06832241E-02,
     *  8.09934060E-02,
     *  6.99564765E-02, 7.02326630E-02, 7.05094465E-02, 7.07868326E-02,
     *  7.10648269E-02, 7.13434349E-02, 7.16226623E-02, 7.19025143E-02,
     *  7.21829967E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  6.30149083E-02, 6.32676763E-02, 6.35209568E-02, 6.37747550E-02,
     *  6.40290766E-02, 6.42839269E-02, 6.45393112E-02, 6.47952350E-02,
     *  6.50517034E-02,
     *  5.72809895E-02, 5.75144420E-02, 5.77483362E-02, 5.79826775E-02,
     *  5.82174711E-02, 5.84527224E-02, 5.86884367E-02, 5.89246191E-02,
     *  5.91612747E-02,
     *  5.24647631E-02, 5.26820176E-02, 5.28996535E-02, 5.31176764E-02,
     *  5.33360913E-02, 5.35549035E-02, 5.37741182E-02, 5.39937405E-02,
     *  5.42137755E-02,
     *  4.83622286E-02, 4.85657091E-02, 4.87695192E-02, 4.89736641E-02,
     *  4.91781490E-02, 4.93829792E-02, 4.95881597E-02, 4.97936956E-02,
     *  4.99995920E-02,
     *  4.48256883E-02, 4.50173170E-02, 4.52092297E-02, 4.54014317E-02,
     *  4.55939282E-02, 4.57867244E-02, 4.59798255E-02, 4.61732364E-02,
     *  4.63669622E-02,
     *  4.17455775E-02, 4.19269038E-02, 4.21084740E-02, 4.22902931E-02,
     *  4.24723666E-02, 4.26546995E-02, 4.28372970E-02, 4.30201641E-02,
     *  4.32033059E-02,
     *  3.90389038E-02, 3.92111954E-02, 3.93836946E-02, 3.95564070E-02,
     *  3.97293376E-02, 3.99024919E-02, 4.00758747E-02, 4.02494913E-02,
     *  4.04233467E-02,
     *  3.66416530E-02, 3.68059594E-02, 3.69704411E-02, 3.71351035E-02,
     *  3.72999518E-02, 3.74649912E-02, 3.76302270E-02, 3.77956643E-02,
     *  3.79613081E-02,
     *  3.45036571E-02, 3.46608576E-02, 3.48182039E-02, 3.49757013E-02,
     *  3.51333552E-02, 3.52911710E-02, 3.54491538E-02, 3.56073087E-02,
     *  3.57656410E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  3.25850434E-02, 3.27358816E-02, 3.28868384E-02, 3.30379194E-02,
     *  3.31891300E-02, 3.33404756E-02, 3.34919614E-02, 3.36435928E-02,
     *  3.37953748E-02,
     *  3.08537226E-02, 3.09988327E-02, 3.11440365E-02, 3.12893396E-02,
     *  3.14347476E-02, 3.15802659E-02, 3.17258999E-02, 3.18716549E-02,
     *  3.20175360E-02,
     *  2.92835779E-02, 2.94235053E-02, 2.95635033E-02, 2.97035776E-02,
     *  2.98437339E-02, 2.99839777E-02, 3.01243145E-02, 3.02647496E-02,
     *  3.04052882E-02,
     *  2.78531373E-02, 2.79883543E-02, 2.81236204E-02, 2.82589414E-02,
     *  2.83943231E-02, 2.85297711E-02, 2.86652910E-02, 2.88008881E-02,
     *  2.89365678E-02,
     *  2.65445857E-02, 2.66755038E-02, 2.68064510E-02, 2.69374330E-02,
     *  2.70684559E-02, 2.71995252E-02, 2.73306467E-02, 2.74618259E-02,
     *  2.75930682E-02,
     *  2.53430175E-02, 2.54699976E-02, 2.55969878E-02, 2.57239941E-02,
     *  2.58510225E-02, 2.59780789E-02, 2.61051690E-02, 2.62322984E-02,
     *  2.63594727E-02,
     *  2.42358668E-02, 2.43592268E-02, 2.44825789E-02, 2.46059295E-02,
     *  2.47292847E-02, 2.48526503E-02, 2.49760323E-02, 2.50994365E-02,
     *  2.52228684E-02,
     *  2.32124653E-02, 2.33324865E-02, 2.34524831E-02, 2.35724614E-02,
     *  2.36924276E-02, 2.38123879E-02, 2.39323482E-02, 2.40523143E-02,
     *  2.41722921E-02,
     *  2.22636973E-02, 2.23806302E-02, 2.24975223E-02, 2.26143803E-02,
     *  2.27312105E-02, 2.28480192E-02, 2.29648124E-02, 2.30815962E-02,
     *  2.31983763E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  2.13817275E-02, 2.14957954E-02, 2.16098074E-02, 2.17237702E-02,
     *  2.18376902E-02, 2.19515739E-02, 2.20654275E-02, 2.21792571E-02,
     *  2.22930686E-02,
     *  2.05597834E-02, 2.06711867E-02, 2.07825196E-02, 2.08937888E-02,
     *  2.10050012E-02, 2.11161631E-02, 2.12272809E-02, 2.13383609E-02,
     *  2.14494092E-02,
     *  1.97919818E-02, 1.99009006E-02, 2.00097350E-02, 2.01184922E-02,
     *  2.02271788E-02, 2.03358017E-02, 2.04443672E-02, 2.05528817E-02,
     *  2.06613514E-02,
     *  1.90731868E-02, 1.91797835E-02, 1.92862827E-02, 1.93926914E-02,
     *  1.94990166E-02, 1.96052652E-02, 1.97114438E-02, 1.98175589E-02,
     *  1.99236168E-02,
     *  1.83988954E-02, 1.85033171E-02, 1.86076284E-02, 1.87118367E-02,
     *  1.88159492E-02, 1.89199727E-02, 1.90239142E-02, 1.91277802E-02,
     *  1.92315771E-02,
     *  1.77651428E-02, 1.78675225E-02, 1.79697798E-02, 1.80719221E-02,
     *  1.81739566E-02, 1.82758905E-02, 1.83777308E-02, 1.84794840E-02,
     *  1.85811570E-02,
     *  1.71684241E-02, 1.72688832E-02, 1.73692081E-02, 1.74694064E-02,
     *  1.75694856E-02, 1.76694530E-02, 1.77693156E-02, 1.78690803E-02,
     *  1.79687539E-02,
     *  1.66056300E-02, 1.67042789E-02, 1.68027823E-02, 1.69011480E-02,
     *  1.69993836E-02, 1.70974967E-02, 1.71954943E-02, 1.72933836E-02,
     *  1.73911714E-02,
     *  1.60739924E-02, 1.61709318E-02, 1.62677148E-02, 1.63643496E-02,
     *  1.64608438E-02, 1.65572050E-02, 1.66534407E-02, 1.67495580E-02,
     *  1.68455638E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  1.55710386E-02, 1.56663607E-02, 1.57615160E-02, 1.58565128E-02,
     *  1.59513590E-02, 1.60460623E-02, 1.61406302E-02, 1.62350702E-02,
     *  1.63293892E-02,
     *  1.50945535E-02, 1.51883427E-02, 1.52819551E-02, 1.53753991E-02,
     *  1.54686829E-02, 1.55618142E-02, 1.56548009E-02, 1.57476503E-02,
     *  1.58403697E-02,
     *  1.46425464E-02, 1.47348800E-02, 1.48270274E-02, 1.49189969E-02,
     *  1.50107968E-02, 1.51024353E-02, 1.51939200E-02, 1.52852587E-02,
     *  1.53764586E-02,
     *  1.42132235E-02, 1.43041729E-02, 1.43949266E-02, 1.44854934E-02,
     *  1.45758818E-02, 1.46661000E-02, 1.47561559E-02, 1.48460572E-02,
     *  1.49358114E-02,
     *  1.38049644E-02, 1.38945948E-02, 1.39840208E-02, 1.40732511E-02,
     *  1.41622945E-02, 1.42511592E-02, 1.43398534E-02, 1.44283850E-02,
     *  1.45167615E-02,
     *  1.34163014E-02, 1.35046730E-02, 1.35928317E-02, 1.36807865E-02,
     *  1.37685461E-02, 1.38561191E-02, 1.39435136E-02, 1.40307378E-02,
     *  1.41177992E-02,
     *  1.30459019E-02, 1.31330702E-02, 1.32200174E-02, 1.33067528E-02,
     *  1.33932852E-02, 1.34796232E-02, 1.35657754E-02, 1.36517497E-02,
     *  1.37375541E-02,
     *  1.26925535E-02, 1.27785695E-02, 1.28643567E-02, 1.29499244E-02,
     *  1.30352818E-02, 1.31204375E-02, 1.32054001E-02, 1.32901778E-02,
     *  1.33747787E-02,
     *  1.23551503E-02, 1.24400612E-02, 1.25247359E-02, 1.26091839E-02,
     *  1.26934144E-02, 1.27774363E-02, 1.28612582E-02, 1.29448886E-02,
     *  1.30283354E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  1.20326821E-02, 1.21165313E-02, 1.22001373E-02, 1.22835097E-02,
     *  1.23666579E-02, 1.24495908E-02, 1.25323174E-02, 1.26148459E-02,
     *  1.26971846E-02,
     *  1.17242238E-02, 1.18070513E-02, 1.18896290E-02, 1.19719667E-02,
     *  1.20540737E-02, 1.21359593E-02, 1.22176322E-02, 1.22991012E-02,
     *  1.23803744E-02,
     *  1.14289265E-02, 1.15107694E-02, 1.15923562E-02, 1.16736968E-02,
     *  1.17548008E-02, 1.18356774E-02, 1.19163356E-02, 1.19967840E-02,
     *  1.20770311E-02,
     *  1.11460105E-02, 1.12269028E-02, 1.13075332E-02, 1.13879116E-02,
     *  1.14680478E-02, 1.15479510E-02, 1.16276303E-02, 1.17070945E-02,
     *  1.17863521E-02,
     *  1.08747576E-02, 1.09547309E-02, 1.10344367E-02, 1.11138851E-02,
     *  1.11930859E-02, 1.12720487E-02, 1.13507824E-02, 1.14292960E-02,
     *  1.15075980E-02,
     *  1.06145057E-02, 1.06935889E-02, 1.07723994E-02, 1.08509476E-02,
     *  1.09292433E-02, 1.10072961E-02, 1.10851151E-02, 1.11627092E-02,
     *  1.12400871E-02,
     *  1.03646433E-02, 1.04428629E-02, 1.05208053E-02, 1.05984808E-02,
     *  1.06758992E-02, 1.07530701E-02, 1.08300029E-02, 1.09067065E-02,
     *  1.09831896E-02,
     *  1.01246045E-02, 1.02019852E-02, 1.02790843E-02, 1.03559123E-02,
     *  1.04324791E-02, 1.05087944E-02, 1.05848675E-02, 1.06607074E-02,
     *  1.07363228E-02,
     *  9.89386509E-03, 9.97042933E-03, 1.00467082E-02, 1.01227122E-02,
     *  1.01984511E-02, 1.02739349E-02, 1.03491727E-02, 1.04241737E-02,
     *  1.04989466E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  9.67193875E-03, 9.74770722E-03, 9.82318693E-03, 9.89838830E-03,
     *  9.97332136E-03, 1.00479958E-02, 1.01224211E-02, 1.01966063E-02,
     *  1.02705601E-02,
     *  9.45837358E-03, 9.53336518E-03, 9.60806507E-03, 9.68248366E-03,
     *  9.75663100E-03, 9.83051682E-03, 9.90415050E-03, 9.97754112E-03,
     *  1.00506975E-02,
     *  9.25274914E-03, 9.32698114E-03, 9.40091894E-03, 9.47457293E-03,
     *  9.54795314E-03, 9.62106928E-03, 9.69393074E-03, 9.76654658E-03,
     *  9.83892560E-03,
     *  9.05467374E-03, 9.12816189E-03, 9.20135381E-03, 9.27425985E-03,
     *  9.34689002E-03, 9.41925398E-03, 9.49136110E-03, 9.56322043E-03,
     *  9.63484073E-03,
     *  8.86378203E-03, 8.93654063E-03, 9.00900146E-03, 9.08117479E-03,
     *  9.15307059E-03, 9.22469847E-03, 9.29606774E-03, 9.36718743E-03,
     *  9.43806624E-03,
     *  8.67973278E-03, 8.75177478E-03, 8.82351795E-03, 8.89497249E-03,
     *  8.96614827E-03, 9.03705485E-03, 9.10770147E-03, 9.17809708E-03,
     *  9.24825036E-03,
     *  8.50220691E-03, 8.57354399E-03, 8.64458168E-03, 8.71533009E-03,
     *  8.78579898E-03, 8.85599782E-03, 8.92593574E-03, 8.99562164E-03,
     *  9.06506411E-03,
     *  8.33090570E-03, 8.40154834E-03, 8.47189157E-03, 8.54194534E-03,
     *  8.61171929E-03, 8.68122277E-03, 8.75046483E-03, 8.81945423E-03,
     *  8.88819949E-03,
     *  8.16554916E-03, 8.23550672E-03, 8.30516538E-03, 8.37453491E-03,
     *  8.44362480E-03, 8.51244424E-03, 8.58100217E-03, 8.64930722E-03,
     *  8.71736780E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  8.00587455E-03, 8.07515536E-03, 8.14413830E-03, 8.21283295E-03,
     *  8.28124862E-03, 8.34939433E-03, 8.41727886E-03, 8.48491071E-03,
     *  8.55229815E-03,
     *  7.85163508E-03, 7.92024646E-03, 7.98856156E-03, 8.05658974E-03,
     *  8.12434007E-03, 8.19182140E-03, 8.25904232E-03, 8.32601117E-03,
     *  8.39273608E-03,
     *  7.70259862E-03, 7.77054699E-03, 7.83820123E-03, 7.90557042E-03,
     *  7.97266341E-03, 8.03948882E-03, 8.10605503E-03, 8.17237020E-03,
     *  8.23844229E-03,
     *  7.55854665E-03, 7.62583756E-03, 7.69283705E-03, 7.75955390E-03,
     *  7.82599670E-03, 7.89217381E-03, 7.95809339E-03, 8.02376339E-03,
     *  8.08919157E-03,
     *  7.41927321E-03, 7.48591141E-03, 7.55226147E-03, 7.61833184E-03,
     *  7.68413081E-03, 7.74966647E-03, 7.81494672E-03, 7.87997928E-03,
     *  7.94477168E-03,
     *  7.28458394E-03, 7.35057344E-03, 7.41627866E-03, 7.48170769E-03,
     *  7.54686847E-03, 7.61176880E-03, 7.67641629E-03, 7.74081841E-03,
     *  7.80498245E-03,
     *  7.15429529E-03, 7.21963942E-03, 7.28470370E-03, 7.34949583E-03,
     *  7.41402338E-03, 7.47829382E-03, 7.54231446E-03, 7.60609248E-03,
     *  7.66963491E-03,
     *  7.02823367E-03, 7.09293514E-03, 7.15736175E-03, 7.22152080E-03,
     *  7.28541947E-03, 7.34906484E-03, 7.41246391E-03, 7.47562354E-03,
     *  7.53855048E-03,
     *  6.90623478E-03, 6.97029570E-03, 7.03408736E-03, 7.09761658E-03,
     *  7.16089011E-03, 7.22391466E-03, 7.28669685E-03, 7.34924323E-03,
     *  7.41156023E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  6.78814289E-03, 6.85156489E-03, 6.91472378E-03, 6.97762588E-03,
     *  7.04027751E-03, 7.10268495E-03, 7.16485444E-03, 7.22679217E-03,
     *  7.28850424E-03,
     *  6.67381029E-03, 6.73659452E-03, 6.79912236E-03, 6.86139959E-03,
     *  6.92343207E-03, 6.98522563E-03, 7.04678610E-03, 7.10811928E-03,
     *  7.16923093E-03,
     *  6.56309668E-03, 6.62524389E-03, 6.68714197E-03, 6.74879617E-03,
     *  6.81021182E-03, 6.87139428E-03, 6.93234896E-03, 6.99308126E-03,
     *  7.05359656E-03,
     *  6.45586866E-03, 6.51737924E-03, 6.57864850E-03, 6.63968112E-03,
     *  6.70048187E-03, 6.76105564E-03, 6.82140737E-03, 6.88154204E-03,
     *  6.94146463E-03,
     *  6.35199925E-03, 6.41287332E-03, 6.47351439E-03, 6.53392653E-03,
     *  6.59411399E-03, 6.65408112E-03, 6.71383237E-03, 6.77337229E-03,
     *  6.83270545E-03,
     *  6.25136745E-03, 6.31160488E-03, 6.37161812E-03, 6.43141065E-03,
     *  6.49098611E-03, 6.55034833E-03, 6.60950127E-03, 6.66844900E-03,
     *  6.72719567E-03,
     *  6.15385785E-03, 6.21345830E-03, 6.27284388E-03, 6.33201741E-03,
     *  6.39098193E-03, 6.44974073E-03, 6.50829723E-03, 6.56665504E-03,
     *  6.62481785E-03,
     *  6.05936021E-03, 6.11832324E-03, 6.17708114E-03, 6.23563609E-03,
     *  6.29399053E-03, 6.35214716E-03, 6.41010888E-03, 6.46787878E-03,
     *  6.52546011E-03,
     *  5.96776914E-03, 6.02609420E-03, 6.08422432E-03, 6.14216099E-03,
     *  6.19990604E-03, 6.25746157E-03, 6.31482995E-03, 6.37201375E-03,
     *  6.42901575E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  5.87898377E-03, 5.93667029E-03, 5.99417244E-03, 6.05149104E-03,
     *  6.10862727E-03, 6.16558264E-03, 6.22235897E-03, 6.27895830E-03,
     *  6.33538292E-03,
     *  5.79290746E-03, 5.84995489E-03, 5.90682887E-03, 5.96352955E-03,
     *  6.02005746E-03, 6.07641351E-03, 6.13259895E-03, 6.18861530E-03,
     *  6.24446433E-03,
     *  5.70944753E-03, 5.76585537E-03, 5.82210101E-03, 5.87818392E-03,
     *  5.93410397E-03, 5.98986147E-03, 6.04545710E-03, 6.10089184E-03,
     *  6.15616696E-03,
     *  5.62851498E-03, 5.68428285E-03, 5.73990006E-03, 5.79536537E-03,
     *  5.85067802E-03, 5.90583773E-03, 5.96084458E-03, 6.01569901E-03,
     *  6.07040179E-03,
     *  5.55002432E-03, 5.60515198E-03, 5.66014076E-03, 5.71498872E-03,
     *  5.76969449E-03, 5.82425715E-03, 5.87867623E-03, 5.93295161E-03,
     *  5.98708357E-03,
     *  5.47389330E-03, 5.52838071E-03, 5.58274120E-03, 5.63697218E-03,
     *  5.69107164E-03, 5.74503805E-03, 5.79887038E-03, 5.85256798E-03,
     *  5.90613058E-03,
     *  5.40004276E-03, 5.45389009E-03, 5.50762262E-03, 5.56123712E-03,
     *  5.61473095E-03, 5.66810199E-03, 5.72134864E-03, 5.77446971E-03,
     *  5.82746443E-03,
     *  5.32839643E-03, 5.38160411E-03, 5.43470923E-03, 5.48770792E-03,
     *  5.54059693E-03, 5.59337358E-03, 5.64603569E-03, 5.69858155E-03,
     *  5.75100988E-03,
     *  5.25888076E-03, 5.31144952E-03, 5.36392800E-03, 5.41631176E-03,
     *  5.46859694E-03, 5.52078030E-03, 5.57285911E-03, 5.62483115E-03,
     *  5.67669462E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  5.19142484E-03, 5.24335568E-03, 5.29520859E-03, 5.34697850E-03,
     *  5.39866103E-03, 5.45025236E-03, 5.50174924E-03, 5.55314893E-03,
     *  5.60444916E-03,
     *  5.12596018E-03, 5.17725446E-03, 5.22848311E-03, 5.27964054E-03,
     *  5.33072179E-03, 5.38172253E-03, 5.43263899E-03, 5.48346793E-03,
     *  5.53420660E-03,
     *  5.06242063E-03, 5.11308005E-03, 5.16368610E-03, 5.21423265E-03,
     *  5.26471424E-03, 5.31512602E-03, 5.36546373E-03, 5.41572366E-03,
     *  5.46590259E-03,
     *  5.00074231E-03, 5.05076891E-03, 5.10075432E-03, 5.15069189E-03,
     *  5.20057568E-03, 5.25040035E-03, 5.30016118E-03, 5.34985398E-03,
     *  5.39947509E-03,
     *  4.94086342E-03, 4.99025965E-03, 5.03962670E-03, 5.08895748E-03,
     *  5.13824558E-03, 5.18748523E-03, 5.23667122E-03, 5.28579896E-03,
     *  5.33486433E-03,
     *  4.88272425E-03, 4.93149289E-03, 4.98024421E-03, 5.02897070E-03,
     *  5.07766551E-03, 5.12632244E-03, 5.17493588E-03, 5.22350079E-03,
     *  5.27201266E-03,
     *  4.82626703E-03, 4.87441124E-03, 4.92254980E-03, 4.97067480E-03,
     *  5.01877899E-03, 5.06685578E-03, 5.11489914E-03, 5.16290366E-03,
     *  5.21086444E-03,
     *  4.77143585E-03, 4.81895919E-03, 4.86648830E-03, 4.91401493E-03,
     *  4.96153146E-03, 5.00903092E-03, 5.05650694E-03, 5.10395371E-03,
     *  5.15136596E-03,
     *  4.71817667E-03, 4.76508304E-03, 4.81200636E-03, 4.85893803E-03,
     *  4.90587014E-03, 4.95279537E-03, 4.99970699E-03, 5.04659886E-03,
     *  5.09346536E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  4.66643716E-03, 4.71273083E-03, 4.75905234E-03, 4.80539282E-03,
     *  4.85174403E-03, 4.89809836E-03, 4.94444877E-03, 4.99078881E-03,
     *  5.03711252E-03,
     *  4.61616671E-03, 4.66185231E-03, 4.70757632E-03, 4.75332963E-03,
     *  4.79910376E-03, 4.84489080E-03, 4.89068344E-03, 4.93647492E-03,
     *  4.98225901E-03,
     *  4.56731634E-03, 4.61239882E-03, 4.65752997E-03, 4.70270047E-03,
     *  4.74790159E-03, 4.79312521E-03, 4.83836375E-03, 4.88361017E-03,
     *  4.92885798E-03,
     *  4.51983867E-03, 4.56432331E-03, 4.60886654E-03, 4.65345885E-03,
     *  4.69809134E-03, 4.74275565E-03, 4.78744398E-03, 4.83214907E-03,
     *  4.87686416E-03,
     *  4.47368787E-03, 4.51758025E-03, 4.56154078E-03, 4.60555982E-03,
     *  4.64962830E-03, 4.69373766E-03, 4.73787993E-03, 4.78204760E-03,
     *  4.82623372E-03,
     *  4.42881960E-03, 4.47212559E-03, 4.51550893E-03, 4.55895988E-03,
     *  4.60246921E-03, 4.64602824E-03, 4.68962879E-03, 4.73326320E-03,
     *  4.77692429E-03,
     *  4.38519098E-03, 4.42791672E-03, 4.47072865E-03, 4.51361692E-03,
     *  4.55657223E-03, 4.59958574E-03, 4.64264915E-03, 4.68575464E-03,
     *  4.72889485E-03,
     *  4.34276056E-03, 4.38491244E-03, 4.42715895E-03, 4.46949022E-03,
     *  4.51189684E-03, 4.55436989E-03, 4.59690095E-03, 4.63948205E-03,
     *  4.68210569E-03,
     *  4.30148826E-03, 4.34307288E-03, 4.38476023E-03, 4.42654037E-03,
     *  4.46840386E-03, 4.51034171E-03, 4.55234539E-03, 4.59440683E-03,
     *  4.63651840E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  4.26133534E-03, 4.30235953E-03, 4.34349414E-03, 4.38472924E-03,
     *  4.42605536E-03, 4.46746346E-03, 4.50894493E-03, 4.55049162E-03,
     *  4.59209579E-03,
     *  4.22226437E-03, 4.26273514E-03, 4.30332364E-03, 4.34401998E-03,
     *  4.38481466E-03, 4.42569863E-03, 4.46666324E-03, 4.50770026E-03,
     *  4.54880186E-03,
     *  4.18423920E-03, 4.22416371E-03, 4.26421290E-03, 4.30437691E-03,
     *  4.34464627E-03, 4.38501191E-03, 4.42546516E-03, 4.46599773E-03,
     *  4.50660176E-03,
     *  4.14722488E-03, 4.18661046E-03, 4.22612729E-03, 4.26576556E-03,
     *  4.30551586E-03, 4.34536911E-03, 4.38531666E-03, 4.42535018E-03,
     *  4.46546175E-03,
     *  4.11118770E-03, 4.15004179E-03, 4.18903332E-03, 4.22815259E-03,
     *  4.26739022E-03, 4.30673718E-03, 4.34618481E-03, 4.38572479E-03,
     *  4.42534917E-03,
     *  4.07609510E-03, 4.11442522E-03, 4.15289865E-03, 4.19150576E-03,
     *  4.23023724E-03, 4.26908412E-03, 4.30803776E-03, 4.34708984E-03,
     *  4.38623242E-03,
     *  4.04191562E-03, 4.07972943E-03, 4.11769204E-03, 4.15579393E-03,
     *  4.19402590E-03, 4.23237901E-03, 4.27084468E-03, 4.30941462E-03,
     *  4.34808089E-03,
     *  4.00861896E-03, 4.04592414E-03, 4.08338329E-03, 4.12098700E-03,
     *  4.15872616E-03, 4.19659192E-03, 4.23457576E-03, 4.27266941E-03,
     *  4.31086496E-03,
     *  3.97617582E-03, 4.01298014E-03, 4.04994325E-03, 4.08705588E-03,
     *  4.12430903E-03, 4.16169394E-03, 4.19920215E-03, 4.23682546E-03,
     *  4.27455598E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  3.94455799E-03, 3.98086923E-03, 4.01734377E-03, 4.05397247E-03,
     *  4.09074646E-03, 4.12765708E-03, 4.16469595E-03, 4.20185494E-03,
     *  4.23912620E-03,
     *  3.91373823E-03, 3.94956420E-03, 3.98555765E-03, 4.02170963E-03,
     *  4.05801136E-03, 4.09445431E-03, 4.13103019E-03, 4.16773095E-03,
     *  4.20454878E-03,
     *  3.88369026E-03, 3.91903877E-03, 3.95455867E-03, 3.99024114E-03,
     *  4.02607755E-03, 4.06205950E-03, 4.09817879E-03, 4.13442744E-03,
     *  4.17079775E-03,
     *  3.85438878E-03, 3.88926764E-03, 3.92432149E-03, 3.95954169E-03,
     *  3.99491975E-03, 4.03044738E-03, 4.06611651E-03, 4.10191925E-03,
     *  4.13784796E-03,
     *  3.82580935E-03, 3.86022634E-03, 3.89482167E-03, 3.92958684E-03,
     *  3.96451351E-03, 3.99959355E-03, 4.03481897E-03, 4.07018201E-03,
     *  4.10567511E-03,
     *  3.79792844E-03, 3.83189133E-03, 3.86603561E-03, 3.90035298E-03,
     *  3.93483525E-03, 3.96947440E-03, 4.00426260E-03, 4.03919219E-03,
     *  4.07425568E-03,
     *  3.77072336E-03, 3.80423986E-03, 3.83794056E-03, 3.87181734E-03,
     *  3.90586216E-03, 3.94006716E-03, 3.97442462E-03, 4.00892699E-03,
     *  4.04356691E-03,
     *  3.74417223E-03, 3.77725000E-03, 3.81051456E-03, 3.84395792E-03,
     *  3.87757224E-03, 3.91134980E-03, 3.94528300E-03, 3.97936442E-03,
     *  4.01358680E-03,
     *  3.71825398E-03, 3.75090064E-03, 3.78373641E-03, 3.81675351E-03,
     *  3.84994424E-03, 3.88330104E-03, 3.91681645E-03, 3.95048317E-03,
     *  3.98429406E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  3.69294829E-03, 3.72517137E-03, 3.75758568E-03, 3.79018361E-03,
     *  3.82295764E-03, 3.85590034E-03, 3.88900441E-03, 3.92226268E-03,
     *  3.95566810E-03,
     *  3.66823558E-03, 3.70004254E-03, 3.73204265E-03, 3.76422846E-03,
     *  3.79659262E-03, 3.82912786E-03, 3.86182701E-03, 3.89468304E-03,
     *  3.92768902E-03,
     *  3.64409698E-03, 3.67549522E-03, 3.70708830E-03, 3.73886898E-03,
     *  3.77083005E-03, 3.80296441E-03, 3.83526503E-03, 3.86772502E-03,
     *  3.90033756E-03,
     *  3.62051431E-03, 3.65151112E-03, 3.68270430E-03, 3.71408675E-03,
     *  3.74565146E-03, 3.77739148E-03, 3.80929993E-03, 3.84137003E-03,
     *  3.87359512E-03,
     *  3.59747004E-03, 3.62807264E-03, 3.65887293E-03, 3.68986401E-03,
     *  3.72103903E-03, 3.75239119E-03, 3.78391377E-03, 3.81560011E-03,
     *  3.84744368E-03,
     *  3.57494728E-03, 3.60516278E-03, 3.63557714E-03, 3.66618362E-03,
     *  3.69697555E-03, 3.72794627E-03, 3.75908922E-03, 3.79039789E-03,
     *  3.82186585E-03,
     *  3.55292976E-03, 3.58276518E-03, 3.61280045E-03, 3.64302903E-03,
     *  3.67344439E-03, 3.70404004E-03, 3.73480956E-03, 3.76574658E-03,
     *  3.79684480E-03,
     *  3.53140178E-03, 3.56086404E-03, 3.59052699E-03, 3.62038427E-03,
     *  3.65042951E-03, 3.68065639E-03, 3.71105861E-03, 3.74162995E-03,
     *  3.77236426E-03,
     *  3.51034824E-03, 3.53944414E-03, 3.56874145E-03, 3.59823394E-03,
     *  3.62791544E-03, 3.65777975E-03, 3.68782074E-03, 3.71803234E-03,
     *  3.74840849E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  3.48975454E-03, 3.51849080E-03, 3.54742903E-03, 3.57656317E-03,
     *  3.60588721E-03, 3.63539510E-03, 3.66508087E-03, 3.69493857E-03,
     *  3.72496228E-03,
     *  3.46960665E-03, 3.49798987E-03, 3.52657548E-03, 3.55535761E-03,
     *  3.58433039E-03, 3.61348794E-03, 3.64282441E-03, 3.67233400E-03,
     *  3.70201093E-03,
     *  3.44989102E-03, 3.47792768E-03, 3.50616705E-03, 3.53460341E-03,
     *  3.56323104E-03, 3.59204423E-03, 3.62103727E-03, 3.65020448E-03,
     *  3.67954021E-03,
     *  3.43059458E-03, 3.45829107E-03, 3.48619046E-03, 3.51428720E-03,
     *  3.54257572E-03, 3.57105045E-03, 3.59970582E-03, 3.62853630E-03,
     *  3.65753638E-03,
     *  3.41170475E-03, 3.43906734E-03, 3.46663291E-03, 3.49439608E-03,
     *  3.52235142E-03, 3.55049350E-03, 3.57881692E-03, 3.60731626E-03,
     *  3.63598613E-03,
     *  3.39320938E-03, 3.42024423E-03, 3.44748205E-03, 3.47491759E-03,
     *  3.50254559E-03, 3.53036077E-03, 3.55835785E-03, 3.58653155E-03,
     *  3.61487662E-03,
     *  3.37509676E-03, 3.40180992E-03, 3.42872593E-03, 3.45583970E-03,
     *  3.48314611E-03, 3.51064003E-03, 3.53831632E-03, 3.56616982E-03,
     *  3.59419540E-03,
     *  3.35735560E-03, 3.38375301E-03, 3.41035306E-03, 3.43715081E-03,
     *  3.46414129E-03, 3.49131951E-03, 3.51868045E-03, 3.54621910E-03,
     *  3.57393045E-03,
     *  3.33997500E-03, 3.36606248E-03, 3.39235231E-03, 3.41883970E-03,
     *  3.44551981E-03, 3.47238780E-03, 3.49943877E-03, 3.52666785E-03,
     *  3.55407014E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  3.32294445E-03, 3.34872772E-03, 3.37471297E-03, 3.40089555E-03,
     *  3.42727076E-03, 3.45383389E-03, 3.48058019E-03, 3.50750489E-03,
     *  3.53460322E-03,
     *  3.30625380E-03, 3.33173847E-03, 3.35742467E-03, 3.38330789E-03,
     *  3.40938358E-03, 3.43564715E-03, 3.46209397E-03, 3.48871941E-03,
     *  3.51551882E-03,
     *  3.28989326E-03, 3.31508484E-03, 3.34047742E-03, 3.36606664E-03,
     *  3.39184808E-03, 3.41781728E-03, 3.44396975E-03, 3.47030097E-03,
     *  3.49680641E-03,
     *  3.27385339E-03, 3.29875726E-03, 3.32386155E-03, 3.34916203E-03,
     *  3.37465441E-03, 3.40033435E-03, 3.42619750E-03, 3.45223945E-03,
     *  3.47845579E-03,
     *  3.25812507E-03, 3.28274652E-03, 3.30756774E-03, 3.33258463E-03,
     *  3.35779304E-03, 3.38318876E-03, 3.40876753E-03, 3.43452509E-03,
     *  3.46045713E-03,
     *  3.24269949E-03, 3.26704370E-03, 3.29158697E-03, 3.31632535E-03,
     *  3.34125478E-03, 3.36637120E-03, 3.39167047E-03, 3.41714843E-03,
     *  3.44280089E-03,
     *  3.22756816E-03, 3.25164020E-03, 3.27591055E-03, 3.30037537E-03,
     *  3.32503074E-03, 3.34987270E-03, 3.37489724E-03, 3.40010031E-03,
     *  3.42547785E-03,
     *  3.21272285E-03, 3.23652770E-03, 3.26053005E-03, 3.28472619E-03,
     *  3.30911230E-03, 3.33368457E-03, 3.35843908E-03, 3.38337190E-03,
     *  3.40847907E-03,
     *  3.19815564E-03, 3.22169818E-03, 3.24543736E-03, 3.26936958E-03,
     *  3.29349117E-03, 3.31779840E-03, 3.34228749E-03, 3.36695462E-03,
     *  3.39179591E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   244.35043    ,  245.18084    ,  246.01408    ,  246.85015    ,
     *   247.68905    ,  248.53081    ,  249.37543    ,  250.22292    ,
     *   251.07329    ,
     *   122.17392    ,  122.58914    ,  123.00577    ,  123.42381    ,
     *   123.84328    ,  124.26417    ,  124.68649    ,  125.11025    ,
     *   125.53545    ,
     *   61.085662    ,  61.293285    ,  61.501612    ,  61.710648    ,
     *   61.920394    ,  62.130852    ,  62.342025    ,  62.553915    ,
     *   62.766525    ,
     *   30.541534    ,  30.645358    ,  30.749535    ,  30.854065    ,
     *   30.958950    ,  31.064191    ,  31.169790    ,  31.275748    ,
     *   31.382065    ,
     *   15.269470    ,  15.321395    ,  15.373496    ,  15.425773    ,
     *   15.478228    ,  15.530861    ,  15.583673    ,  15.636664    ,
     *   15.689834    ,
     *   7.6334381    ,  7.6594131    ,  7.6854762    ,  7.7116275    ,
     *   7.7378674    ,  7.7641963    ,  7.7906143    ,  7.8171219    ,
     *   7.8437193    ,
     *   3.8154219    ,  3.8284221    ,  3.8414663    ,  3.8545545    ,
     *   3.8676869    ,  3.8808636    ,  3.8940849    ,  3.9073508    ,
     *   3.9206616    ,
     *   1.9064135    ,  1.9129264    ,  1.9194611    ,  1.9260177    ,
     *   1.9325964    ,  1.9391971    ,  1.9458200    ,  1.9524652    ,
     *   1.9591326    ,
     *  0.95190875    , 0.95517795    , 0.95845798    , 0.96174888    ,
     *  0.96505069    , 0.96836345    , 0.97168720    , 0.97502198    ,
     *  0.97836782    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.47465526    , 0.47630270    , 0.47795547    , 0.47961357    ,
     *  0.48127703    , 0.48294586    , 0.48462010    , 0.48629976    ,
     *  0.48798486    ,
     *  0.28324172    , 0.28423882    , 0.28523902    , 0.28624234    ,
     *  0.28724879    , 0.28825839    , 0.28927114    , 0.29028706    ,
     *  0.29130616    ,
     *  0.20141525    , 0.20213442    , 0.20285574    , 0.20357923    ,
     *  0.20430489    , 0.20503274    , 0.20576279    , 0.20649504    ,
     *  0.20722950    ,
     *  0.15600941    , 0.15657441    , 0.15714104    , 0.15770930    ,
     *  0.15827921    , 0.15885078    , 0.15942400    , 0.15999889    ,
     *  0.16057546    ,
     *  0.12713432    , 0.12760133    , 0.12806964    , 0.12853924    ,
     *  0.12901014    , 0.12948236    , 0.12995590    , 0.13043077    ,
     *  0.13090697    ,
     *  0.10715263    , 0.10755187    , 0.10795217    , 0.10835353    ,
     *  0.10875596    , 0.10915947    , 0.10956407    , 0.10996975    ,
     *  0.11037653    ,
     *  9.25038423E-02, 9.28534375E-02, 9.32039174E-02, 9.35552881E-02,
     *  9.39075554E-02, 9.42607252E-02, 9.46148035E-02, 9.49697961E-02,
     *  9.53257090E-02,
     *  8.13043286E-02, 8.16159975E-02, 8.19284184E-02, 8.22415970E-02,
     *  8.25555387E-02, 8.28702491E-02, 8.31857338E-02, 8.35019983E-02,
     *  8.38190481E-02,
     *  7.24641147E-02, 7.27458738E-02, 7.30282793E-02, 7.33113367E-02,
     *  7.35950511E-02, 7.38794280E-02, 7.41644725E-02, 7.44501899E-02,
     *  7.47365855E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  6.53087217E-02, 6.55662951E-02, 6.58244289E-02, 6.60831282E-02,
     *  6.63423981E-02, 6.66022437E-02, 6.68626700E-02, 6.71236822E-02,
     *  6.73852851E-02,
     *  5.93984088E-02, 5.96360264E-02, 5.98741325E-02, 6.01127322E-02,
     *  6.03518305E-02, 6.05914323E-02, 6.08315425E-02, 6.10721659E-02,
     *  6.13133076E-02,
     *  5.44342283E-02, 5.46551037E-02, 5.48764069E-02, 5.50981426E-02,
     *  5.53203158E-02, 5.55429313E-02, 5.57659939E-02, 5.59895085E-02,
     *  5.62134796E-02,
     *  5.02058539E-02, 5.04124861E-02, 5.06194936E-02, 5.08268812E-02,
     *  5.10346538E-02, 5.12428160E-02, 5.14513727E-02, 5.16603284E-02,
     *  5.18696879E-02,
     *  4.65610078E-02, 4.67553781E-02, 4.69500780E-02, 4.71451123E-02,
     *  4.73404857E-02, 4.75362030E-02, 4.77322688E-02, 4.79286877E-02,
     *  4.81254645E-02,
     *  4.33867272E-02, 4.35704329E-02, 4.37544280E-02, 4.39387171E-02,
     *  4.41233050E-02, 4.43081964E-02, 4.44933960E-02, 4.46789083E-02,
     *  4.48647379E-02,
     *  4.05974458E-02, 4.07717934E-02, 4.09463945E-02, 4.11212538E-02,
     *  4.12963760E-02, 4.14717658E-02, 4.16474279E-02, 4.18233668E-02,
     *  4.19995871E-02,
     *  3.81271633E-02, 3.82932349E-02, 3.84595278E-02, 3.86260467E-02,
     *  3.87927963E-02, 3.89597814E-02, 3.91270065E-02, 3.92944763E-02,
     *  3.94621952E-02,
     *  3.59241556E-02, 3.60828573E-02, 3.62417512E-02, 3.64008420E-02,
     *  3.65601345E-02, 3.67196334E-02, 3.68793432E-02, 3.70392687E-02,
     *  3.71994143E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  3.39473124E-02, 3.40994107E-02, 3.42516746E-02, 3.44041089E-02,
     *  3.45567185E-02, 3.47095079E-02, 3.48624820E-02, 3.50156453E-02,
     *  3.51690024E-02,
     *  3.21635483E-02, 3.23096970E-02, 3.24559870E-02, 3.26024231E-02,
     *  3.27490102E-02, 3.28957531E-02, 3.30426565E-02, 3.31897249E-02,
     *  3.33369630E-02,
     *  3.05459356E-02, 3.06866969E-02, 3.08275770E-02, 3.09685810E-02,
     *  3.11097137E-02, 3.12509799E-02, 3.13923844E-02, 3.15339318E-02,
     *  3.16756267E-02,
     *  2.90723355E-02, 2.92081962E-02, 2.93441551E-02, 2.94802171E-02,
     *  2.96163873E-02, 2.97526704E-02, 2.98890712E-02, 3.00255945E-02,
     *  3.01622450E-02,
     *  2.77243790E-02, 2.78557635E-02, 2.79872269E-02, 2.81187742E-02,
     *  2.82504105E-02, 2.83821407E-02, 2.85139696E-02, 2.86459020E-02,
     *  2.87779425E-02,
     *  2.64866973E-02, 2.66139776E-02, 2.67413188E-02, 2.68687260E-02,
     *  2.69962043E-02, 2.71237586E-02, 2.72513940E-02, 2.73791152E-02,
     *  2.75069269E-02,
     *  2.53463335E-02, 2.54698374E-02, 2.55933853E-02, 2.57169824E-02,
     *  2.58406340E-02, 2.59643449E-02, 2.60881203E-02, 2.62119650E-02,
     *  2.63358838E-02,
     *  2.42922871E-02, 2.44123049E-02, 2.45323509E-02, 2.46524303E-02,
     *  2.47725485E-02, 2.48927105E-02, 2.50129213E-02, 2.51331860E-02,
     *  2.52535094E-02,
     *  2.33151585E-02, 2.34319485E-02, 2.35487517E-02, 2.36655735E-02,
     *  2.37824193E-02, 2.38992942E-02, 2.40162034E-02, 2.41331518E-02,
     *  2.42501445E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  2.24068679E-02, 2.25206608E-02, 2.26344527E-02, 2.27482493E-02,
     *  2.28620558E-02, 2.29758776E-02, 2.30897199E-02, 2.32035878E-02,
     *  2.33174862E-02,
     *  2.15604317E-02, 2.16714342E-02, 2.17824224E-02, 2.18934020E-02,
     *  2.20043784E-02, 2.21153569E-02, 2.22263429E-02, 2.23373415E-02,
     *  2.24483578E-02,
     *  2.07697824E-02, 2.08781807E-02, 2.09865520E-02, 2.10949020E-02,
     *  2.12032363E-02, 2.13115604E-02, 2.14198796E-02, 2.15281991E-02,
     *  2.16365241E-02,
     *  2.00296237E-02, 2.01355857E-02, 2.02415086E-02, 2.03473983E-02,
     *  2.04532604E-02, 2.05591004E-02, 2.06649239E-02, 2.07707361E-02,
     *  2.08765422E-02,
     *  1.93353114E-02, 1.94389891E-02, 1.95426162E-02, 1.96461987E-02,
     *  1.97497424E-02, 1.98532528E-02, 1.99567354E-02, 2.00601958E-02,
     *  2.01636391E-02,
     *  1.86827561E-02, 1.87842875E-02, 1.88857574E-02, 1.89871718E-02,
     *  1.90885366E-02, 1.91898575E-02, 1.92911401E-02, 1.93923898E-02,
     *  1.94936121E-02,
     *  1.80683428E-02, 1.81678536E-02, 1.82672924E-02, 1.83666653E-02,
     *  1.84659783E-02, 1.85652373E-02, 1.86644478E-02, 1.87636156E-02,
     *  1.88627459E-02,
     *  1.74888644E-02, 1.75864690E-02, 1.76839917E-02, 1.77814386E-02,
     *  1.78788159E-02, 1.79761293E-02, 1.80733848E-02, 1.81705879E-02,
     *  1.82677442E-02,
     *  1.69414651E-02, 1.70372683E-02, 1.71329801E-02, 1.72286066E-02,
     *  1.73241541E-02, 1.74196286E-02, 1.75150358E-02, 1.76103817E-02,
     *  1.77056717E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  1.64235942E-02, 1.65176920E-02, 1.66116891E-02, 1.67055920E-02,
     *  1.67994070E-02, 1.68931400E-02, 1.69867971E-02, 1.70803841E-02,
     *  1.71739067E-02,
     *  1.59329662E-02, 1.60254465E-02, 1.61178175E-02, 1.62100856E-02,
     *  1.63022571E-02, 1.63943384E-02, 1.64863353E-02, 1.65782539E-02,
     *  1.66700999E-02,
     *  1.54675270E-02, 1.55584709E-02, 1.56492969E-02, 1.57400119E-02,
     *  1.58306222E-02, 1.59211340E-02, 1.60115537E-02, 1.61018870E-02,
     *  1.61921399E-02,
     *  1.50254259E-02, 1.51149077E-02, 1.52042637E-02, 1.52935008E-02,
     *  1.53826253E-02, 1.54716438E-02, 1.55605624E-02, 1.56493872E-02,
     *  1.57381240E-02,
     *  1.46049903E-02, 1.46930788E-02, 1.47810339E-02, 1.48688624E-02,
     *  1.49565710E-02, 1.50441661E-02, 1.51316541E-02, 1.52190411E-02,
     *  1.53063330E-02,
     *  1.42047056E-02, 1.42914641E-02, 1.43780819E-02, 1.44645660E-02,
     *  1.45509231E-02, 1.46371596E-02, 1.47232821E-02, 1.48092967E-02,
     *  1.48952095E-02,
     *  1.38231961E-02, 1.39086833E-02, 1.39940229E-02, 1.40792218E-02,
     *  1.41642869E-02, 1.42492248E-02, 1.43340420E-02, 1.44187448E-02,
     *  1.45033393E-02,
     *  1.34592103E-02, 1.35434804E-02, 1.36275962E-02, 1.37115648E-02,
     *  1.37953932E-02, 1.38790879E-02, 1.39626557E-02, 1.40461029E-02,
     *  1.41294356E-02,
     *  1.31116066E-02, 1.31947098E-02, 1.32776524E-02, 1.33604415E-02,
     *  1.34430843E-02, 1.35255874E-02, 1.36079575E-02, 1.36902011E-02,
     *  1.37723244E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  1.27793416E-02, 1.28613244E-02, 1.29431406E-02, 1.30247975E-02,
     *  1.31063022E-02, 1.31876615E-02, 1.32688820E-02, 1.33499704E-02,
     *  1.34309329E-02,
     *  1.24614599E-02, 1.25423656E-02, 1.26230989E-02, 1.27036674E-02,
     *  1.27840780E-02, 1.28643378E-02, 1.29444535E-02, 1.30244317E-02,
     *  1.31042788E-02,
     *  1.21570850E-02, 1.22369536E-02, 1.23166445E-02, 1.23961651E-02,
     *  1.24755228E-02, 1.25547244E-02, 1.26337769E-02, 1.27126867E-02,
     *  1.27914604E-02,
     *  1.18654112E-02, 1.19442799E-02, 1.20229659E-02, 1.21014766E-02,
     *  1.21798194E-02, 1.22580013E-02, 1.23360291E-02, 1.24139097E-02,
     *  1.24916493E-02,
     *  1.15856967E-02, 1.16636001E-02, 1.17413160E-02, 1.18188520E-02,
     *  1.18962154E-02, 1.19734133E-02, 1.20504527E-02, 1.21273402E-02,
     *  1.22040824E-02,
     *  1.13172572E-02, 1.13942274E-02, 1.14710058E-02, 1.15475998E-02,
     *  1.16240168E-02, 1.17002641E-02, 1.17763486E-02, 1.18522770E-02,
     *  1.19280559E-02,
     *  1.10594606E-02, 1.11355276E-02, 1.12113986E-02, 1.12870811E-02,
     *  1.13625826E-02, 1.14379103E-02, 1.15130713E-02, 1.15880722E-02,
     *  1.16629198E-02,
     *  1.08117222E-02, 1.08869137E-02, 1.09619054E-02, 1.10367048E-02,
     *  1.11113195E-02, 1.11857566E-02, 1.12600233E-02, 1.13341263E-02,
     *  1.14080722E-02,
     *  1.05734999E-02, 1.06478419E-02, 1.07219804E-02, 1.07959232E-02,
     *  1.08696777E-02, 1.09432513E-02, 1.10166510E-02, 1.10898837E-02,
     *  1.11629559E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  1.03442910E-02, 1.04178074E-02, 1.04911171E-02, 1.05642279E-02,
     *  1.06371473E-02, 1.07098826E-02, 1.07824408E-02, 1.08548288E-02,
     *  1.09270534E-02,
     *  1.01236281E-02, 1.01963412E-02, 1.02688447E-02, 1.03411465E-02,
     *  1.04132540E-02, 1.04851745E-02, 1.05569151E-02, 1.06284827E-02,
     *  1.06998839E-02,
     *  9.91107630E-03, 9.98300691E-03, 1.00547254E-02, 1.01262396E-02,
     *  1.01975568E-02, 1.02686846E-02, 1.03396298E-02, 1.04103993E-02,
     *  1.04810000E-02,
     *  9.70623048E-03, 9.77739791E-03, 9.84835097E-03, 9.91909741E-03,
     *  9.98964470E-03, 1.00600001E-02, 1.01301707E-02, 1.02001634E-02,
     *  1.02699848E-02,
     *  9.50871264E-03, 9.57913480E-03, 9.64934067E-03, 9.71933796E-03,
     *  9.78913411E-03, 9.85873640E-03, 9.92815185E-03, 9.99738730E-03,
     *  1.00664494E-02,
     *  9.31816970E-03, 9.38786324E-03, 9.45733889E-03, 9.52660429E-03,
     *  9.59566690E-03, 9.66453391E-03, 9.73321235E-03, 9.80170901E-03,
     *  9.87003052E-03,
     *  9.13427148E-03, 9.20325184E-03, 9.27201302E-03, 9.34056264E-03,
     *  9.40890807E-03, 9.47705650E-03, 9.54501488E-03, 9.61278999E-03,
     *  9.68038840E-03,
     *  8.95670886E-03, 9.02499034E-03, 9.09305170E-03, 9.16090048E-03,
     *  9.22854402E-03, 9.29598941E-03, 9.36324359E-03, 9.43031326E-03,
     *  9.49720496E-03,
     *  8.78519207E-03, 8.85278792E-03, 8.92016305E-03, 8.98732491E-03,
     *  9.05428077E-03, 9.12103765E-03, 9.18760242E-03, 9.25398173E-03,
     *  9.32018205E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  8.61944922E-03, 8.68637171E-03, 8.75307321E-03, 8.81956109E-03,
     *  8.88584249E-03, 8.95192440E-03, 9.01781358E-03, 9.08351662E-03,
     *  9.14903994E-03,
     *  8.45922493E-03, 8.52548539E-03, 8.59152494E-03, 8.65735083E-03,
     *  8.72297011E-03, 8.78838966E-03, 8.85361616E-03, 8.91865611E-03,
     *  8.98351586E-03,
     *  8.30427903E-03, 8.36988794E-03, 8.43527634E-03, 8.50045138E-03,
     *  8.56541999E-03, 8.63018894E-03, 8.69476480E-03, 8.75915399E-03,
     *  8.82336276E-03,
     *  8.15438548E-03, 8.21935248E-03, 8.28409974E-03, 8.34863426E-03,
     *  8.41296285E-03, 8.47709214E-03, 8.54102860E-03, 8.60477854E-03,
     *  8.66834810E-03,
     *  8.00933128E-03, 8.07366526E-03, 8.13778062E-03, 8.20168419E-03,
     *  8.26538264E-03, 8.32888246E-03, 8.39219001E-03, 8.45531146E-03,
     *  8.51825284E-03,
     *  7.86891555E-03, 7.93262469E-03, 7.99611667E-03, 8.05939815E-03,
     *  8.12247564E-03, 8.18535548E-03, 8.24804388E-03, 8.31054689E-03,
     *  8.37287042E-03,
     *  7.73294865E-03, 7.79604045E-03, 7.85891691E-03, 7.92158450E-03,
     *  7.98404954E-03, 8.04631822E-03, 8.10839658E-03, 8.17029053E-03,
     *  8.23200585E-03,
     *  7.60125137E-03, 7.66373272E-03, 7.72600089E-03, 7.78806216E-03,
     *  7.84992265E-03, 7.91158835E-03, 7.97306516E-03, 8.03435882E-03,
     *  8.09547496E-03,
     *  7.47365421E-03, 7.53553141E-03, 7.59719796E-03, 7.65865990E-03,
     *  7.71992314E-03, 7.78099349E-03, 7.84187664E-03, 7.90257819E-03,
     *  7.96310360E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  7.34999670E-03, 7.41127551E-03, 7.47234656E-03, 7.53321561E-03,
     *  7.59388838E-03, 7.65437044E-03, 7.71466731E-03, 7.77478438E-03,
     *  7.83472696E-03,
     *  7.23012678E-03, 7.29081248E-03, 7.35129363E-03, 7.41157576E-03,
     *  7.47166431E-03, 7.53156465E-03, 7.59128208E-03, 7.65082180E-03,
     *  7.71018893E-03,
     *  7.11390024E-03, 7.17399763E-03, 7.23389404E-03, 7.29359472E-03,
     *  7.35310485E-03, 7.41242957E-03, 7.47157394E-03, 7.53054296E-03,
     *  7.58934155E-03,
     *  7.00118017E-03, 7.06069364E-03, 7.12001004E-03, 7.17913431E-03,
     *  7.23807138E-03, 7.29682613E-03, 7.35540338E-03, 7.41380791E-03,
     *  7.47204444E-03,
     *  6.89183649E-03, 6.95077004E-03, 7.00951075E-03, 7.06806328E-03,
     *  7.12643226E-03, 7.18462229E-03, 7.24263795E-03, 7.30048379E-03,
     *  7.35816430E-03,
     *  6.78574551E-03, 6.84410278E-03, 6.90227179E-03, 6.96025687E-03,
     *  7.01806233E-03, 7.07569252E-03, 7.13315175E-03, 7.19044431E-03,
     *  7.24757447E-03,
     *  6.68278948E-03, 6.74057380E-03, 6.79817476E-03, 6.85559634E-03,
     *  6.91284256E-03, 6.96991745E-03, 7.02682504E-03, 7.08356938E-03,
     *  7.14015450E-03,
     *  6.58285625E-03, 6.64007067E-03, 6.69710693E-03, 6.75396868E-03,
     *  6.81065959E-03, 6.86718339E-03, 6.92354384E-03, 6.97974471E-03,
     *  7.03578976E-03,
     *  6.48583887E-03, 6.54248618E-03, 6.59896085E-03, 6.65526615E-03,
     *  6.71140542E-03, 6.76738208E-03, 6.82319958E-03, 6.87886141E-03,
     *  6.93437108E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  6.39163530E-03, 6.44771807E-03, 6.50363401E-03, 6.55938601E-03,
     *  6.61497707E-03, 6.67041026E-03, 6.72568874E-03, 6.78081570E-03,
     *  6.83579439E-03,
     *  6.30014806E-03, 6.35566868E-03, 6.41102856E-03, 6.46623020E-03,
     *  6.52127624E-03, 6.57616942E-03, 6.63091256E-03, 6.68550858E-03,
     *  6.73996043E-03,
     *  6.21128400E-03, 6.26624469E-03, 6.32105100E-03, 6.37570503E-03,
     *  6.43020906E-03, 6.48456546E-03, 6.53877675E-03, 6.59284552E-03,
     *  6.64677445E-03,
     *  6.12495397E-03, 6.17935684E-03, 6.23361193E-03, 6.28772095E-03,
     *  6.34168579E-03, 6.39550849E-03, 6.44919121E-03, 6.50273623E-03,
     *  6.55614595E-03,
     *  6.04107265E-03, 6.09491970E-03, 6.14862580E-03, 6.20219228E-03,
     *  6.25562062E-03, 6.30891251E-03, 6.36206978E-03, 6.41509438E-03,
     *  6.46798841E-03,
     *  5.95955826E-03, 6.01285141E-03, 6.06601067E-03, 6.11903696E-03,
     *  6.17193137E-03, 6.22469523E-03, 6.27733002E-03, 6.32983738E-03,
     *  6.38221908E-03,
     *  5.88033239E-03, 5.93307352E-03, 5.98568802E-03, 6.03817638E-03,
     *  6.09053934E-03, 6.14277784E-03, 6.19489300E-03, 6.24688615E-03,
     *  6.29875873E-03,
     *  5.80331979E-03, 5.85551074E-03, 5.90758251E-03, 5.95953518E-03,
     *  6.01136908E-03, 6.06308478E-03, 6.11468307E-03, 6.16616493E-03,
     *  6.21753149E-03,
     *  5.72844817E-03, 5.78009080E-03, 5.83162186E-03, 5.88304102E-03,
     *  5.93434820E-03, 5.98554362E-03, 6.03662770E-03, 6.08760109E-03,
     *  6.13846462E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  5.65564808E-03, 5.70674427E-03, 5.75773664E-03, 5.80862443E-03,
     *  5.85940721E-03, 5.91008481E-03, 5.96065729E-03, 6.01112497E-03,
     *  6.06148835E-03,
     *  5.58485272E-03, 5.63540438E-03, 5.68586009E-03, 5.73621870E-03,
     *  5.78647937E-03, 5.83664156E-03, 5.88670501E-03, 5.93666967E-03,
     *  5.98653574E-03,
     *  5.51599777E-03, 5.56600689E-03, 5.61592803E-03, 5.66575964E-03,
     *  5.71550050E-03, 5.76514971E-03, 5.81470665E-03, 5.86417094E-03,
     *  5.91354247E-03,
     *  5.44902134E-03, 5.49848998E-03, 5.54787869E-03, 5.59718552E-03,
     *  5.64640890E-03, 5.69554754E-03, 5.74460049E-03, 5.79356705E-03,
     *  5.84244677E-03,
     *  5.38386375E-03, 5.43279407E-03, 5.48165256E-03, 5.53043691E-03,
     *  5.57914515E-03, 5.62777567E-03, 5.67632715E-03, 5.72479859E-03,
     *  5.77318921E-03,
     *  5.32046749E-03, 5.36886175E-03, 5.41719233E-03, 5.46545654E-03,
     *  5.51365206E-03, 5.56177692E-03, 5.60982949E-03, 5.65780842E-03,
     *  5.70571265E-03,
     *  5.25877708E-03, 5.30663767E-03, 5.35444274E-03, 5.40218924E-03,
     *  5.44987451E-03, 5.49749623E-03, 5.54505245E-03, 5.59254151E-03,
     *  5.63996204E-03,
     *  5.19873895E-03, 5.24606840E-03, 5.29335048E-03, 5.34058180E-03,
     *  5.38775936E-03, 5.43488053E-03, 5.48194302E-03, 5.52894487E-03,
     *  5.57588441E-03,
     *  5.14030141E-03, 5.18710238E-03, 5.23386411E-03, 5.28058288E-03,
     *  5.32725537E-03, 5.37387862E-03, 5.42045005E-03, 5.46696739E-03,
     *  5.51342869E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  5.08341451E-03, 5.12968982E-03, 5.17593397E-03, 5.22214294E-03,
     *  5.26831308E-03, 5.31444114E-03, 5.36052423E-03, 5.40655981E-03,
     *  5.45254564E-03,
     *  5.02802998E-03, 5.07378260E-03, 5.11951209E-03, 5.16521411E-03,
     *  5.21088473E-03, 5.25652041E-03, 5.30211797E-03, 5.34767459E-03,
     *  5.39318777E-03,
     *  4.97410118E-03, 5.01933425E-03, 5.06455213E-03, 5.10975019E-03,
     *  5.15492423E-03, 5.20007043E-03, 5.24518534E-03, 5.29026587E-03,
     *  5.33530925E-03,
     *  4.92158300E-03, 4.96629981E-03, 5.01100927E-03, 5.05570649E-03,
     *  5.10038700E-03, 5.14504672E-03, 5.18968195E-03, 5.23428933E-03,
     *  5.27886584E-03,
     *  4.87043180E-03, 4.91463581E-03, 4.95884021E-03, 5.00303984E-03,
     *  5.04722999E-03, 5.09140634E-03, 5.13556494E-03, 5.17970219E-03,
     *  5.22381482E-03,
     *  4.82060538E-03, 4.86430023E-03, 4.90800304E-03, 4.95170847E-03,
     *  4.99541156E-03, 5.03910775E-03, 5.08279287E-03, 5.12646308E-03,
     *  5.17011489E-03,
     *  4.77206290E-03, 4.81525236E-03, 4.85845725E-03, 4.90167200E-03,
     *  4.94489144E-03, 4.98811080E-03, 5.03132567E-03, 5.07453202E-03,
     *  5.11772614E-03,
     *  4.72476483E-03, 4.76745286E-03, 4.81016362E-03, 4.85289134E-03,
     *  4.89563067E-03, 4.93837662E-03, 4.98112461E-03, 5.02387037E-03,
     *  5.06661000E-03,
     *  4.67867292E-03, 4.72086363E-03, 4.76308419E-03, 4.80532868E-03,
     *  4.84759155E-03, 4.88986765E-03, 4.93215219E-03, 4.97444073E-03,
     *  5.01672916E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  4.63375015E-03, 4.67544779E-03, 4.71718224E-03, 4.75894741E-03,
     *  4.80073761E-03, 4.84254751E-03, 4.88437215E-03, 4.92620690E-03,
     *  4.96804750E-03,
     *  4.58996066E-03, 4.63116964E-03, 4.67242219E-03, 4.71371210E-03,
     *  4.75503353E-03, 4.79638099E-03, 4.83774937E-03, 4.87913389E-03,
     *  4.92053010E-03,
     *  4.54726975E-03, 4.58799461E-03, 4.62876962E-03, 4.66958845E-03,
     *  4.71044511E-03, 4.75133402E-03, 4.79224988E-03, 4.83318779E-03,
     *  4.87414314E-03,
     *  4.50564383E-03, 4.54588924E-03, 4.58619119E-03, 4.62654322E-03,
     *  4.66693926E-03, 4.70737357E-03, 4.74784077E-03, 4.78833579E-03,
     *  4.82885389E-03,
     *  4.46505037E-03, 4.50482114E-03, 4.54465461E-03, 4.58454425E-03,
     *  4.62448390E-03, 4.66446771E-03, 4.70449017E-03, 4.74454610E-03,
     *  4.78463064E-03,
     *  4.42545787E-03, 4.46475891E-03, 4.50412862E-03, 4.54356040E-03,
     *  4.58304799E-03, 4.62258546E-03, 4.66216721E-03, 4.70178795E-03,
     *  4.74144269E-03,
     *  4.38683584E-03, 4.42567219E-03, 4.46458294E-03, 4.50356147E-03,
     *  4.54260144E-03, 4.58169685E-03, 4.62084200E-03, 4.66003152E-03,
     *  4.69926031E-03,
     *  4.34915478E-03, 4.38753155E-03, 4.42598827E-03, 4.46451826E-03,
     *  4.50311513E-03, 4.54177283E-03, 4.58048558E-03, 4.61924792E-03,
     *  4.65805467E-03,
     *  4.31238610E-03, 4.35030851E-03, 4.38831620E-03, 4.42640244E-03,
     *  4.46456084E-03, 4.50278526E-03, 4.54106988E-03, 4.57940917E-03,
     *  4.61779787E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  4.27650216E-03, 4.31397550E-03, 4.35153923E-03, 4.38918662E-03,
     *  4.42691122E-03, 4.46470688E-03, 4.50256772E-03, 4.54048815E-03,
     *  4.57846285E-03,
     *  4.24147616E-03, 4.27850582E-03, 4.31563075E-03, 4.35284422E-03,
     *  4.39013979E-03, 4.42751127E-03, 4.46495274E-03, 4.50245857E-03,
     *  4.54002339E-03,
     *  4.20728221E-03, 4.24387361E-03, 4.28056496E-03, 4.31734954E-03,
     *  4.35422090E-03, 4.39117284E-03, 4.42819943E-03, 4.46529498E-03,
     *  4.50245408E-03,
     *  4.17389522E-03, 4.21005385E-03, 4.24631689E-03, 4.28267766E-03,
     *  4.31912970E-03, 4.35566681E-03, 4.39228303E-03, 4.42897268E-03,
     *  4.46573030E-03,
     *  4.14129092E-03, 4.17702231E-03, 4.21286237E-03, 4.24880444E-03,
     *  4.28484210E-03, 4.32096913E-03, 4.35717959E-03, 4.39346776E-03,
     *  4.42982816E-03,
     *  4.10944582E-03, 4.14475554E-03, 4.18017799E-03, 4.21570654E-03,
     *  4.25133478E-03, 4.28705654E-03, 4.32286586E-03, 4.35875703E-03,
     *  4.39472454E-03,
     *  4.07833719E-03, 4.11323084E-03, 4.14824107E-03, 4.18336130E-03,
     *  4.21858515E-03, 4.25390648E-03, 4.28931934E-03, 4.32481800E-03,
     *  4.36039698E-03,
     *  4.04794305E-03, 4.08242625E-03, 4.11702968E-03, 4.15174682E-03,
     *  4.18657133E-03, 4.22149710E-03, 4.25651819E-03, 4.29162891E-03,
     *  4.32682375E-03,
     *  4.01824210E-03, 4.05232049E-03, 4.08652257E-03, 4.12084187E-03,
     *  4.15527211E-03, 4.18980722E-03, 4.22444128E-03, 4.25916863E-03,
     *  4.29398376E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  3.98921378E-03, 4.02289299E-03, 4.05669917E-03, 4.09062590E-03,
     *  4.12466696E-03, 4.15881632E-03, 4.19306812E-03, 4.22741669E-03,
     *  4.26185656E-03,
     *  3.96083817E-03, 3.99412384E-03, 4.02753956E-03, 4.06107900E-03,
     *  4.09473599E-03, 4.12850454E-03, 4.16237885E-03, 4.19635327E-03,
     *  4.23042235E-03,
     *  3.93309599E-03, 3.96599376E-03, 3.99902449E-03, 4.03218190E-03,
     *  4.06545993E-03, 4.09885262E-03, 4.13235422E-03, 4.16595912E-03,
     *  4.19966190E-03,
     *  3.90596862E-03, 3.93848411E-03, 3.97113528E-03, 4.00391595E-03,
     *  4.03682012E-03, 4.06984190E-03, 4.10297558E-03, 4.13621561E-03,
     *  4.16955659E-03,
     *  3.87943803E-03, 3.91157684E-03, 3.94385388E-03, 3.97626307E-03,
     *  4.00879848E-03, 4.04145430E-03, 4.07422486E-03, 4.10710466E-03,
     *  4.14008836E-03,
     *  3.85348679E-03, 3.88525448E-03, 3.91716280E-03, 3.94920577E-03,
     *  3.98137752E-03, 4.01367231E-03, 4.04608455E-03, 4.07860878E-03,
     *  4.11123969E-03,
     *  3.82809803E-03, 3.85950015E-03, 3.89104514E-03, 3.92272711E-03,
     *  3.95454028E-03, 3.98647897E-03, 4.01853767E-03, 4.05071097E-03,
     *  4.08299362E-03,
     *  3.80325544E-03, 3.83429749E-03, 3.86548451E-03, 3.89681069E-03,
     *  3.92827033E-03, 3.95985785E-03, 3.99156778E-03, 4.02339479E-03,
     *  4.05533368E-03,
     *  3.77894324E-03, 3.80963070E-03, 3.84046507E-03, 3.87144064E-03,
     *  3.90255179E-03, 3.93379302E-03, 3.96515895E-03, 3.99664429E-03,
     *  4.02824390E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  3.75514617E-03, 3.78548447E-03, 3.81597147E-03, 3.84660157E-03,
     *  3.87736924E-03, 3.90826906E-03, 3.93929572E-03, 3.97044401E-03,
     *  4.00170883E-03,
     *  3.73184948E-03, 3.76184399E-03, 3.79198887E-03, 3.82227860E-03,
     *  3.85270777E-03, 3.88327103E-03, 3.91396313E-03, 3.94477895E-03,
     *  3.97571346E-03,
     *  3.70903888E-03, 3.73869493E-03, 3.76850289E-03, 3.79845734E-03,
     *  3.82855294E-03, 3.85878444E-03, 3.88914669E-03, 3.91963461E-03,
     *  3.95024324E-03,
     *  3.68670057E-03, 3.71602344E-03, 3.74549963E-03, 3.77512381E-03,
     *  3.80489075E-03, 3.83479528E-03, 3.86483232E-03, 3.89499689E-03,
     *  3.92528407E-03,
     *  3.66482118E-03, 3.69381610E-03, 3.72296561E-03, 3.75226451E-03,
     *  3.78170765E-03, 3.81128996E-03, 3.84100642E-03, 3.87085214E-03,
     *  3.90082228E-03,
     *  3.64338781E-03, 3.67205993E-03, 3.70088782E-03, 3.72986637E-03,
     *  3.75899053E-03, 3.78825531E-03, 3.81765579E-03, 3.84718714E-03,
     *  3.87684460E-03,
     *  3.62238794E-03, 3.65074237E-03, 3.67925363E-03, 3.70791671E-03,
     *  3.73672666E-03, 3.76567858E-03, 3.79476763E-03, 3.82398907E-03,
     *  3.85333819E-03,
     *  3.60180950E-03, 3.62985127E-03, 3.65805083E-03, 3.68640328E-03,
     *  3.71490374E-03, 3.74354741E-03, 3.77232955E-03, 3.80124548E-03,
     *  3.83029057E-03,
     *  3.58164077E-03, 3.60937487E-03, 3.63726761E-03, 3.66531419E-03,
     *  3.69350984E-03, 3.72184984E-03, 3.75032954E-03, 3.77894432E-03,
     *  3.80768965E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  3.56187044E-03, 3.58930178E-03, 3.61689252E-03, 3.64463795E-03,
     *  3.67253340E-03, 3.70057426E-03, 3.72875594E-03, 3.75707391E-03,
     *  3.78552372E-03,
     *  3.54248756E-03, 3.56962099E-03, 3.59691447E-03, 3.62436342E-03,
     *  3.65196325E-03, 3.67970943E-03, 3.70759747E-03, 3.73562293E-03,
     *  3.76378141E-03,
     *  3.52348154E-03, 3.55032182E-03, 3.57732275E-03, 3.60447981E-03,
     *  3.63178853E-03, 3.65924446E-03, 3.68684320E-03, 3.71458037E-03,
     *  3.74245168E-03,
     *  3.50484211E-03, 3.53139397E-03, 3.55810696E-03, 3.58497668E-03,
     *  3.61199874E-03, 3.63916879E-03, 3.66648251E-03, 3.69393561E-03,
     *  3.72152386E-03,
     *  3.48655935E-03, 3.51282743E-03, 3.53925705E-03, 3.56584390E-03,
     *  3.59258371E-03, 3.61947219E-03, 3.64650513E-03, 3.67367830E-03,
     *  3.70098756E-03,
     *  3.46862366E-03, 3.49461253E-03, 3.52076327E-03, 3.54707168E-03,
     *  3.57353357E-03, 3.60014476E-03, 3.62690109E-03, 3.65379844E-03,
     *  3.68083273E-03,
     *  3.45102575E-03, 3.47673990E-03, 3.50261620E-03, 3.52865052E-03,
     *  3.55483878E-03, 3.58117687E-03, 3.60766072E-03, 3.63428631E-03,
     *  3.66104961E-03,
     *  3.43375660E-03, 3.45920047E-03, 3.48480669E-03, 3.51057122E-03,
     *  3.53649006E-03, 3.56255921E-03, 3.58877467E-03, 3.61513250E-03,
     *  3.64162874E-03,
     *  3.41680750E-03, 3.44198547E-03, 3.46732590E-03, 3.49282487E-03,
     *  3.51847846E-03, 3.54428275E-03, 3.57023385E-03, 3.59632787E-03,
     *  3.62256094E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   251.92655    ,  252.78270    ,  253.64177    ,  254.50376    ,
     *   255.36867    ,  256.23653    ,  257.10733    ,  257.98109    ,
     *   258.85782    ,
     *   125.96209    ,  126.39018    ,  126.81972    ,  127.25073    ,
     *   127.68320    ,  128.11714    ,  128.55255    ,  128.98944    ,
     *   129.42782    ,
     *   62.979858    ,  63.193915    ,  63.408699    ,  63.624214    ,
     *   63.840460    ,  64.057440    ,  64.275158    ,  64.493616    ,
     *   64.712816    ,
     *   31.488743    ,  31.595783    ,  31.703187    ,  31.810956    ,
     *   31.919091    ,  32.027593    ,  32.136463    ,  32.245703    ,
     *   32.355314    ,
     *   15.743186    ,  15.796718    ,  15.850431    ,  15.904328    ,
     *   15.958406    ,  16.012669    ,  16.067116    ,  16.121747    ,
     *   16.176564    ,
     *   7.8704068    ,  7.8971847    ,  7.9240534    ,  7.9510132    ,
     *   7.9780643    ,  8.0052070    ,  8.0324418    ,  8.0597689    ,
     *   8.0871886    ,
     *   3.9340173    ,  3.9474182    ,  3.9608643    ,  3.9743559    ,
     *   3.9878931    ,  4.0014760    ,  4.0151049    ,  4.0287798    ,
     *   4.0425009    ,
     *   1.9658225    ,  1.9725348    ,  1.9792697    ,  1.9860272    ,
     *   1.9928075    ,  1.9996105    ,  2.0064364    ,  2.0132852    ,
     *   2.0201571    ,
     *  0.98172477    , 0.98509288    , 0.98847217    , 0.99186269    ,
     *  0.99526447    , 0.99867757    ,  1.0021020    ,  1.0055378    ,
     *   1.0089851    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.48967543    , 0.49137147    , 0.49307302    , 0.49478009    ,
     *  0.49649271    , 0.49821090    , 0.49993467    , 0.50166405    ,
     *  0.50339907    ,
     *  0.29232846    , 0.29335397    , 0.29438270    , 0.29541466    ,
     *  0.29644988    , 0.29748835    , 0.29853010    , 0.29957514    ,
     *  0.30062348    ,
     *  0.20796619    , 0.20870512    , 0.20944629    , 0.21018972    ,
     *  0.21093541    , 0.21168338    , 0.21243363    , 0.21318617    ,
     *  0.21394102    ,
     *  0.16115372    , 0.16173367    , 0.16231532    , 0.16289868    ,
     *  0.16348376    , 0.16407057    , 0.16465911    , 0.16524939    ,
     *  0.16584142    ,
     *  0.13138451    , 0.13186340    , 0.13234364    , 0.13282525    ,
     *  0.13330823    , 0.13379258    , 0.13427832    , 0.13476545    ,
     *  0.13525397    ,
     *  0.11078441    , 0.11119340    , 0.11160350    , 0.11201472    ,
     *  0.11242708    , 0.11284056    , 0.11325519    , 0.11367096    ,
     *  0.11408788    ,
     *  9.56825478E-02, 9.60403186E-02, 9.63990271E-02, 9.67586790E-02,
     *  9.71192802E-02, 9.74808365E-02, 9.78433536E-02, 9.82068372E-02,
     *  9.85712931E-02,
     *  8.41368886E-02, 8.44555253E-02, 8.47749636E-02, 8.50952089E-02,
     *  8.54162667E-02, 8.57381423E-02, 8.60608410E-02, 8.63843683E-02,
     *  8.67087294E-02,
     *  7.50236643E-02, 7.53114317E-02, 7.55998926E-02, 7.58890523E-02,
     *  7.61789159E-02, 7.64694884E-02, 7.67607749E-02, 7.70527804E-02,
     *  7.73455101E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  6.76474839E-02, 6.79102834E-02, 6.81736885E-02, 6.84377043E-02,
     *  6.87023355E-02, 6.89675870E-02, 6.92334637E-02, 6.94999703E-02,
     *  6.97671117E-02,
     *  6.15549722E-02, 6.17971645E-02, 6.20398894E-02, 6.22831516E-02,
     *  6.25269558E-02, 6.27713066E-02, 6.30162087E-02, 6.32616668E-02,
     *  6.35076855E-02,
     *  5.64379121E-02, 5.66628106E-02, 5.68881797E-02, 5.71140241E-02,
     *  5.73403483E-02, 5.75671569E-02, 5.77944544E-02, 5.80222454E-02,
     *  5.82505342E-02,
     *  5.20794558E-02, 5.22896367E-02, 5.25002350E-02, 5.27112554E-02,
     *  5.29227023E-02, 5.31345801E-02, 5.33468933E-02, 5.35596463E-02,
     *  5.37728434E-02,
     *  4.83226035E-02, 4.85201094E-02, 4.87179865E-02, 4.89162395E-02,
     *  4.91148726E-02, 4.93138902E-02, 4.95132967E-02, 4.97130963E-02,
     *  4.99132935E-02,
     *  4.50508893E-02, 4.52373669E-02, 4.54241753E-02, 4.56113188E-02,
     *  4.57988017E-02, 4.59866284E-02, 4.61748031E-02, 4.63633302E-02,
     *  4.65522137E-02,
     *  4.21760931E-02, 4.23528895E-02, 4.25299806E-02, 4.27073707E-02,
     *  4.28850641E-02, 4.30630652E-02, 4.32413782E-02, 4.34200073E-02,
     *  4.35989566E-02,
     *  3.96301678E-02, 3.97983985E-02, 3.99668916E-02, 4.01356515E-02,
     *  4.03046825E-02, 4.04739889E-02, 4.06435748E-02, 4.08134445E-02,
     *  4.09836020E-02,
     *  3.73597845E-02, 3.75203837E-02, 3.76812164E-02, 3.78422868E-02,
     *  3.80035993E-02, 3.81651580E-02, 3.83269672E-02, 3.84890310E-02,
     *  3.86513536E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  3.53225577E-02, 3.54763157E-02, 3.56302808E-02, 3.57844572E-02,
     *  3.59388494E-02, 3.60934615E-02, 3.62482977E-02, 3.64033622E-02,
     *  3.65586590E-02,
     *  3.34843753E-02, 3.36319662E-02, 3.37797401E-02, 3.39277014E-02,
     *  3.40758544E-02, 3.42242033E-02, 3.43727523E-02, 3.45215055E-02,
     *  3.46704672E-02,
     *  3.18174737E-02, 3.19594773E-02, 3.21016418E-02, 3.22439717E-02,
     *  3.23864712E-02, 3.25291446E-02, 3.26719962E-02, 3.28150300E-02,
     *  3.29582502E-02,
     *  3.02990270E-02, 3.04359453E-02, 3.05730042E-02, 3.07102082E-02,
     *  3.08475615E-02, 3.09850685E-02, 3.11227334E-02, 3.12605603E-02,
     *  3.13985534E-02,
     *  2.89100958E-02, 2.90423664E-02, 2.91747589E-02, 2.93072777E-02,
     *  2.94399270E-02, 2.95727113E-02, 2.97056347E-02, 2.98387015E-02,
     *  2.99719158E-02,
     *  2.76348338E-02, 2.77628405E-02, 2.78909516E-02, 2.80191715E-02,
     *  2.81475046E-02, 2.82759552E-02, 2.84045276E-02, 2.85332260E-02,
     *  2.86620547E-02,
     *  2.64598814E-02, 2.65839624E-02, 2.67081315E-02, 2.68323931E-02,
     *  2.69567517E-02, 2.70812116E-02, 2.72057772E-02, 2.73304527E-02,
     *  2.74552422E-02,
     *  2.53738962E-02, 2.54943511E-02, 2.56148788E-02, 2.57354839E-02,
     *  2.58561708E-02, 2.59769438E-02, 2.60978074E-02, 2.62187659E-02,
     *  2.63398234E-02,
     *  2.43671861E-02, 2.44842816E-02, 2.46014355E-02, 2.47186524E-02,
     *  2.48359370E-02, 2.49532935E-02, 2.50707265E-02, 2.51882403E-02,
     *  2.53058390E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  2.34314200E-02, 2.35453941E-02, 2.36594132E-02, 2.37734820E-02,
     *  2.38876049E-02, 2.40017866E-02, 2.41160315E-02, 2.42303438E-02,
     *  2.43447279E-02,
     *  2.25593966E-02, 2.26704630E-02, 2.27815617E-02, 2.28926974E-02,
     *  2.30038748E-02, 2.31150983E-02, 2.32263725E-02, 2.33377017E-02,
     *  2.34490903E-02,
     *  2.17448596E-02, 2.18532106E-02, 2.19615819E-02, 2.20699782E-02,
     *  2.21784043E-02, 2.22868648E-02, 2.23953641E-02, 2.25039067E-02,
     *  2.26124970E-02,
     *  2.09823473E-02, 2.10881565E-02, 2.11939746E-02, 2.12998066E-02,
     *  2.14056570E-02, 2.15115306E-02, 2.16174319E-02, 2.17233655E-02,
     *  2.18293356E-02,
     *  2.02670705E-02, 2.03704952E-02, 2.04739181E-02, 2.05773440E-02,
     *  2.06807779E-02, 2.07842243E-02, 2.08876878E-02, 2.09911732E-02,
     *  2.10946846E-02,
     *  1.95948122E-02, 1.96959952E-02, 1.97971662E-02, 1.98983301E-02,
     *  1.99994919E-02, 2.01006561E-02, 2.02018276E-02, 2.03030108E-02,
     *  2.04042103E-02,
     *  1.89618442E-02, 1.90609157E-02, 1.91599655E-02, 1.92589985E-02,
     *  1.93580198E-02, 1.94570340E-02, 1.95560460E-02, 1.96550603E-02,
     *  1.97540815E-02,
     *  1.83648590E-02, 1.84619378E-02, 1.85589855E-02, 1.86560074E-02,
     *  1.87530084E-02, 1.88499933E-02, 1.89469670E-02, 1.90439340E-02,
     *  1.91408990E-02,
     *  1.78009114E-02, 1.78961061E-02, 1.79912610E-02, 1.80863813E-02,
     *  1.81814720E-02, 1.82765381E-02, 1.83715843E-02, 1.84666154E-02,
     *  1.85616360E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  1.72673705E-02, 1.73607808E-02, 1.74541429E-02, 1.75474622E-02,
     *  1.76407436E-02, 1.77339921E-02, 1.78272127E-02, 1.79204100E-02,
     *  1.80135888E-02,
     *  1.67618789E-02, 1.68535964E-02, 1.69452578E-02, 1.70368684E-02,
     *  1.71284332E-02, 1.72199574E-02, 1.73114458E-02, 1.74029033E-02,
     *  1.74943346E-02,
     *  1.62823181E-02, 1.63724271E-02, 1.64624724E-02, 1.65524593E-02,
     *  1.66423930E-02, 1.67322786E-02, 1.68221211E-02, 1.69119253E-02,
     *  1.70016960E-02,
     *  1.58267788E-02, 1.59153571E-02, 1.60038644E-02, 1.60923061E-02,
     *  1.61806874E-02, 1.62690136E-02, 1.63572896E-02, 1.64455203E-02,
     *  1.65337107E-02,
     *  1.53935358E-02, 1.54806551E-02, 1.55676966E-02, 1.56546655E-02,
     *  1.57415674E-02, 1.58284073E-02, 1.59151903E-02, 1.60019214E-02,
     *  1.60886055E-02,
     *  1.49810264E-02, 1.50667532E-02, 1.51523955E-02, 1.52379588E-02,
     *  1.53234485E-02, 1.54088698E-02, 1.54942279E-02, 1.55795277E-02,
     *  1.56647742E-02,
     *  1.45878316E-02, 1.46722274E-02, 1.47565324E-02, 1.48407522E-02,
     *  1.49248922E-02, 1.50089577E-02, 1.50929538E-02, 1.51768857E-02,
     *  1.52607583E-02,
     *  1.42126599E-02, 1.42957817E-02, 1.43788068E-02, 1.44617407E-02,
     *  1.45445890E-02, 1.46273569E-02, 1.47100497E-02, 1.47926725E-02,
     *  1.48752303E-02,
     *  1.38543335E-02, 1.39362343E-02, 1.40180327E-02, 1.40997344E-02,
     *  1.41813447E-02, 1.42628692E-02, 1.43443131E-02, 1.44256815E-02,
     *  1.45069795E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  1.35117758E-02, 1.35925049E-02, 1.36731262E-02, 1.37536453E-02,
     *  1.38340679E-02, 1.39143994E-02, 1.39946450E-02, 1.40748100E-02,
     *  1.41548993E-02,
     *  1.31840009E-02, 1.32636041E-02, 1.33430944E-02, 1.34224775E-02,
     *  1.35017590E-02, 1.35809443E-02, 1.36600388E-02, 1.37390478E-02,
     *  1.38179762E-02,
     *  1.28701043E-02, 1.29486244E-02, 1.30270266E-02, 1.31053168E-02,
     *  1.31835007E-02, 1.32615837E-02, 1.33395711E-02, 1.34174683E-02,
     *  1.34952804E-02,
     *  1.25692544E-02, 1.26467311E-02, 1.27240854E-02, 1.28013232E-02,
     *  1.28784500E-02, 1.29554715E-02, 1.30323930E-02, 1.31092198E-02,
     *  1.31859571E-02,
     *  1.22806857E-02, 1.23571562E-02, 1.24334999E-02, 1.25097228E-02,
     *  1.25858305E-02, 1.26618286E-02, 1.27377226E-02, 1.28135177E-02,
     *  1.28892191E-02,
     *  1.20036918E-02, 1.20791908E-02, 1.21545589E-02, 1.22298021E-02,
     *  1.23049262E-02, 1.23799367E-02, 1.24548391E-02, 1.25296386E-02,
     *  1.26043406E-02,
     *  1.17376203E-02, 1.18121802E-02, 1.18866054E-02, 1.19609019E-02,
     *  1.20350755E-02, 1.21091317E-02, 1.21830761E-02, 1.22569140E-02,
     *  1.23306506E-02,
     *  1.14818676E-02, 1.15555187E-02, 1.16290315E-02, 1.17024121E-02,
     *  1.17756663E-02, 1.18487995E-02, 1.19218175E-02, 1.19947254E-02,
     *  1.20675285E-02,
     *  1.12358742E-02, 1.13086448E-02, 1.13812739E-02, 1.14537674E-02,
     *  1.15261312E-02, 1.15983708E-02, 1.16704918E-02, 1.17424996E-02,
     *  1.18143993E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  1.09991208E-02, 1.10710376E-02, 1.11428097E-02, 1.12144432E-02,
     *  1.12859439E-02, 1.13573173E-02, 1.14285691E-02, 1.14997047E-02,
     *  1.15707292E-02,
     *  1.07711251E-02, 1.08422128E-02, 1.09131531E-02, 1.09839519E-02,
     *  1.10546150E-02, 1.11251481E-02, 1.11955568E-02, 1.12658463E-02,
     *  1.13360220E-02,
     *  1.05514381E-02, 1.06217200E-02, 1.06918520E-02, 1.07618398E-02,
     *  1.08316894E-02, 1.09014064E-02, 1.09709963E-02, 1.10404646E-02,
     *  1.11098163E-02,
     *  1.03396413E-02, 1.04091394E-02, 1.04784850E-02, 1.05476843E-02,
     *  1.06167429E-02, 1.06856665E-02, 1.07544606E-02, 1.08231307E-02,
     *  1.08916819E-02,
     *  1.01353446E-02, 1.02040792E-02, 1.02726593E-02, 1.03410908E-02,
     *  1.04093796E-02, 1.04775312E-02, 1.05455512E-02, 1.06134449E-02,
     *  1.06812176E-02,
     *  9.93818330E-03, 1.00061736E-02, 1.00740076E-02, 1.01416911E-02,
     *  1.02092299E-02, 1.02766296E-02, 1.03438958E-02, 1.04110337E-02,
     *  1.04780486E-02,
     *  9.74781652E-03, 9.81508057E-03, 9.88218661E-03, 9.94914053E-03,
     *  1.00159481E-02, 1.00826149E-02, 1.01491463E-02, 1.02155477E-02,
     *  1.02818243E-02,
     *  9.56392505E-03, 9.63047971E-03, 9.69687496E-03, 9.76311666E-03,
     *  9.82921053E-03, 9.89516211E-03, 9.96097683E-03, 1.00266600E-02,
     *  1.00922167E-02,
     *  9.38620971E-03, 9.45207082E-03, 9.51777136E-03, 9.58331715E-03,
     *  9.64871385E-03, 9.71396699E-03, 9.77908195E-03, 9.84406398E-03,
     *  9.90891820E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  9.21438977E-03, 9.27957219E-03, 9.34459312E-03, 9.40945832E-03,
     *  9.47417342E-03, 9.53874388E-03, 9.60317505E-03, 9.66747214E-03,
     *  9.73164022E-03,
     *  9.04820157E-03, 9.11271925E-03, 9.17707475E-03, 9.24127378E-03,
     *  9.30532190E-03, 9.36922453E-03, 9.43298696E-03, 9.49661436E-03,
     *  9.56011176E-03,
     *  8.88739718E-03, 8.95126320E-03, 9.01496660E-03, 9.07851301E-03,
     *  9.14190793E-03, 9.20515671E-03, 9.26826461E-03, 9.33123671E-03,
     *  9.39407800E-03,
     *  8.73174329E-03, 8.79496993E-03, 8.85803374E-03, 8.92094027E-03,
     *  8.98369495E-03, 9.04630308E-03, 9.10876981E-03, 9.17110019E-03,
     *  9.23329916E-03,
     *  8.58102007E-03, 8.64361886E-03, 8.70605485E-03, 8.76833349E-03,
     *  8.83046014E-03, 8.89244002E-03, 8.95427821E-03, 9.01597970E-03,
     *  9.07754935E-03,
     *  8.43502024E-03, 8.49700201E-03, 8.55882122E-03, 8.62048326E-03,
     *  8.68199338E-03, 8.74335671E-03, 8.80457827E-03, 8.86566297E-03,
     *  8.92661560E-03,
     *  8.29354819E-03, 8.35492308E-03, 8.41613590E-03, 8.47719194E-03,
     *  8.53809636E-03, 8.59885419E-03, 8.65947036E-03, 8.71994971E-03,
     *  8.78029694E-03,
     *  8.15641910E-03, 8.21719663E-03, 8.27781283E-03, 8.33827286E-03,
     *  8.39858177E-03, 8.45874451E-03, 8.51876591E-03, 8.57865071E-03,
     *  8.63840353E-03,
     *  8.02345824E-03, 8.08364736E-03, 8.14367610E-03, 8.20354952E-03,
     *  8.26327254E-03, 8.32285001E-03, 8.38228665E-03, 8.44158711E-03,
     *  8.50075592E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  7.89450024E-03, 7.95410934E-03, 8.01355926E-03, 8.07285491E-03,
     *  8.13200111E-03, 8.19100257E-03, 8.24986392E-03, 8.30858969E-03,
     *  8.36718433E-03,
     *  7.76938851E-03, 7.82842547E-03, 7.88730467E-03, 7.94603088E-03,
     *  8.00460879E-03, 8.06304299E-03, 8.12133799E-03, 8.17949821E-03,
     *  8.23752799E-03,
     *  7.64797457E-03, 7.70644679E-03, 7.76476290E-03, 7.82292753E-03,
     *  7.88094521E-03, 7.93882040E-03, 7.99655750E-03, 8.05416080E-03,
     *  8.11163454E-03,
     *  7.53011762E-03, 7.58803204E-03, 7.64579224E-03, 7.70340266E-03,
     *  7.76086771E-03, 7.81819170E-03, 7.87537889E-03, 7.93243345E-03,
     *  7.98935951E-03,
     *  7.41568393E-03, 7.47304709E-03, 7.53025812E-03, 7.58732131E-03,
     *  7.64424090E-03, 7.70102106E-03, 7.75766589E-03, 7.81417946E-03,
     *  7.87056575E-03,
     *  7.30454646E-03, 7.36136449E-03, 7.41803271E-03, 7.47455524E-03,
     *  7.53093614E-03, 7.58717943E-03, 7.64328908E-03, 7.69926899E-03,
     *  7.75512302E-03,
     *  7.19658440E-03, 7.25286307E-03, 7.30899448E-03, 7.36498254E-03,
     *  7.42083116E-03, 7.47654417E-03, 7.53212540E-03, 7.58757861E-03,
     *  7.64290751E-03,
     *  7.09168278E-03, 7.14742754E-03, 7.20302777E-03, 7.25848722E-03,
     *  7.31380960E-03, 7.36899858E-03, 7.42405782E-03, 7.47899091E-03,
     *  7.53380145E-03,
     *  6.98973213E-03, 7.04494808E-03, 7.10002248E-03, 7.15495885E-03,
     *  7.20976072E-03, 7.26443158E-03, 7.31897491E-03, 7.37339416E-03,
     *  7.42769276E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  6.89062808E-03, 6.94532007E-03, 6.99987367E-03, 7.05429220E-03,
     *  7.10857898E-03, 7.16273732E-03, 7.21677053E-03, 7.27068188E-03,
     *  7.32447466E-03,
     *  6.79427113E-03, 6.84844372E-03, 6.90248129E-03, 6.95638694E-03,
     *  7.01016377E-03, 7.06381492E-03, 7.11734349E-03, 7.17075261E-03,
     *  7.22404538E-03,
     *  6.70056628E-03, 6.75422380E-03, 6.80774986E-03, 6.86114733E-03,
     *  6.91441911E-03, 6.96756811E-03, 7.02059728E-03, 7.07350955E-03,
     *  7.12630785E-03,
     *  6.60942282E-03, 6.66256938E-03, 6.71558821E-03, 6.76848197E-03,
     *  6.82125334E-03, 6.87390503E-03, 6.92643977E-03, 6.97886032E-03,
     *  7.03116944E-03,
     *  6.52075404E-03, 6.57339353E-03, 6.62590923E-03, 6.67830354E-03,
     *  6.73057893E-03, 6.78273788E-03, 6.83478294E-03, 6.88671667E-03,
     *  6.93854166E-03,
     *  6.43447701E-03, 6.48661316E-03, 6.53862962E-03, 6.59052854E-03,
     *  6.64231217E-03, 6.69398277E-03, 6.74554268E-03, 6.79699428E-03,
     *  6.84833996E-03,
     *  6.35051235E-03, 6.40214872E-03, 6.45366966E-03, 6.50507709E-03,
     *  6.55637300E-03, 6.60755944E-03, 6.65863855E-03, 6.70961249E-03,
     *  6.76048349E-03,
     *  6.26878406E-03, 6.31992406E-03, 6.37095306E-03, 6.42187272E-03,
     *  6.47268479E-03, 6.52339110E-03, 6.57399356E-03, 6.62449415E-03,
     *  6.67489489E-03,
     *  6.18921927E-03, 6.23986621E-03, 6.29040671E-03, 6.34084218E-03,
     *  6.39117413E-03, 6.44140417E-03, 6.49153399E-03, 6.54156535E-03,
     *  6.59150009E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  6.11174814E-03, 6.16190518E-03, 6.21196050E-03, 6.26191524E-03,
     *  6.31177068E-03, 6.36152817E-03, 6.41118920E-03, 6.46075532E-03,
     *  6.51022816E-03,
     *  6.03630361E-03, 6.08597386E-03, 6.13554722E-03, 6.18502458E-03,
     *  6.23440697E-03, 6.28369551E-03, 6.33289147E-03, 6.38199618E-03,
     *  6.43101107E-03,
     *  5.96282133E-03, 6.01200779E-03, 6.06110233E-03, 6.11010557E-03,
     *  6.15901827E-03, 6.20784136E-03, 6.25657584E-03, 6.30522284E-03,
     *  6.35378361E-03,
     *  5.89123945E-03, 5.93994508E-03, 5.98856386E-03, 6.03709614E-03,
     *  6.08554244E-03, 6.13390345E-03, 6.18217994E-03, 6.23037285E-03,
     *  6.27848318E-03,
     *  5.82149852E-03, 5.86972623E-03, 5.91787224E-03, 5.96593667E-03,
     *  6.01391978E-03, 6.06182200E-03, 6.10964391E-03, 6.15738621E-03,
     *  6.20504971E-03,
     *  5.75354137E-03, 5.80129401E-03, 5.84897022E-03, 5.89656983E-03,
     *  5.94409288E-03, 5.99153956E-03, 6.03891020E-03, 6.08620530E-03,
     *  6.13342546E-03,
     *  5.68731295E-03, 5.73459338E-03, 5.78180270E-03, 5.82894051E-03,
     *  5.87600658E-03, 5.92300087E-03, 5.96992349E-03, 6.01677472E-03,
     *  6.06355495E-03,
     *  5.62276027E-03, 5.66957132E-03, 5.71631666E-03, 5.76299563E-03,
     *  5.80960776E-03, 5.85615277E-03, 5.90263056E-03, 5.94904118E-03,
     *  5.99538482E-03,
     *  5.55983229E-03, 5.60617679E-03, 5.65246103E-03, 5.69868411E-03,
     *  5.74484530E-03, 5.79094411E-03, 5.83698020E-03, 5.88295342E-03,
     *  5.92886374E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  5.49847978E-03, 5.54436057E-03, 5.59018661E-03, 5.63595672E-03,
     *  5.68166997E-03, 5.72732562E-03, 5.77292311E-03, 5.81846207E-03,
     *  5.86394229E-03,
     *  5.43865528E-03, 5.48407523E-03, 5.52944595E-03, 5.57476604E-03,
     *  5.62003431E-03, 5.66524981E-03, 5.71041176E-03, 5.75551959E-03,
     *  5.80057288E-03,
     *  5.38031302E-03, 5.42527501E-03, 5.47019332E-03, 5.51506631E-03,
     *  5.55989258E-03, 5.60467093E-03, 5.64940039E-03, 5.69408017E-03,
     *  5.73870966E-03,
     *  5.32340878E-03, 5.36791574E-03, 5.41238457E-03, 5.45681342E-03,
     *  5.50120064E-03, 5.54554485E-03, 5.58984484E-03, 5.63409963E-03,
     *  5.67830842E-03,
     *  5.26789989E-03, 5.31195477E-03, 5.35597709E-03, 5.39996476E-03,
     *  5.44391592E-03, 5.48782898E-03, 5.53170252E-03, 5.57553537E-03,
     *  5.61932653E-03,
     *  5.21374513E-03, 5.25735094E-03, 5.30092974E-03, 5.34447922E-03,
     *  5.38799732E-03, 5.43148222E-03, 5.47493234E-03, 5.51834629E-03,
     *  5.56172288E-03,
     *  5.16090464E-03, 5.20406444E-03, 5.24720276E-03, 5.29031707E-03,
     *  5.33340512E-03, 5.37646489E-03, 5.41949460E-03, 5.46249268E-03,
     *  5.50545775E-03,
     *  5.10933991E-03, 5.15205682E-03, 5.19475774E-03, 5.23743994E-03,
     *  5.28010099E-03, 5.32273866E-03, 5.36535099E-03, 5.40793623E-03,
     *  5.45049283E-03,
     *  5.05901370E-03, 5.10129089E-03, 5.14355753E-03, 5.18581073E-03,
     *  5.22804784E-03, 5.27026647E-03, 5.31246448E-03, 5.35463992E-03,
     *  5.39679108E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  5.00988997E-03, 5.05173067E-03, 5.09356623E-03, 5.13539356E-03,
     *  5.17720984E-03, 5.21901252E-03, 5.26079926E-03, 5.30256796E-03,
     *  5.34431673E-03,
     *  4.96193387E-03, 5.00334137E-03, 5.04474908E-03, 5.08615373E-03,
     *  5.12755234E-03, 5.16894217E-03, 5.21032074E-03, 5.25168576E-03,
     *  5.29303520E-03,
     *  4.91511164E-03, 4.95608932E-03, 4.99707246E-03, 5.03805767E-03,
     *  5.07904179E-03, 5.12002193E-03, 5.16099543E-03, 5.20195987E-03,
     *  5.24291304E-03,
     *  4.86939064E-03, 4.90994190E-03, 4.95050385E-03, 4.99107290E-03,
     *  5.03164576E-03, 5.07221938E-03, 5.11279096E-03, 5.15335791E-03,
     *  5.19391790E-03,
     *  4.82473922E-03, 4.86486757E-03, 4.90501172E-03, 4.94516795E-03,
     *  4.98533282E-03, 5.02550315E-03, 5.06567597E-03, 5.10584858E-03,
     *  5.14601848E-03,
     *  4.78112676E-03, 4.82083575E-03, 4.86056557E-03, 4.90031237E-03,
     *  4.94007257E-03, 4.97984286E-03, 5.01962014E-03, 5.05940156E-03,
     *  5.09918449E-03,
     *  4.73852359E-03, 4.77781684E-03, 4.81713586E-03, 4.85647666E-03,
     *  4.89583556E-03, 4.93520910E-03, 4.97459407E-03, 5.01398749E-03,
     *  5.05338660E-03,
     *  4.69690096E-03, 4.73578216E-03, 4.77469395E-03, 4.81363225E-03,
     *  4.85259325E-03, 4.89157339E-03, 4.93056932E-03, 4.96957795E-03,
     *  5.00859639E-03,
     *  4.65623102E-03, 4.69470391E-03, 4.73321211E-03, 4.77175145E-03,
     *  4.81031801E-03, 4.84890811E-03, 4.88751831E-03, 4.92614540E-03,
     *  4.96478637E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  4.61648678E-03, 4.65455516E-03, 4.69266346E-03, 4.73080743E-03,
     *  4.76898304E-03, 4.80718653E-03, 4.84541434E-03, 4.88366315E-03,
     *  4.92192987E-03,
     *  4.57764208E-03, 4.61530980E-03, 4.65302195E-03, 4.69077418E-03,
     *  4.72856240E-03, 4.76638272E-03, 4.80423151E-03, 4.84210536E-03,
     *  4.88000106E-03,
     *  4.53967157E-03, 4.57694254E-03, 4.61426233E-03, 4.65162651E-03,
     *  4.68903090E-03, 4.72647155E-03, 4.76394474E-03, 4.80144695E-03,
     *  4.83897490E-03,
     *  4.50255067E-03, 4.53942885E-03, 4.57636011E-03, 4.61333996E-03,
     *  4.65036415E-03, 4.68742866E-03, 4.72452968E-03, 4.76166363E-03,
     *  4.79882712E-03,
     *  4.46625556E-03, 4.50274494E-03, 4.53929155E-03, 4.57589084E-03,
     *  4.61253850E-03, 4.64923043E-03, 4.68596276E-03, 4.72273183E-03,
     *  4.75953417E-03,
     *  4.43076313E-03, 4.46686777E-03, 4.50303365E-03, 4.53925618E-03,
     *  4.57553099E-03, 4.61185394E-03, 4.64822109E-03, 4.68462869E-03,
     *  4.72107323E-03,
     *  4.39605099E-03, 4.43177497E-03, 4.46756408E-03, 4.50341369E-03,
     *  4.53931939E-03, 4.57527698E-03, 4.61128247E-03, 4.64733206E-03,
     *  4.68342216E-03,
     *  4.36209743E-03, 4.39744486E-03, 4.43286119E-03, 4.46834175E-03,
     *  4.50388210E-03, 4.53947800E-03, 4.57512538E-03, 4.61082043E-03,
     *  4.64655947E-03,
     *  4.32888138E-03, 4.36385642E-03, 4.39890399E-03, 4.43401941E-03,
     *  4.46919819E-03, 4.50443607E-03, 4.53972895E-03, 4.57507293E-03,
     *  4.61046432E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  4.29638245E-03, 4.33098927E-03, 4.36567212E-03, 4.40042632E-03,
     *  4.43524736E-03, 4.47013092E-03, 4.50507289E-03, 4.54006933E-03,
     *  4.57511649E-03,
     *  4.26458083E-03, 4.29882362E-03, 4.33314583E-03, 4.36754276E-03,
     *  4.40200988E-03, 4.43654286E-03, 4.47113754E-03, 4.50578997E-03,
     *  4.54049636E-03,
     *  4.23345732E-03, 4.26734031E-03, 4.30130596E-03, 4.33534959E-03,
     *  4.36946664E-03, 4.40365278E-03, 4.43790383E-03, 4.47221580E-03,
     *  4.50658486E-03,
     *  4.20299331E-03, 4.23652072E-03, 4.27013393E-03, 4.30382823E-03,
     *  4.33759910E-03, 4.37144216E-03, 4.40535324E-03, 4.43932830E-03,
     *  4.47336351E-03,
     *  4.17317076E-03, 4.20634683E-03, 4.23961170E-03, 4.27296069E-03,
     *  4.30638924E-03, 4.33989301E-03, 4.37346778E-03, 4.40710952E-03,
     *  4.44081436E-03,
     *  4.14397214E-03, 4.17680113E-03, 4.20972179E-03, 4.24272946E-03,
     *  4.27581960E-03, 4.30898785E-03, 4.34223000E-03, 4.37554200E-03,
     *  4.40891998E-03,
     *  4.11538050E-03, 4.14786664E-03, 4.18044723E-03, 4.21311760E-03,
     *  4.24587323E-03, 4.27870976E-03, 4.31162298E-03, 4.34460884E-03,
     *  4.37766344E-03,
     *  4.08737936E-03, 4.11952692E-03, 4.15177156E-03, 4.18410864E-03,
     *  4.21653366E-03, 4.24904227E-03, 4.28163025E-03, 4.31429357E-03,
     *  4.34702832E-03,
     *  4.05995277E-03, 4.09176599E-03, 4.12367881E-03, 4.15568662E-03,
     *  4.18778493E-03, 4.21996942E-03, 4.25223587E-03, 4.28458025E-03,
     *  4.31699865E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  4.03308523E-03, 4.06456835E-03, 4.09615348E-03, 4.12783603E-03,
     *  4.15961154E-03, 4.19147571E-03, 4.22342433E-03, 4.25545338E-03,
     *  4.28755895E-03,
     *  4.00676174E-03, 4.03791899E-03, 4.06918054E-03, 4.10054184E-03,
     *  4.13199845E-03, 4.16354609E-03, 4.19518059E-03, 4.22689791E-03,
     *  4.25869415E-03,
     *  3.98096773E-03, 4.01180333E-03, 4.04274541E-03, 4.07378945E-03,
     *  4.10493105E-03, 4.13616596E-03, 4.16749002E-03, 4.19889921E-03,
     *  4.23038965E-03,
     *  3.95568908E-03, 3.98620723E-03, 4.01683392E-03, 4.04756469E-03,
     *  4.07839517E-03, 4.10932113E-03, 4.14033844E-03, 4.17144311E-03,
     *  4.20263125E-03,
     *  3.93091210E-03, 3.96111697E-03, 3.99143235E-03, 4.02185382E-03,
     *  4.05237705E-03, 4.08299784E-03, 4.11371208E-03, 4.14451580E-03,
     *  4.17540514E-03,
     *  3.90662350E-03, 3.93651925E-03, 3.96652738E-03, 3.99664350E-03,
     *  4.02686333E-03, 4.05718270E-03, 4.08759755E-03, 4.11810391E-03,
     *  4.14869794E-03,
     *  3.88281039E-03, 3.91240116E-03, 3.94210607E-03, 3.97192078E-03,
     *  4.00184105E-03, 4.03186276E-03, 4.06198185E-03, 4.09219442E-03,
     *  4.12249663E-03,
     *  3.85946029E-03, 3.88875018E-03, 3.91815588E-03, 3.94767309E-03,
     *  3.97729762E-03, 4.00702539E-03, 4.03685238E-03, 4.06677470E-03,
     *  4.09678856E-03,
     *  3.83656106E-03, 3.86555416E-03, 3.89466463E-03, 3.92388823E-03,
     *  3.95322082E-03, 3.98265836E-03, 4.01219687E-03, 4.04183249E-03,
     *  4.07156145E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  3.81410096E-03, 3.84280131E-03, 3.87162050E-03, 3.90055436E-03,
     *  3.92959879E-03, 3.95874978E-03, 3.98800341E-03, 4.01735585E-03,
     *  4.04680336E-03,
     *  3.79206858E-03, 3.82048019E-03, 3.84901203E-03, 3.87765998E-03,
     *  3.90642000E-03, 3.93528812E-03, 3.96426045E-03, 3.99333321E-03,
     *  4.02250269E-03,
     *  3.77045286E-03, 3.79857971E-03, 3.82682809E-03, 3.85519394E-03,
     *  3.88367327E-03, 3.91226216E-03, 3.94095676E-03, 3.96975332E-03,
     *  3.99864818E-03,
     *  3.74924306E-03, 3.77708910E-03, 3.80505788E-03, 3.83314541E-03,
     *  3.86134774E-03, 3.88966101E-03, 3.91808142E-03, 3.94660525E-03,
     *  3.97522886E-03,
     *  3.72842878E-03, 3.75599790E-03, 3.78369092E-03, 3.81150387E-03,
     *  3.83943288E-03, 3.86747411E-03, 3.89562383E-03, 3.92387836E-03,
     *  3.95223410E-03,
     *  3.70799991E-03, 3.73529599E-03, 3.76271702E-03, 3.79025911E-03,
     *  3.81791842E-03, 3.84569119E-03, 3.87357371E-03, 3.90156235E-03,
     *  3.92965355E-03,
     *  3.68794666E-03, 3.71497352E-03, 3.74212632E-03, 3.76940122E-03,
     *  3.79679444E-03, 3.82430227E-03, 3.85192104E-03, 3.87964718E-03,
     *  3.90747716E-03,
     *  3.66825951E-03, 3.69502095E-03, 3.72190922E-03, 3.74892057E-03,
     *  3.77605127E-03, 3.80329766E-03, 3.83065612E-03, 3.85812312E-03,
     *  3.88569516E-03,
     *  3.64892925E-03, 3.67542899E-03, 3.70205643E-03, 3.72880783E-03,
     *  3.75567954E-03, 3.78266795E-03, 3.80976949E-03, 3.83698068E-03,
     *  3.86429806E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   259.73753    ,  260.62023    ,  261.50593    ,  262.39464    ,
     *   263.28637    ,  264.18113    ,  265.07893    ,  265.97978    ,
     *   266.88369    ,
     *   129.86768    ,  130.30905    ,  130.75191    ,  131.19627    ,
     *   131.64215    ,  132.08954    ,  132.53845    ,  132.98888    ,
     *   133.44085    ,
     *   64.932760    ,  65.153452    ,  65.374893    ,  65.597086    ,
     *   65.820035    ,  66.043741    ,  66.268207    ,  66.493435    ,
     *   66.719429    ,
     *   32.465298    ,  32.575655    ,  32.686386    ,  32.797494    ,
     *   32.908979    ,  33.020843    ,  33.133087    ,  33.245712    ,
     *   33.358719    ,
     *   16.231567    ,  16.286756    ,  16.342133    ,  16.397698    ,
     *   16.453451    ,  16.509394    ,  16.565527    ,  16.621850    ,
     *   16.678364    ,
     *   8.1147013    ,  8.1423072    ,  8.1700066    ,  8.1978000    ,
     *   8.2256876    ,  8.2536697    ,  8.2817467    ,  8.3099189    ,
     *   8.3381866    ,
     *   4.0562685    ,  4.0700826    ,  4.0839433    ,  4.0978510    ,
     *   4.1118057    ,  4.1258075    ,  4.1398568    ,  4.1539535    ,
     *   4.1680979    ,
     *   2.0270521    ,  2.0339703    ,  2.0409117    ,  2.0478765    ,
     *   2.0548647    ,  2.0618765    ,  2.0689118    ,  2.0759709    ,
     *   2.0830537    ,
     *   1.0124439    ,  1.0159141    ,  1.0193959    ,  1.0228893    ,
     *   1.0263943    ,  1.0299111    ,  1.0334395    ,  1.0369797    ,
     *   1.0405317    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.50513973    , 0.50688606    , 0.50863809    , 0.51039584    ,
     *  0.51215932    , 0.51392855    , 0.51570357    , 0.51748439    ,
     *  0.51927103    ,
     *  0.30167513    , 0.30273012    , 0.30378844    , 0.30485012    ,
     *  0.30591517    , 0.30698360    , 0.30805542    , 0.30913066    ,
     *  0.31020931    ,
     *  0.21469819    , 0.21545768    , 0.21621951    , 0.21698368    ,
     *  0.21775021    , 0.21851910    , 0.21929036    , 0.22006402    ,
     *  0.22084006    ,
     *  0.16643522    , 0.16703078    , 0.16762811    , 0.16822723    ,
     *  0.16882814    , 0.16943086    , 0.17003538    , 0.17064171    ,
     *  0.17124987    ,
     *  0.13574390    , 0.13623525    , 0.13672801    , 0.13722220    ,
     *  0.13771782    , 0.13821488    , 0.13871338    , 0.13921334    ,
     *  0.13971477    ,
     *  0.11450597    , 0.11492522    , 0.11534564    , 0.11576723    ,
     *  0.11619002    , 0.11661399    , 0.11703916    , 0.11746553    ,
     *  0.11789311    ,
     *  9.89367271E-02, 9.93031447E-02, 9.96705518E-02, 0.10003895    ,
     *  0.10040836    , 0.10077877    , 0.10115019    , 0.10152263    ,
     *  0.10189609    ,
     *  8.70339297E-02, 8.73599745E-02, 8.76868690E-02, 8.80146185E-02,
     *  8.83432283E-02, 8.86727037E-02, 8.90030499E-02, 8.93342721E-02,
     *  8.96663754E-02,
     *  7.76389688E-02, 7.79331615E-02, 7.82280934E-02, 7.85237692E-02,
     *  7.88201940E-02, 7.91173727E-02, 7.94153102E-02, 7.97140114E-02,
     *  8.00134812E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  7.00348927E-02, 7.03033179E-02, 7.05723922E-02, 7.08421202E-02,
     *  7.11125066E-02, 7.13835562E-02, 7.16552736E-02, 7.19276634E-02,
     *  7.22007302E-02,
     *  6.37542694E-02, 6.40014230E-02, 6.42491508E-02, 6.44974575E-02,
     *  6.47463475E-02, 6.49958253E-02, 6.52458954E-02, 6.54965622E-02,
     *  6.57478301E-02,
     *  5.84793253E-02, 5.87086232E-02, 5.89384323E-02, 5.91687569E-02,
     *  5.93996014E-02, 5.96309700E-02, 5.98628672E-02, 6.00952973E-02,
     *  6.03282644E-02,
     *  5.39864890E-02, 5.42005873E-02, 5.44151427E-02, 5.46301595E-02,
     *  5.48456417E-02, 5.50615937E-02, 5.52780197E-02, 5.54949238E-02,
     *  5.57123101E-02,
     *  5.01138923E-02, 5.03148971E-02, 5.05163121E-02, 5.07181413E-02,
     *  5.09203889E-02, 5.11230591E-02, 5.13261558E-02, 5.15296833E-02,
     *  5.17336455E-02,
     *  4.67414580E-02, 4.69310671E-02, 4.71210452E-02, 4.73113964E-02,
     *  4.75021247E-02, 4.76932341E-02, 4.78847287E-02, 4.80766125E-02,
     *  4.82688894E-02,
     *  4.37782303E-02, 4.39578325E-02, 4.41377672E-02, 4.43180386E-02,
     *  4.44986505E-02, 4.46796070E-02, 4.48609120E-02, 4.50425694E-02,
     *  4.52245832E-02,
     *  4.11540515E-02, 4.13247971E-02, 4.14958427E-02, 4.16671923E-02,
     *  4.18388499E-02, 4.20108195E-02, 4.21831049E-02, 4.23557101E-02,
     *  4.25286387E-02,
     *  3.88139389E-02, 3.89767912E-02, 3.91399143E-02, 3.93033122E-02,
     *  3.94669888E-02, 3.96309481E-02, 3.97951938E-02, 3.99597299E-02,
     *  4.01245600E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  3.67141923E-02, 3.68699660E-02, 3.70259842E-02, 3.71822507E-02,
     *  3.73387695E-02, 3.74955445E-02, 3.76525794E-02, 3.78098781E-02,
     *  3.79674444E-02,
     *  3.48196412E-02, 3.49690316E-02, 3.51186425E-02, 3.52684777E-02,
     *  3.54185411E-02, 3.55688365E-02, 3.57193679E-02, 3.58701388E-02,
     *  3.60211532E-02,
     *  3.31016608E-02, 3.32452658E-02, 3.33890693E-02, 3.35330752E-02,
     *  3.36772872E-02, 3.38217093E-02, 3.39663453E-02, 3.41111989E-02,
     *  3.42562738E-02,
     *  3.15367167E-02, 3.16750542E-02, 3.18135700E-02, 3.19522679E-02,
     *  3.20911518E-02, 3.22302256E-02, 3.23694931E-02, 3.25089580E-02,
     *  3.26486240E-02,
     *  3.01052816E-02, 3.02388031E-02, 3.03724841E-02, 3.05063287E-02,
     *  3.06403407E-02, 3.07745239E-02, 3.09088821E-02, 3.10434192E-02,
     *  3.11781388E-02,
     *  2.87910176E-02, 2.89201188E-02, 2.90493624E-02, 2.91787522E-02,
     *  2.93082922E-02, 2.94379862E-02, 2.95678381E-02, 2.96978515E-02,
     *  2.98280302E-02,
     *  2.75801500E-02, 2.77051800E-02, 2.78303363E-02, 2.79556228E-02,
     *  2.80810435E-02, 2.82066022E-02, 2.83323028E-02, 2.84581489E-02,
     *  2.85841444E-02,
     *  2.64609841E-02, 2.65822521E-02, 2.67036314E-02, 2.68251260E-02,
     *  2.69467399E-02, 2.70684769E-02, 2.71903408E-02, 2.73123355E-02,
     *  2.74344646E-02,
     *  2.54235268E-02, 2.55413080E-02, 2.56591865E-02, 2.57771663E-02,
     *  2.58952515E-02, 2.60134458E-02, 2.61317532E-02, 2.62501774E-02,
     *  2.63687222E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  2.44591880E-02, 2.45737282E-02, 2.46883527E-02, 2.48030655E-02,
     *  2.49178705E-02, 2.50327717E-02, 2.51477728E-02, 2.52628779E-02,
     *  2.53780904E-02,
     *  2.35605425E-02, 2.36720625E-02, 2.37836544E-02, 2.38953223E-02,
     *  2.40070702E-02, 2.41189020E-02, 2.42308216E-02, 2.43428329E-02,
     *  2.44549395E-02,
     *  2.27211393E-02, 2.28298377E-02, 2.29385964E-02, 2.30474196E-02,
     *  2.31563112E-02, 2.32652752E-02, 2.33743156E-02, 2.34834361E-02,
     *  2.35926405E-02,
     *  2.19353468E-02, 2.20414031E-02, 2.21475088E-02, 2.22536680E-02,
     *  2.23598848E-02, 2.24661632E-02, 2.25725070E-02, 2.26789202E-02,
     *  2.27854066E-02,
     *  2.11982267E-02, 2.13018035E-02, 2.14054194E-02, 2.15090786E-02,
     *  2.16127850E-02, 2.17165428E-02, 2.18203558E-02, 2.19242280E-02,
     *  2.20281632E-02,
     *  2.05054305E-02, 2.06066757E-02, 2.07079502E-02, 2.08092582E-02,
     *  2.09106037E-02, 2.10119909E-02, 2.11134238E-02, 2.12149061E-02,
     *  2.13164419E-02,
     *  1.98531141E-02, 1.99521623E-02, 2.00512306E-02, 2.01503232E-02,
     *  2.02494441E-02, 2.03485975E-02, 2.04477874E-02, 2.05470177E-02,
     *  2.06462923E-02,
     *  1.92378665E-02, 1.93348409E-02, 1.94318265E-02, 1.95288276E-02,
     *  1.96258484E-02, 1.97228929E-02, 1.98199653E-02, 1.99170695E-02,
     *  2.00142093E-02,
     *  1.86566507E-02, 1.87516638E-02, 1.88466799E-02, 1.89417032E-02,
     *  1.90367378E-02, 1.91317880E-02, 1.92268578E-02, 1.93219512E-02,
     *  1.94170721E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  1.81067536E-02, 1.81999090E-02, 1.82930594E-02, 1.83862090E-02,
     *  1.84793622E-02, 1.85725231E-02, 1.86656958E-02, 1.87588843E-02,
     *  1.88520926E-02,
     *  1.75857443E-02, 1.76771370E-02, 1.77685172E-02, 1.78598891E-02,
     *  1.79512571E-02, 1.80426253E-02, 1.81339980E-02, 1.82253791E-02,
     *  1.83167726E-02,
     *  1.70914379E-02, 1.71811555E-02, 1.72708535E-02, 1.73605360E-02,
     *  1.74502075E-02, 1.75398723E-02, 1.76295344E-02, 1.77191979E-02,
     *  1.78088668E-02,
     *  1.66218653E-02, 1.67099888E-02, 1.67980857E-02, 1.68861605E-02,
     *  1.69742175E-02, 1.70622610E-02, 1.71502951E-02, 1.72383240E-02,
     *  1.73263517E-02,
     *  1.61752473E-02, 1.62618514E-02, 1.63484225E-02, 1.64349650E-02,
     *  1.65214833E-02, 1.66079816E-02, 1.66944643E-02, 1.67809353E-02,
     *  1.68673988E-02,
     *  1.57499721E-02, 1.58351262E-02, 1.59202411E-02, 1.60053212E-02,
     *  1.60903709E-02, 1.61753947E-02, 1.62603967E-02, 1.63453810E-02,
     *  1.64303518E-02,
     *  1.53445764E-02, 1.54283447E-02, 1.55120678E-02, 1.55957504E-02,
     *  1.56793968E-02, 1.57630114E-02, 1.58465985E-02, 1.59301622E-02,
     *  1.60137066E-02,
     *  1.49577279E-02, 1.50401701E-02, 1.51225616E-02, 1.52049069E-02,
     *  1.52872105E-02, 1.53694768E-02, 1.54517101E-02, 1.55339145E-02,
     *  1.56160943E-02,
     *  1.45882119E-02, 1.46693836E-02, 1.47504992E-02, 1.48315633E-02,
     *  1.49125805E-02, 1.49935551E-02, 1.50744915E-02, 1.51553938E-02,
     *  1.52362662E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  1.42349180E-02, 1.43148708E-02, 1.43947625E-02, 1.44745978E-02,
     *  1.45543810E-02, 1.46341167E-02, 1.47138092E-02, 1.47934627E-02,
     *  1.48730814E-02,
     *  1.38968291E-02, 1.39756114E-02, 1.40543277E-02, 1.41329827E-02,
     *  1.42115811E-02, 1.42901271E-02, 1.43686252E-02, 1.44470796E-02,
     *  1.45254945E-02,
     *  1.35730124E-02, 1.36506690E-02, 1.37282552E-02, 1.38057756E-02,
     *  1.38832347E-02, 1.39606371E-02, 1.40379870E-02, 1.41152888E-02,
     *  1.41925467E-02,
     *  1.32626099E-02, 1.33391831E-02, 1.34156815E-02, 1.34921097E-02,
     *  1.35684725E-02, 1.36447742E-02, 1.37210192E-02, 1.37972119E-02,
     *  1.38733564E-02,
     *  1.29648319E-02, 1.30403610E-02, 1.31158112E-02, 1.31911872E-02,
     *  1.32664936E-02, 1.33417349E-02, 1.34169155E-02, 1.34920397E-02,
     *  1.35671118E-02,
     *  1.26789500E-02, 1.27534718E-02, 1.28279108E-02, 1.29022718E-02,
     *  1.29765594E-02, 1.30507781E-02, 1.31249323E-02, 1.31990263E-02,
     *  1.32730644E-02,
     *  1.24042909E-02, 1.24778400E-02, 1.25513027E-02, 1.26246837E-02,
     *  1.26979877E-02, 1.27712192E-02, 1.28443826E-02, 1.29174822E-02,
     *  1.29905222E-02,
     *  1.21402320E-02, 1.22128408E-02, 1.22853598E-02, 1.23577937E-02,
     *  1.24301471E-02, 1.25024246E-02, 1.25746306E-02, 1.26467694E-02,
     *  1.27188453E-02,
     *  1.18861962E-02, 1.19578951E-02, 1.20295009E-02, 1.21010185E-02,
     *  1.21724524E-02, 1.22438071E-02, 1.23150872E-02, 1.23862969E-02,
     *  1.24574405E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  1.16416477E-02, 1.17124653E-02, 1.17831869E-02, 1.18538171E-02,
     *  1.19243606E-02, 1.19948220E-02, 1.20652058E-02, 1.21355161E-02,
     *  1.22057574E-02,
     *  1.14060890E-02, 1.14760521E-02, 1.15459164E-02, 1.16156866E-02,
     *  1.16853672E-02, 1.17549630E-02, 1.18244782E-02, 1.18939172E-02,
     *  1.19632843E-02,
     *  1.11790567E-02, 1.12481907E-02, 1.13172232E-02, 1.13861590E-02,
     *  1.14550026E-02, 1.15237587E-02, 1.15924317E-02, 1.16610258E-02,
     *  1.17295454E-02,
     *  1.09601193E-02, 1.10284480E-02, 1.10966727E-02, 1.11647983E-02,
     *  1.12328293E-02, 1.13007703E-02, 1.13686257E-02, 1.14363999E-02,
     *  1.15040970E-02,
     *  1.07488743E-02, 1.08164200E-02, 1.08838595E-02, 1.09511977E-02,
     *  1.10184390E-02, 1.10855881E-02, 1.11526493E-02, 1.12196270E-02,
     *  1.12865254E-02,
     *  1.05449454E-02, 1.06117293E-02, 1.06784050E-02, 1.07449772E-02,
     *  1.08114506E-02, 1.08778296E-02, 1.09441187E-02, 1.10103221E-02,
     *  1.10764441E-02,
     *  1.03479811E-02, 1.04140231E-02, 1.04799550E-02, 1.05457816E-02,
     *  1.06115075E-02, 1.06771371E-02, 1.07426748E-02, 1.08081249E-02,
     *  1.08734916E-02,
     *  1.01576520E-02, 1.02229709E-02, 1.02881780E-02, 1.03532782E-02,
     *  1.04182758E-02, 1.04831755E-02, 1.05479816E-02, 1.06126982E-02,
     *  1.06773298E-02,
     *  9.97364960E-03, 1.00382631E-02, 1.01027633E-02, 1.01671551E-02,
     *  1.02314429E-02, 1.02956311E-02, 1.03597241E-02, 1.04237261E-02,
     *  1.04876413E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  9.79568425E-03, 9.85960908E-03, 9.92341943E-03, 9.98711992E-03,
     *  1.00507151E-02, 1.01142092E-02, 1.01776068E-02, 1.02409119E-02,
     *  1.03041288E-02,
     *  9.62348406E-03, 9.68673608E-03, 9.74987250E-03, 9.81289790E-03,
     *  9.87581675E-03, 9.93863343E-03, 1.00013522E-02, 1.00639773E-02,
     *  1.01265127E-02,
     *  9.45679335E-03, 9.51938752E-03, 9.58186514E-03, 9.64423076E-03,
     *  9.70648880E-03, 9.76864361E-03, 9.83069942E-03, 9.89266039E-03,
     *  9.95453057E-03,
     *  9.29537151E-03, 9.35732197E-03, 9.41915511E-03, 9.48087543E-03,
     *  9.54248732E-03, 9.60399507E-03, 9.66540289E-03, 9.72671488E-03,
     *  9.78793506E-03,
     *  9.13899191E-03, 9.20031202E-03, 9.26151423E-03, 9.32260298E-03,
     *  9.38358260E-03, 9.44445734E-03, 9.50523136E-03, 9.56590872E-03,
     *  9.62649340E-03,
     *  8.98744084E-03, 9.04814328E-03, 9.10872739E-03, 9.16919755E-03,
     *  9.22955806E-03, 9.28981311E-03, 9.34996680E-03, 9.41002315E-03,
     *  9.46998610E-03,
     *  8.84051667E-03, 8.90061340E-03, 8.96059156E-03, 9.02045547E-03,
     *  9.08020934E-03, 9.13985733E-03, 9.19940347E-03, 9.25885176E-03,
     *  9.31820606E-03,
     *  8.69802892E-03, 8.75753130E-03, 8.81691502E-03, 8.87618434E-03,
     *  8.93534342E-03, 8.99439634E-03, 9.05334709E-03, 9.11219959E-03,
     *  9.17095767E-03,
     *  8.55979754E-03, 8.61871632E-03, 8.67751653E-03, 8.73620234E-03,
     *  8.79477786E-03, 8.85324710E-03, 8.91161399E-03, 8.96988238E-03,
     *  9.02805606E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  8.42565220E-03, 8.48399756E-03, 8.54222460E-03, 8.60033742E-03,
     *  8.65834005E-03, 8.71623643E-03, 8.77403042E-03, 8.83172582E-03,
     *  8.88932634E-03,
     *  8.29543159E-03, 8.35321319E-03, 8.41087689E-03, 8.46842670E-03,
     *  8.52586657E-03, 8.58320037E-03, 8.64043189E-03, 8.69756486E-03,
     *  8.75460293E-03,
     *  8.16898288E-03, 8.22620988E-03, 8.28331955E-03, 8.34031583E-03,
     *  8.39720258E-03, 8.45398358E-03, 8.51066255E-03, 8.56724315E-03,
     *  8.62372896E-03,
     *  8.04616110E-03, 8.10284219E-03, 8.15940670E-03, 8.21585846E-03,
     *  8.27220123E-03, 8.32843874E-03, 8.38457461E-03, 8.44061242E-03,
     *  8.49655568E-03,
     *  7.92682869E-03, 7.98297213E-03, 8.03899988E-03, 8.09491567E-03,
     *  8.15072320E-03, 8.20642606E-03, 8.26202781E-03, 8.31753196E-03,
     *  8.37294194E-03,
     *  7.81085498E-03, 7.86646860E-03, 7.92196759E-03, 7.97735558E-03,
     *  8.03263613E-03, 8.08781278E-03, 8.14288900E-03, 8.19786819E-03,
     *  8.25275371E-03,
     *  7.69811578E-03, 7.75320704E-03, 7.80818487E-03, 7.86305279E-03,
     *  7.91781428E-03, 7.97247276E-03, 8.02703160E-03, 8.08149413E-03,
     *  8.13586362E-03,
     *  7.58849296E-03, 7.64306895E-03, 7.69753286E-03, 7.75188810E-03,
     *  7.80613804E-03, 7.86028601E-03, 7.91433527E-03, 7.96828906E-03,
     *  8.02215056E-03,
     *  7.48187410E-03, 7.53594155E-03, 7.58989842E-03, 7.64374802E-03,
     *  7.69749359E-03, 7.75113835E-03, 7.80468547E-03, 7.85813809E-03,
     *  7.91149929E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  7.37815210E-03, 7.43171743E-03, 7.48517384E-03, 7.53852450E-03,
     *  7.59177255E-03, 7.64492108E-03, 7.69797316E-03, 7.75093182E-03,
     *  7.80380007E-03,
     *  7.27722489E-03, 7.33029422E-03, 7.38325643E-03, 7.43611456E-03,
     *  7.48887161E-03, 7.54153057E-03, 7.59409440E-03, 7.64656603E-03,
     *  7.69894835E-03,
     *  7.17899513E-03, 7.23157430E-03, 7.28404828E-03, 7.33641998E-03,
     *  7.38869228E-03, 7.44086805E-03, 7.49295012E-03, 7.54494132E-03,
     *  7.59684444E-03,
     *  7.08336990E-03, 7.13546449E-03, 7.18745596E-03, 7.23934708E-03,
     *  7.29114060E-03, 7.34283926E-03, 7.39444578E-03, 7.44596289E-03,
     *  7.49739325E-03,
     *  6.99026051E-03, 7.04187583E-03, 7.09339024E-03, 7.14480637E-03,
     *  7.19612682E-03, 7.24735421E-03, 7.29849114E-03, 7.34954021E-03,
     *  7.40050400E-03,
     *  6.89958215E-03, 6.95072331E-03, 7.00176590E-03, 7.05271238E-03,
     *  7.10356524E-03, 7.15432695E-03, 7.20500000E-03, 7.25558685E-03,
     *  7.30608997E-03,
     *  6.81125378E-03, 6.86192566E-03, 6.91250143E-03, 6.96298340E-03,
     *  7.01337391E-03, 7.06367531E-03, 7.11388994E-03, 7.16402016E-03,
     *  7.21406831E-03,
     *  6.72519784E-03, 6.77540513E-03, 6.82551888E-03, 6.87554126E-03,
     *  6.92547447E-03, 6.97532070E-03, 7.02508218E-03, 7.07476112E-03,
     *  7.12435976E-03,
     *  6.64134009E-03, 6.69108728E-03, 6.74074364E-03, 6.79031117E-03,
     *  6.83979191E-03, 6.88918793E-03, 6.93850130E-03, 6.98773413E-03,
     *  7.03688851E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  6.55960941E-03, 6.60890084E-03, 6.65810425E-03, 6.70722147E-03,
     *  6.75625441E-03, 6.80520498E-03, 6.85407512E-03, 6.90286679E-03,
     *  6.95158198E-03,
     *  6.47993765E-03, 6.52877749E-03, 6.57753223E-03, 6.62620355E-03,
     *  6.67479317E-03, 6.72330288E-03, 6.77173446E-03, 6.82008977E-03,
     *  6.86837063E-03,
     *  6.40225944E-03, 6.45065173E-03, 6.49896193E-03, 6.54719157E-03,
     *  6.59534222E-03, 6.64341550E-03, 6.69141306E-03, 6.73933660E-03,
     *  6.78718785E-03,
     *  6.32651207E-03, 6.37446071E-03, 6.42233038E-03, 6.47012244E-03,
     *  6.51783829E-03, 6.56547942E-03, 6.61304732E-03, 6.66054356E-03,
     *  6.70796973E-03,
     *  6.25263534E-03, 6.30014410E-03, 6.34757712E-03, 6.39493556E-03,
     *  6.44222068E-03, 6.48943378E-03, 6.53657625E-03, 6.58364950E-03,
     *  6.63065499E-03,
     *  6.18057141E-03, 6.22764398E-03, 6.27464410E-03, 6.32157276E-03,
     *  6.36843107E-03, 6.41522018E-03, 6.46194131E-03, 6.50859574E-03,
     *  6.55518479E-03,
     *  6.11026472E-03, 6.15690467E-03, 6.20347554E-03, 6.24997817E-03,
     *  6.29641349E-03, 6.34278249E-03, 6.38908625E-03, 6.43532590E-03,
     *  6.48150263E-03,
     *  6.04166182E-03, 6.08787264E-03, 6.13401783E-03, 6.18009806E-03,
     *  6.22611409E-03, 6.27206677E-03, 6.31795702E-03, 6.36378582E-03,
     *  6.40955424E-03,
     *  5.97471132E-03, 6.02049640E-03, 6.06621939E-03, 6.11188077E-03,
     *  6.15748114E-03, 6.20302118E-03, 6.24850167E-03, 6.29392345E-03,
     *  6.33928743E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.90936372E-03, 5.95472642E-03, 6.00003061E-03, 6.04527661E-03,
     *  6.09046484E-03, 6.13559584E-03, 6.18067023E-03, 6.22568870E-03,
     *  6.27065203E-03,
     *  5.84557138E-03, 5.89051498E-03, 5.93540371E-03, 5.98023772E-03,
     *  6.02501727E-03, 6.06974274E-03, 6.11441459E-03, 6.15903338E-03,
     *  6.20359976E-03,
     *  5.78328841E-03, 5.82781613E-03, 5.87229268E-03, 5.91671803E-03,
     *  5.96109228E-03, 6.00541566E-03, 6.04968847E-03, 6.09391112E-03,
     *  6.13808413E-03,
     *  5.72247056E-03, 5.76658559E-03, 5.81065318E-03, 5.85467315E-03,
     *  5.89864542E-03, 5.94257007E-03, 5.98644726E-03, 6.03027725E-03,
     *  6.07406040E-03,
     *  5.66307518E-03, 5.70678066E-03, 5.75044248E-03, 5.79406028E-03,
     *  5.83763385E-03, 5.88116308E-03, 5.92464799E-03, 5.96808871E-03,
     *  6.01148546E-03,
     *  5.60506111E-03, 5.64836016E-03, 5.69161935E-03, 5.73483818E-03,
     *  5.77801624E-03, 5.82115331E-03, 5.86424924E-03, 5.90730402E-03,
     *  5.95031774E-03,
     *  5.54838864E-03, 5.59128435E-03, 5.63414403E-03, 5.67696701E-03,
     *  5.71975276E-03, 5.76250087E-03, 5.80521106E-03, 5.84788318E-03,
     *  5.89051718E-03,
     *  5.49301943E-03, 5.53551486E-03, 5.57797812E-03, 5.62040838E-03,
     *  5.66280494E-03, 5.70516726E-03, 5.74749490E-03, 5.78978759E-03,
     *  5.83204512E-03,
     *  5.43891644E-03, 5.48101465E-03, 5.52308457E-03, 5.56512519E-03,
     *  5.60713567E-03, 5.64911532E-03, 5.69106357E-03, 5.73297999E-03,
     *  5.77486427E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  5.38604389E-03, 5.42774794E-03, 5.46942756E-03, 5.51108161E-03,
     *  5.55270909E-03, 5.59430917E-03, 5.63588114E-03, 5.67742444E-03,
     *  5.71893862E-03,
     *  5.33436721E-03, 5.37568013E-03, 5.41697250E-03, 5.45824302E-03,
     *  5.49949057E-03, 5.54071415E-03, 5.58191293E-03, 5.62308620E-03,
     *  5.66423340E-03,
     *  5.28385294E-03, 5.32477779E-03, 5.36568594E-03, 5.40657598E-03,
     *  5.44744663E-03, 5.48829675E-03, 5.52912540E-03, 5.56993172E-03,
     *  5.61071502E-03,
     *  5.23446877E-03, 5.27500857E-03, 5.31553555E-03, 5.35604814E-03,
     *  5.39654490E-03, 5.43702461E-03, 5.47748615E-03, 5.51792856E-03,
     *  5.55835102E-03,
     *  5.18618338E-03, 5.22634120E-03, 5.26649004E-03, 5.30662819E-03,
     *  5.34675411E-03, 5.38686640E-03, 5.42696385E-03, 5.46704536E-03,
     *  5.50711000E-03,
     *  5.13896651E-03, 5.17874541E-03, 5.21851915E-03, 5.25828589E-03,
     *  5.29804395E-03, 5.33779184E-03, 5.37752820E-03, 5.41725181E-03,
     *  5.45696163E-03,
     *  5.09278884E-03, 5.13219189E-03, 5.17159357E-03, 5.21099192E-03,
     *  5.25038515E-03, 5.28977162E-03, 5.32914987E-03, 5.36851856E-03,
     *  5.40787653E-03,
     *  5.04762199E-03, 5.08665226E-03, 5.12568494E-03, 5.16471793E-03,
     *  5.20374932E-03, 5.24277737E-03, 5.28180048E-03, 5.32081723E-03,
     *  5.35982631E-03,
     *  5.00343845E-03, 5.04209906E-03, 5.08076579E-03, 5.11943645E-03,
     *  5.15810902E-03, 5.19678162E-03, 5.23545257E-03, 5.27412031E-03,
     *  5.31278345E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  4.96021160E-03, 4.99850565E-03, 5.03680952E-03, 5.07512089E-03,
     *  5.11343763E-03, 5.15175778E-03, 5.19007952E-03, 5.22840121E-03,
     *  5.26672134E-03,
     *  4.91791562E-03, 4.95584625E-03, 4.99379033E-03, 5.03174546E-03,
     *  5.06970940E-03, 5.10768007E-03, 5.14565556E-03, 5.18363413E-03,
     *  5.22161417E-03,
     *  4.87652550E-03, 4.91409585E-03, 4.95168325E-03, 4.98928520E-03,
     *  5.02689934E-03, 5.06452352E-03, 5.10215573E-03, 5.13979411E-03,
     *  5.17743696E-03,
     *  4.83601698E-03, 4.87323022E-03, 4.91046406E-03, 4.94771588E-03,
     *  4.98498326E-03, 5.02226394E-03, 5.05955581E-03, 5.09685693E-03,
     *  5.13416551E-03,
     *  4.79636654E-03, 4.83322586E-03, 4.87010926E-03, 4.90701404E-03,
     *  4.94393769E-03, 4.98087786E-03, 5.01783235E-03, 5.05479914E-03,
     *  5.09177633E-03,
     *  4.75755137E-03, 4.79405997E-03, 4.83059608E-03, 4.86715691E-03,
     *  4.90373987E-03, 4.94034253E-03, 4.97696260E-03, 5.01359798E-03,
     *  5.05024669E-03,
     *  4.71954936E-03, 4.75571047E-03, 4.79190243E-03, 4.82812242E-03,
     *  4.86436774E-03, 4.90063588E-03, 4.93692450E-03, 4.97323139E-03,
     *  5.00955451E-03,
     *  4.68233905E-03, 4.71815589E-03, 4.75400689E-03, 4.78988914E-03,
     *  4.82579988E-03, 4.86173652E-03, 4.89769665E-03, 4.93367798E-03,
     *  4.96967839E-03,
     *  4.64589960E-03, 4.68137543E-03, 4.71688866E-03, 4.75243629E-03,
     *  4.78801552E-03, 4.82362368E-03, 4.85925828E-03, 4.89491697E-03,
     *  4.93059756E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  4.61021082E-03, 4.64534891E-03, 4.68052756E-03, 4.71574371E-03,
     *  4.75099450E-03, 4.78627720E-03, 4.82158924E-03, 4.85692823E-03,
     *  4.89229188E-03,
     *  4.57525308E-03, 4.61005672E-03, 4.64490400E-03, 4.67979182E-03,
     *  4.71471726E-03, 4.74967752E-03, 4.78466999E-03, 4.81969219E-03,
     *  4.85474180E-03,
     *  4.54100737E-03, 4.57547984E-03, 4.60999898E-03, 4.64456162E-03,
     *  4.67916479E-03, 4.71380565E-03, 4.74848152E-03, 4.78318988E-03,
     *  4.81792832E-03,
     *  4.50745518E-03, 4.54159981E-03, 4.57579403E-03, 4.61003466E-03,
     *  4.64431867E-03, 4.67864316E-03, 4.71300542E-03, 4.74740286E-03,
     *  4.78183302E-03,
     *  4.47457860E-03, 4.50839869E-03, 4.54227124E-03, 4.57619303E-03,
     *  4.61016097E-03, 4.64417215E-03, 4.67822378E-03, 4.71231323E-03,
     *  4.74643800E-03,
     *  4.44236019E-03, 4.47585907E-03, 4.50941320E-03, 4.54301932E-03,
     *  4.57667432E-03, 4.61037522E-03, 4.64411922E-03, 4.67790362E-03,
     *  4.71172588E-03,
     *  4.41078304E-03, 4.44396405E-03, 4.47720302E-03, 4.51049665E-03,
     *  4.54384182E-03, 4.57723550E-03, 4.61067485E-03, 4.64415713E-03,
     *  4.67767977E-03,
     *  4.37983073E-03, 4.41269720E-03, 4.44562426E-03, 4.47860861E-03,
     *  4.51164706E-03, 4.54473657E-03, 4.57787427E-03, 4.61105737E-03,
     *  4.64428327E-03,
     *  4.34948730E-03, 4.38204258E-03, 4.41466100E-03, 4.44733924E-03,
     *  4.48007410E-03, 4.51286250E-03, 4.54570153E-03, 4.57858840E-03,
     *  4.61152043E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  4.31973726E-03, 4.35198469E-03, 4.38429774E-03, 4.41667307E-03,
     *  4.44910745E-03, 4.48159780E-03, 4.51414117E-03, 4.54673472E-03,
     *  4.57937578E-03,
     *  4.29056556E-03, 4.32250848E-03, 4.35451944E-03, 4.38659504E-03,
     *  4.41873207E-03, 4.45092742E-03, 4.48317811E-03, 4.51548129E-03,
     *  4.54783424E-03,
     *  4.26195757E-03, 4.29359934E-03, 4.32531146E-03, 4.35709054E-03,
     *  4.38893334E-03, 4.42083674E-03, 4.45279774E-03, 4.48481348E-03,
     *  4.51688120E-03,
     *  4.23389911E-03, 4.26524306E-03, 4.29665960E-03, 4.32814534E-03,
     *  4.35969703E-03, 4.39131153E-03, 4.42298584E-03, 4.45471706E-03,
     *  4.48650242E-03,
     *  4.20637636E-03, 4.23742583E-03, 4.26855005E-03, 4.29974564E-03,
     *  4.33100933E-03, 4.36233799E-03, 4.39372858E-03, 4.42517821E-03,
     *  4.45668408E-03,
     *  4.17937593E-03, 4.21013425E-03, 4.24096940E-03, 4.27187802E-03,
     *  4.30285682E-03, 4.33390267E-03, 4.36501253E-03, 4.39618348E-03,
     *  4.42741271E-03,
     *  4.15288478E-03, 4.18335527E-03, 4.21390461E-03, 4.24452942E-03,
     *  4.27522644E-03, 4.30599252E-03, 4.33682462E-03, 4.36771980E-03,
     *  4.39867526E-03,
     *  4.12689027E-03, 4.15707624E-03, 4.18734300E-03, 4.21768717E-03,
     *  4.24810550E-03, 4.27859484E-03, 4.30915214E-03, 4.33977447E-03,
     *  4.37045899E-03,
     *  4.10138009E-03, 4.13128485E-03, 4.16127225E-03, 4.19133894E-03,
     *  4.22148167E-03, 4.25169729E-03, 4.28198275E-03, 4.31233511E-03,
     *  4.34275155E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  4.07634230E-03, 4.10596912E-03, 4.13568038E-03, 4.16547274E-03,
     *  4.19534294E-03, 4.22528785E-03, 4.25530442E-03, 4.28538971E-03,
     *  4.31554088E-03,
     *  4.05176528E-03, 4.08111744E-03, 4.11055576E-03, 4.14007691E-03,
     *  4.16967765E-03, 4.19935485E-03, 4.22910547E-03, 4.25892656E-03,
     *  4.28881530E-03,
     *  4.02763773E-03, 4.05671850E-03, 4.08588707E-03, 4.11514013E-03,
     *  4.14447446E-03, 4.17388694E-03, 4.20337453E-03, 4.23293430E-03,
     *  4.26256341E-03,
     *  4.00394870E-03, 4.03276131E-03, 4.06166330E-03, 4.09065137E-03,
     *  4.11972233E-03, 4.14887306E-03, 4.17810054E-03, 4.20740184E-03,
     *  4.23677412E-03,
     *  3.98068752E-03, 4.00923519E-03, 4.03787375E-03, 4.06659993E-03,
     *  4.09541054E-03, 4.12430249E-03, 4.15327275E-03, 4.18231843E-03,
     *  4.21143667E-03,
     *  3.95784382E-03, 3.98612975E-03, 4.01450802E-03, 4.04297537E-03,
     *  4.07152865E-03, 4.10016475E-03, 4.12888070E-03, 4.15767357E-03,
     *  4.18654055E-03,
     *  3.93540753E-03, 3.96343491E-03, 3.99155600E-03, 4.01976758E-03,
     *  4.04806650E-03, 4.07644970E-03, 4.10491420E-03, 4.13345709E-03,
     *  4.16207556E-03,
     *  3.91336885E-03, 3.94114084E-03, 3.96900785E-03, 3.99696668E-03,
     *  4.02501423E-03, 4.05314743E-03, 4.08136333E-03, 4.10965905E-03,
     *  4.13803176E-03,
     *  3.89171827E-03, 3.91923799E-03, 3.94685400E-03, 3.97456310E-03,
     *  4.00236222E-03, 4.03024833E-03, 4.05821848E-03, 4.08626979E-03,
     *  4.11439948E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   267.79067    ,  268.70073    ,  269.61389    ,  270.53015    ,
     *   271.44953    ,  272.37202    ,  273.29766    ,  274.22643    ,
     *   275.15837    ,
     *   133.89435    ,  134.34939    ,  134.80598    ,  135.26412    ,
     *   135.72382    ,  136.18508    ,  136.64790    ,  137.11230    ,
     *   137.57828    ,
     *   66.946190    ,  67.173722    ,  67.402027    ,  67.631107    ,
     *   67.860966    ,  68.091605    ,  68.323028    ,  68.555238    ,
     *   68.788236    ,
     *   33.472110    ,  33.585886    ,  33.700049    ,  33.814600    ,
     *   33.929539    ,  34.044869    ,  34.160591    ,  34.276705    ,
     *   34.393214    ,
     *   16.735070    ,  16.791969    ,  16.849060    ,  16.906346    ,
     *   16.963826    ,  17.021501    ,  17.079372    ,  17.137439    ,
     *   17.195703    ,
     *   8.3665501    ,  8.3950098    ,  8.4235660    ,  8.4522190    ,
     *   8.4809692    ,  8.5098168    ,  8.5387623    ,  8.5678059    ,
     *   8.5969480    ,
     *   4.1822902    ,  4.1965304    ,  4.2108189    ,  4.2251556    ,
     *   4.2395409    ,  4.2539749    ,  4.2684576    ,  4.2829894    ,
     *   4.2975704    ,
     *   2.0901603    ,  2.0972908    ,  2.1044454    ,  2.1116241    ,
     *   2.1188269    ,  2.1260540    ,  2.1333055    ,  2.1405813    ,
     *   2.1478817    ,
     *   1.0440955    ,  1.0476712    ,  1.0512589    ,  1.0548585    ,
     *   1.0584702    ,  1.0620939    ,  1.0657297    ,  1.0693776    ,
     *   1.0730377    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.52106351    , 0.52286186    , 0.52466609    , 0.52647624    ,
     *  0.52829232    , 0.53011435    , 0.53194235    , 0.53377635    ,
     *  0.53561637    ,
     *  0.31129140    , 0.31237695    , 0.31346595    , 0.31455843    ,
     *  0.31565440    , 0.31675388    , 0.31785687    , 0.31896340    ,
     *  0.32007347    ,
     *  0.22161852    , 0.22239938    , 0.22318268    , 0.22396841    ,
     *  0.22475658    , 0.22554722    , 0.22634031    , 0.22713589    ,
     *  0.22793395    ,
     *  0.17185987    , 0.17247170    , 0.17308538    , 0.17370093    ,
     *  0.17431833    , 0.17493762    , 0.17555878    , 0.17618183    ,
     *  0.17680679    ,
     *  0.14021766    , 0.14072202    , 0.14122787    , 0.14173521    ,
     *  0.14224404    , 0.14275437    , 0.14326622    , 0.14377958    ,
     *  0.14429447    ,
     *  0.11832190    , 0.11875192    , 0.11918316    , 0.11961564    ,
     *  0.12004935    , 0.12048432    , 0.12092053    , 0.12135801    ,
     *  0.12179674    ,
     *  0.10227058    , 0.10264611    , 0.10302267    , 0.10340029    ,
     *  0.10377895    , 0.10415867    , 0.10453946    , 0.10492131    ,
     *  0.10530424    ,
     *  8.99993653E-02, 9.03332467E-02, 9.06680250E-02, 9.10037052E-02,
     *  9.13402927E-02, 9.16777924E-02, 9.20162096E-02, 9.23555494E-02,
     *  9.26958170E-02,
     *  8.03137245E-02, 8.06147461E-02, 8.09165508E-02, 8.12191436E-02,
     *  8.15225293E-02, 8.18267126E-02, 8.21316985E-02, 8.24374916E-02,
     *  8.27440967E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  7.24744788E-02, 7.27489137E-02, 7.30240394E-02, 7.32998606E-02,
     *  7.35763818E-02, 7.38536076E-02, 7.41315425E-02, 7.44101911E-02,
     *  7.46895578E-02,
     *  6.59997037E-02, 6.62521871E-02, 6.65052849E-02, 6.67590015E-02,
     *  6.70133411E-02, 6.72683080E-02, 6.75239067E-02, 6.77801415E-02,
     *  6.80370165E-02,
     *  6.05617728E-02, 6.07958268E-02, 6.10304306E-02, 6.12655884E-02,
     *  6.15013044E-02, 6.17375826E-02, 6.19744274E-02, 6.22118427E-02,
     *  6.24498328E-02,
     *  5.59301827E-02, 5.61485459E-02, 5.63674036E-02, 5.65867598E-02,
     *  5.68066188E-02, 5.70269844E-02, 5.72478606E-02, 5.74692516E-02,
     *  5.76911611E-02,
     *  5.19380464E-02, 5.21428901E-02, 5.23481804E-02, 5.25539214E-02,
     *  5.27601170E-02, 5.29667710E-02, 5.31738875E-02, 5.33814701E-02,
     *  5.35895229E-02,
     *  4.84615632E-02, 4.86546381E-02, 4.88481177E-02, 4.90420060E-02,
     *  4.92363068E-02, 4.94310239E-02, 4.96261612E-02, 4.98217223E-02,
     *  5.00177111E-02,
     *  4.54069571E-02, 4.55896950E-02, 4.57728007E-02, 4.59562780E-02,
     *  4.61401307E-02, 4.63243625E-02, 4.65089771E-02, 4.66939781E-02,
     *  4.68793694E-02,
     *  4.27018947E-02, 4.28754817E-02, 4.30494037E-02, 4.32236642E-02,
     *  4.33982670E-02, 4.35732158E-02, 4.37485142E-02, 4.39241658E-02,
     *  4.41001743E-02,
     *  4.02896881E-02, 4.04551177E-02, 4.06208527E-02, 4.07868966E-02,
     *  4.09532532E-02, 4.11199260E-02, 4.12869187E-02, 4.14542348E-02,
     *  4.16218779E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  3.81252819E-02, 3.82833943E-02, 3.84417854E-02, 3.86004588E-02,
     *  3.87594180E-02, 3.89186667E-02, 3.90782084E-02, 3.92380467E-02,
     *  3.93981849E-02,
     *  3.61724147E-02, 3.63239270E-02, 3.64756936E-02, 3.66277183E-02,
     *  3.67800046E-02, 3.69325560E-02, 3.70853761E-02, 3.72384684E-02,
     *  3.73918362E-02,
     *  3.44015738E-02, 3.45471025E-02, 3.46928635E-02, 3.48388604E-02,
     *  3.49850968E-02, 3.51315762E-02, 3.52783020E-02, 3.54252777E-02,
     *  3.55725068E-02,
     *  3.27884948E-02, 3.29285741E-02, 3.30688654E-02, 3.32093724E-02,
     *  3.33500985E-02, 3.34910473E-02, 3.36322223E-02, 3.37736268E-02,
     *  3.39152643E-02,
     *  3.13130445E-02, 3.14481401E-02, 3.15834291E-02, 3.17189150E-02,
     *  3.18546015E-02, 3.19904919E-02, 3.21265898E-02, 3.22628985E-02,
     *  3.23994215E-02,
     *  2.99583779E-02, 3.00888981E-02, 3.02195946E-02, 3.03504708E-02,
     *  3.04815302E-02, 3.06127764E-02, 3.07442128E-02, 3.08758427E-02,
     *  3.10076697E-02,
     *  2.87102929E-02, 2.88365979E-02, 2.89630632E-02, 2.90896923E-02,
     *  2.92164886E-02, 2.93434557E-02, 2.94705970E-02, 2.95979159E-02,
     *  2.97254157E-02,
     *  2.75567318E-02, 2.76791408E-02, 2.78016951E-02, 2.79243984E-02,
     *  2.80472541E-02, 2.81702657E-02, 2.82934366E-02, 2.84167702E-02,
     *  2.85402700E-02,
     *  2.64873913E-02, 2.66061882E-02, 2.67251167E-02, 2.68441802E-02,
     *  2.69633823E-02, 2.70827265E-02, 2.72022161E-02, 2.73218546E-02,
     *  2.74416454E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  2.54934143E-02, 2.56088532E-02, 2.57244105E-02, 2.58400900E-02,
     *  2.59558952E-02, 2.60718294E-02, 2.61878962E-02, 2.63040990E-02,
     *  2.64204410E-02,
     *  2.45671453E-02, 2.46794538E-02, 2.47918688E-02, 2.49043938E-02,
     *  2.50170323E-02, 2.51297877E-02, 2.52426636E-02, 2.53556634E-02,
     *  2.54687903E-02,
     *  2.37019327E-02, 2.38113162E-02, 2.39207947E-02, 2.40303719E-02,
     *  2.41400511E-02, 2.42498360E-02, 2.43597300E-02, 2.44697364E-02,
     *  2.45798587E-02,
     *  2.28919699E-02, 2.29986139E-02, 2.31053421E-02, 2.32121582E-02,
     *  2.33190657E-02, 2.34260682E-02, 2.35331690E-02, 2.36403716E-02,
     *  2.37476794E-02,
     *  2.21321652E-02, 2.22362377E-02, 2.23403843E-02, 2.24446088E-02,
     *  2.25489145E-02, 2.26533051E-02, 2.27577841E-02, 2.28623547E-02,
     *  2.29670205E-02,
     *  2.14180348E-02, 2.15196887E-02, 2.16214072E-02, 2.17231939E-02,
     *  2.18250525E-02, 2.19269864E-02, 2.20289991E-02, 2.21310940E-02,
     *  2.22332746E-02,
     *  2.07456150E-02, 2.08449896E-02, 2.09444198E-02, 2.10439093E-02,
     *  2.11434615E-02, 2.12430801E-02, 2.13427686E-02, 2.14425303E-02,
     *  2.15423687E-02,
     *  2.01113887E-02, 2.02086115E-02, 2.03058812E-02, 2.04032017E-02,
     *  2.05005765E-02, 2.05980091E-02, 2.06955031E-02, 2.07930619E-02,
     *  2.08906889E-02,
     *  1.95122244E-02, 1.96074120E-02, 1.97026384E-02, 1.97979075E-02,
     *  1.98932229E-02, 1.99885880E-02, 2.00840064E-02, 2.01794817E-02,
     *  2.02750171E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  1.89453246E-02, 1.90385841E-02, 1.91318749E-02, 1.92252006E-02,
     *  1.93185649E-02, 1.94119713E-02, 1.95054235E-02, 1.95989248E-02,
     *  1.96924787E-02,
     *  1.84081825E-02, 1.84996126E-02, 1.85910666E-02, 1.86825483E-02,
     *  1.87740613E-02, 1.88656093E-02, 1.89571957E-02, 1.90488241E-02,
     *  1.91404979E-02,
     *  1.78985452E-02, 1.79882367E-02, 1.80779453E-02, 1.81676747E-02,
     *  1.82574285E-02, 1.83472103E-02, 1.84370238E-02, 1.85268724E-02,
     *  1.86167595E-02,
     *  1.74143821E-02, 1.75024192E-02, 1.75904667E-02, 1.76785284E-02,
     *  1.77666081E-02, 1.78547092E-02, 1.79428354E-02, 1.80309902E-02,
     *  1.81191770E-02,
     *  1.69538588E-02, 1.70403191E-02, 1.71267836E-02, 1.72132561E-02,
     *  1.72997402E-02, 1.73862396E-02, 1.74727579E-02, 1.75592986E-02,
     *  1.76458652E-02,
     *  1.65153131E-02, 1.66002687E-02, 1.66852226E-02, 1.67701784E-02,
     *  1.68551401E-02, 1.69401111E-02, 1.70250951E-02, 1.71100956E-02,
     *  1.71951161E-02,
     *  1.60972358E-02, 1.61807536E-02, 1.62642641E-02, 1.63477709E-02,
     *  1.64312778E-02, 1.65147885E-02, 1.65983065E-02, 1.66818355E-02,
     *  1.67653789E-02,
     *  1.56982533E-02, 1.57803956E-02, 1.58625251E-02, 1.59446456E-02,
     *  1.60267609E-02, 1.61088746E-02, 1.61909903E-02, 1.62731116E-02,
     *  1.63552420E-02,
     *  1.53171128E-02, 1.53979376E-02, 1.54787444E-02, 1.55595371E-02,
     *  1.56403194E-02, 1.57210951E-02, 1.58018677E-02, 1.58826409E-02,
     *  1.59634181E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  1.49526693E-02, 1.50322305E-02, 1.51117689E-02, 1.51912883E-02,
     *  1.52707925E-02, 1.53502852E-02, 1.54297701E-02, 1.55092506E-02,
     *  1.55887304E-02,
     *  1.46038740E-02, 1.46822222E-02, 1.47605428E-02, 1.48388399E-02,
     *  1.49171171E-02, 1.49953783E-02, 1.50736270E-02, 1.51518668E-02,
     *  1.52301013E-02,
     *  1.42697647E-02, 1.43469469E-02, 1.44240973E-02, 1.45012196E-02,
     *  1.45783178E-02, 1.46553955E-02, 1.47324564E-02, 1.48095040E-02,
     *  1.48865419E-02,
     *  1.39494568E-02, 1.40255173E-02, 1.41015417E-02, 1.41775340E-02,
     *  1.42534979E-02, 1.43294371E-02, 1.44053554E-02, 1.44812563E-02,
     *  1.45571433E-02,
     *  1.36421359E-02, 1.37171160E-02, 1.37920561E-02, 1.38669600E-02,
     *  1.39418316E-02, 1.40166746E-02, 1.40914927E-02, 1.41662895E-02,
     *  1.42410685E-02,
     *  1.33470506E-02, 1.34209891E-02, 1.34948839E-02, 1.35687387E-02,
     *  1.36425575E-02, 1.37163439E-02, 1.37901017E-02, 1.38638344E-02,
     *  1.39375455E-02,
     *  1.30635069E-02, 1.31364403E-02, 1.32093263E-02, 1.32821689E-02,
     *  1.33549718E-02, 1.34277388E-02, 1.35004737E-02, 1.35731799E-02,
     *  1.36458611E-02,
     *  1.27908625E-02, 1.28628250E-02, 1.29347367E-02, 1.30066016E-02,
     *  1.30784236E-02, 1.31502062E-02, 1.32219533E-02, 1.32936684E-02,
     *  1.33653551E-02,
     *  1.25285222E-02, 1.25995460E-02, 1.26705158E-02, 1.27414357E-02,
     *  1.28123094E-02, 1.28831406E-02, 1.29539331E-02, 1.30246905E-02,
     *  1.30954162E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  1.22759337E-02, 1.23460491E-02, 1.24161076E-02, 1.24861131E-02,
     *  1.25560694E-02, 1.26259803E-02, 1.26958494E-02, 1.27656803E-02,
     *  1.28354766E-02,
     *  1.20325837E-02, 1.21018193E-02, 1.21709952E-02, 1.22401153E-02,
     *  1.23091833E-02, 1.23782031E-02, 1.24471782E-02, 1.25161123E-02,
     *  1.25850090E-02,
     *  1.17979945E-02, 1.18663773E-02, 1.19346978E-02, 1.20029597E-02,
     *  1.20711669E-02, 1.21393232E-02, 1.22074322E-02, 1.22754975E-02,
     *  1.23435226E-02,
     *  1.15717212E-02, 1.16392766E-02, 1.17067672E-02, 1.17741967E-02,
     *  1.18415690E-02, 1.19088879E-02, 1.19761570E-02, 1.20433799E-02,
     *  1.21105600E-02,
     *  1.13533486E-02, 1.14201006E-02, 1.14867854E-02, 1.15534069E-02,
     *  1.16199689E-02, 1.16864751E-02, 1.17529291E-02, 1.18193345E-02,
     *  1.18856948E-02,
     *  1.11424887E-02, 1.12084601E-02, 1.12743621E-02, 1.13401986E-02,
     *  1.14059734E-02, 1.14716901E-02, 1.15373526E-02, 1.16029641E-02,
     *  1.16685284E-02,
     *  1.09387791E-02, 1.10039912E-02, 1.10691320E-02, 1.11342053E-02,
     *  1.11992149E-02, 1.12641643E-02, 1.13290574E-02, 1.13938975E-02,
     *  1.14586883E-02,
     *  1.07418801E-02, 1.08063534E-02, 1.08707535E-02, 1.09350842E-02,
     *  1.09993492E-02, 1.10635524E-02, 1.11276971E-02, 1.11917870E-02,
     *  1.12558256E-02,
     *  1.05514737E-02, 1.06152274E-02, 1.06789061E-02, 1.07425138E-02,
     *  1.08060540E-02, 1.08695306E-02, 1.09329470E-02, 1.09963068E-02,
     *  1.10596134E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  1.03672613E-02, 1.04303136E-02, 1.04932894E-02, 1.05561925E-02,
     *  1.06190267E-02, 1.06817955E-02, 1.07445025E-02, 1.08071513E-02,
     *  1.08697452E-02,
     *  1.01889626E-02, 1.02513307E-02, 1.03136210E-02, 1.03758372E-02,
     *  1.04379829E-02, 1.05000619E-02, 1.05620776E-02, 1.06240334E-02,
     *  1.06859329E-02,
     *  1.00163139E-02, 1.00780144E-02, 1.01396357E-02, 1.02011816E-02,
     *  1.02626558E-02, 1.03240618E-02, 1.03854032E-02, 1.04466834E-02,
     *  1.05079057E-02,
     *  9.84906737E-03, 9.91011567E-03, 9.97108372E-03, 1.00319752E-02,
     *  1.00927938E-02, 1.01535430E-02, 1.02142264E-02, 1.02748472E-02,
     *  1.03354090E-02,
     *  9.68698931E-03, 9.74740025E-03, 9.80772997E-03, 9.86798212E-03,
     *  9.92816031E-03, 9.98826804E-03, 1.00483088E-02, 1.01082859E-02,
     *  1.01682027E-02,
     *  9.52985951E-03, 9.58964715E-03, 9.64935271E-03, 9.70897983E-03,
     *  9.76853206E-03, 9.82801289E-03, 9.88742572E-03, 9.94677392E-03,
     *  1.00060608E-02,
     *  9.37747019E-03, 9.43664787E-03, 9.49574278E-03, 9.55475848E-03,
     *  9.61369850E-03, 9.67256629E-03, 9.73136522E-03, 9.79009861E-03,
     *  9.84876971E-03,
     *  9.22962509E-03, 9.28820553E-03, 9.34670261E-03, 9.40511986E-03,
     *  9.46346076E-03, 9.52172872E-03, 9.57992708E-03, 9.63805911E-03,
     *  9.69612804E-03,
     *  9.08613872E-03, 9.14413401E-03, 9.20204548E-03, 9.25987663E-03,
     *  9.31763088E-03, 9.37531160E-03, 9.43292210E-03, 9.49046560E-03,
     *  9.54794529E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  8.94683563E-03, 9.00425727E-03, 9.06159477E-03, 9.11885158E-03,
     *  9.17603107E-03, 9.23313656E-03, 9.29017131E-03, 9.34713851E-03,
     *  9.40404131E-03,
     *  8.81154969E-03, 8.86840865E-03, 8.92518328E-03, 8.98187695E-03,
     *  9.03849301E-03, 9.09503471E-03, 9.15150528E-03, 9.20790786E-03,
     *  9.26424555E-03,
     *  8.68012351E-03, 8.73643024E-03, 8.79265256E-03, 8.84879381E-03,
     *  8.90485724E-03, 8.96084610E-03, 9.01676352E-03, 9.07261263E-03,
     *  9.12839646E-03,
     *  8.55240786E-03, 8.60817233E-03, 8.66385244E-03, 8.71945145E-03,
     *  8.77497259E-03, 8.83041902E-03, 8.88579385E-03, 8.94110013E-03,
     *  8.99634087E-03,
     *  8.42826113E-03, 8.48349285E-03, 8.53864037E-03, 8.59370690E-03,
     *  8.64869560E-03, 8.70360957E-03, 8.75845188E-03, 8.81322552E-03,
     *  8.86793345E-03,
     *  8.30754886E-03, 8.36225690E-03, 8.41688103E-03, 8.47142439E-03,
     *  8.52589007E-03, 8.58028112E-03, 8.63460054E-03, 8.68885128E-03,
     *  8.74303623E-03,
     *  8.19014329E-03, 8.24433632E-03, 8.29844584E-03, 8.35247491E-03,
     *  8.40642658E-03, 8.46030382E-03, 8.51410957E-03, 8.56784673E-03,
     *  8.62151813E-03,
     *  8.07592292E-03, 8.12960922E-03, 8.18321252E-03, 8.23673583E-03,
     *  8.29018210E-03, 8.34355424E-03, 8.39685515E-03, 8.45008764E-03,
     *  8.50325450E-03,
     *  7.96477213E-03, 8.01795963E-03, 8.07106475E-03, 8.12409042E-03,
     *  8.17703954E-03, 8.22991494E-03, 8.28271944E-03, 8.33545582E-03,
     *  8.38812678E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  7.85658087E-03, 7.90927713E-03, 7.96189175E-03, 8.01442759E-03,
     *  8.06688744E-03, 8.11927410E-03, 8.17159030E-03, 8.22383874E-03,
     *  8.27602210E-03,
     *  7.75124424E-03, 7.80345652E-03, 7.85558801E-03, 7.90764146E-03,
     *  7.95961963E-03, 8.01152520E-03, 8.06336086E-03, 8.11512923E-03,
     *  8.16683292E-03,
     *  7.64866226E-03, 7.70039751E-03, 7.75205291E-03, 7.80363115E-03,
     *  7.85513487E-03, 7.90656672E-03, 7.95792927E-03, 8.00922511E-03,
     *  8.06045676E-03,
     *  7.54873955E-03, 7.60000443E-03, 7.65119050E-03, 7.70230037E-03,
     *  7.75333662E-03, 7.80430178E-03, 7.85519839E-03, 7.90602892E-03,
     *  7.95679586E-03,
     *  7.45138506E-03, 7.50218594E-03, 7.55290918E-03, 7.60355728E-03,
     *  7.65413272E-03, 7.70463798E-03, 7.75507549E-03, 7.80544768E-03,
     *  7.85575693E-03,
     *  7.35651182E-03, 7.40685485E-03, 7.45712147E-03, 7.50731411E-03,
     *  7.55743517E-03, 7.60748703E-03, 7.65747204E-03, 7.70739256E-03,
     *  7.75725090E-03,
     *  7.26403674E-03, 7.31392778E-03, 7.36374378E-03, 7.41348704E-03,
     *  7.46315989E-03, 7.51276460E-03, 7.56230345E-03, 7.61177873E-03,
     *  7.66119266E-03,
     *  7.17388033E-03, 7.22332506E-03, 7.27269618E-03, 7.32199591E-03,
     *  7.37122646E-03, 7.42039005E-03, 7.46948885E-03, 7.51852506E-03,
     *  7.56750085E-03,
     *  7.08596658E-03, 7.13497043E-03, 7.18390221E-03, 7.23276403E-03,
     *  7.28155800E-03, 7.33028625E-03, 7.37895087E-03, 7.42755398E-03,
     *  7.47609765E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  7.00022269E-03, 7.04879091E-03, 7.09728868E-03, 7.14571800E-03,
     *  7.19408089E-03, 7.24237938E-03, 7.29061549E-03, 7.33879123E-03,
     *  7.38690860E-03,
     *  6.91657895E-03, 6.96471660E-03, 7.01278549E-03, 7.06078753E-03,
     *  7.10872465E-03, 7.15659877E-03, 7.20441181E-03, 7.25216571E-03,
     *  7.29986238E-03,
     *  6.83496856E-03, 6.88268050E-03, 6.93032547E-03, 6.97790528E-03,
     *  7.02542173E-03, 7.07287667E-03, 7.12027192E-03, 7.16760932E-03,
     *  7.21489071E-03,
     *  6.75532746E-03, 6.80261841E-03, 6.84984424E-03, 6.89700667E-03,
     *  6.94410740E-03, 6.99114817E-03, 7.03813071E-03, 7.08505677E-03,
     *  7.13192810E-03,
     *  6.67759421E-03, 6.72446870E-03, 6.77128003E-03, 6.81802978E-03,
     *  6.86471957E-03, 6.91135101E-03, 6.95792576E-03, 7.00444546E-03,
     *  7.05091179E-03,
     *  6.60170983E-03, 6.64817228E-03, 6.69457357E-03, 6.74091520E-03,
     *  6.78719865E-03, 6.83342545E-03, 6.87959716E-03, 6.92571532E-03,
     *  6.97178152E-03,
     *  6.52761769E-03, 6.57367235E-03, 6.61966795E-03, 6.66560585E-03,
     *  6.71148744E-03, 6.75731414E-03, 6.80308741E-03, 6.84880870E-03,
     *  6.89447951E-03,
     *  6.45526337E-03, 6.50091439E-03, 6.54650850E-03, 6.59204694E-03,
     *  6.63753100E-03, 6.68296200E-03, 6.72834129E-03, 6.77367023E-03,
     *  6.81895023E-03,
     *  6.38459460E-03, 6.42984599E-03, 6.47504268E-03, 6.52018581E-03,
     *  6.56527655E-03, 6.61031611E-03, 6.65530574E-03, 6.70024671E-03,
     *  6.74514033E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  6.31556108E-03, 6.36041674E-03, 6.40521998E-03, 6.44997182E-03,
     *  6.49467332E-03, 6.53932558E-03, 6.58392976E-03, 6.62848701E-03,
     *  6.67299857E-03,
     *  6.24811442E-03, 6.29257815E-03, 6.33699180E-03, 6.38135627E-03,
     *  6.42567250E-03, 6.46994149E-03, 6.51416429E-03, 6.55834196E-03,
     *  6.60247563E-03,
     *  6.18220807E-03, 6.22628358E-03, 6.27031140E-03, 6.31429230E-03,
     *  6.35822712E-03, 6.40211675E-03, 6.44596214E-03, 6.48976425E-03,
     *  6.53352410E-03,
     *  6.11779718E-03, 6.16148809E-03, 6.20513374E-03, 6.24873479E-03,
     *  6.29229197E-03, 6.33580606E-03, 6.37927789E-03, 6.42270834E-03,
     *  6.46609833E-03,
     *  6.05483856E-03, 6.09814840E-03, 6.14141546E-03, 6.18464029E-03,
     *  6.22782349E-03, 6.27096575E-03, 6.31406780E-03, 6.35713040E-03,
     *  6.40015439E-03,
     *  5.99329058E-03, 6.03622281E-03, 6.07911478E-03, 6.12196693E-03,
     *  6.16477975E-03, 6.20755381E-03, 6.25028973E-03, 6.29298820E-03,
     *  6.33564994E-03,
     *  5.93311311E-03, 5.97567111E-03, 6.01819142E-03, 6.06067435E-03,
     *  6.10312029E-03, 6.14552970E-03, 6.18790308E-03, 6.23024104E-03,
     *  6.27254419E-03,
     *  5.87426743E-03, 5.91645453E-03, 5.95860654E-03, 6.00072365E-03,
     *  6.04280614E-03, 6.08485435E-03, 6.12686871E-03, 6.16884969E-03,
     *  6.21079783E-03,
     *  5.81671619E-03, 5.85853566E-03, 5.90032266E-03, 5.94207727E-03,
     *  5.98379967E-03, 6.02549009E-03, 6.06714885E-03, 6.10877632E-03,
     *  6.15037295E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  5.76042334E-03, 5.80187838E-03, 5.84330362E-03, 5.88469901E-03,
     *  5.92606461E-03, 5.96740056E-03, 6.00870708E-03, 6.04998443E-03,
     *  6.09123296E-03,
     *  5.70535406E-03, 5.74644784E-03, 5.78751449E-03, 5.82855387E-03,
     *  5.86956592E-03, 5.91055067E-03, 5.95150823E-03, 5.99243878E-03,
     *  6.03334257E-03,
     *  5.65147472E-03, 5.69221036E-03, 5.73292156E-03, 5.77360809E-03,
     *  5.81426976E-03, 5.85490652E-03, 5.89551836E-03, 5.93610536E-03,
     *  5.97666770E-03,
     *  5.59875282E-03, 5.63913339E-03, 5.67949225E-03, 5.71982903E-03,
     *  5.76014347E-03, 5.80043538E-03, 5.84070467E-03, 5.88095133E-03,
     *  5.92117543E-03,
     *  5.54715694E-03, 5.58718549E-03, 5.62719505E-03, 5.66718517E-03,
     *  5.70715545E-03, 5.74710562E-03, 5.78703549E-03, 5.82694495E-03,
     *  5.86683396E-03,
     *  5.49665671E-03, 5.53633624E-03, 5.57599953E-03, 5.61564601E-03,
     *  5.65527518E-03, 5.69488667E-03, 5.73448019E-03, 5.77405553E-03,
     *  5.81361258E-03,
     *  5.44722273E-03, 5.48655623E-03, 5.52587624E-03, 5.56518207E-03,
     *  5.60447313E-03, 5.64374896E-03, 5.68300916E-03, 5.72225343E-03,
     *  5.76148157E-03,
     *  5.39882658E-03, 5.43781701E-03, 5.47679669E-03, 5.51576483E-03,
     *  5.55472076E-03, 5.59366390E-03, 5.63259376E-03, 5.67150997E-03,
     *  5.71041221E-03,
     *  5.35144073E-03, 5.39009102E-03, 5.42873330E-03, 5.46736669E-03,
     *  5.50599042E-03, 5.54460381E-03, 5.58320629E-03, 5.62179739E-03,
     *  5.66037670E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  5.30503855E-03, 5.34335160E-03, 5.38165939E-03, 5.41996095E-03,
     *  5.45825538E-03, 5.49654193E-03, 5.53481994E-03, 5.57308884E-03,
     *  5.61134815E-03,
     *  5.25959421E-03, 5.29757293E-03, 5.33554913E-03, 5.37352172E-03,
     *  5.41148974E-03, 5.44945233E-03, 5.48740875E-03, 5.52535834E-03,
     *  5.56330054E-03,
     *  5.21508274E-03, 5.25273000E-03, 5.29037746E-03, 5.32802395E-03,
     *  5.36566841E-03, 5.40330990E-03, 5.44094758E-03, 5.47858071E-03,
     *  5.51620865E-03,
     *  5.17147989E-03, 5.20879857E-03, 5.24612015E-03, 5.28344338E-03,
     *  5.32076711E-03, 5.35809032E-03, 5.39541208E-03, 5.43273158E-03,
     *  5.47004808E-03,
     *  5.12876221E-03, 5.16575515E-03, 5.20275369E-03, 5.23975648E-03,
     *  5.27676230E-03, 5.31377003E-03, 5.35077867E-03, 5.38778733E-03,
     *  5.42479519E-03,
     *  5.08690691E-03, 5.12357696E-03, 5.16025529E-03, 5.19694045E-03,
     *  5.23363115E-03, 5.27032619E-03, 5.30702449E-03, 5.34372506E-03,
     *  5.38042704E-03,
     *  5.04589195E-03, 5.08224194E-03, 5.11860286E-03, 5.15497319E-03,
     *  5.19135154E-03, 5.22773666E-03, 5.26412736E-03, 5.30052261E-03,
     *  5.33692144E-03,
     *  5.00569590E-03, 5.04172867E-03, 5.07777498E-03, 5.11383326E-03,
     *  5.14990203E-03, 5.18597996E-03, 5.22206580E-03, 5.25815844E-03,
     *  5.29425684E-03,
     *  4.96629800E-03, 5.00201636E-03, 5.03775086E-03, 5.07349986E-03,
     *  5.10926180E-03, 5.14503527E-03, 5.18081897E-03, 5.21661170E-03,
     *  5.25241235E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  4.92767809E-03, 4.96308486E-03, 4.99851035E-03, 5.03395282E-03,
     *  5.06941066E-03, 5.10488240E-03, 5.14036665E-03, 5.17586215E-03,
     *  5.21136773E-03,
     *  4.88981662E-03, 4.92491462E-03, 4.96003386E-03, 4.99517255E-03,
     *  5.03032903E-03, 5.06550173E-03, 5.10068921E-03, 5.13589015E-03,
     *  5.17110330E-03,
     *  4.85269461E-03, 4.88748663E-03, 4.92230240E-03, 4.95714006E-03,
     *  4.99199788E-03, 5.02687423E-03, 5.06176762E-03, 5.09667664E-03,
     *  5.13160000E-03,
     *  4.81629362E-03, 4.85078247E-03, 4.88529753E-03, 4.91983689E-03,
     *  4.95439875E-03, 4.98898144E-03, 5.02358338E-03, 5.05820312E-03,
     *  5.09283930E-03,
     *  4.78059574E-03, 4.81478422E-03, 4.84900134E-03, 4.88324513E-03,
     *  4.91751373E-03, 4.95180541E-03, 4.98611855E-03, 5.02045162E-03,
     *  5.05480323E-03,
     *  4.74558360E-03, 4.77947450E-03, 4.81339644E-03, 4.84734737E-03,
     *  4.88132540E-03, 4.91532874E-03, 4.94935570E-03, 4.98340471E-03,
     *  5.01747432E-03,
     *  4.71124031E-03, 4.74483643E-03, 4.77846592E-03, 4.81212671E-03,
     *  4.84581685E-03, 4.87953449E-03, 4.91327789E-03, 4.94704544E-03,
     *  4.98083561E-03,
     *  4.67754946E-03, 4.71085358E-03, 4.74419338E-03, 4.77756674E-03,
     *  4.81097165E-03, 4.84440622E-03, 4.87786868E-03, 4.91135734E-03,
     *  4.94487063E-03,
     *  4.64449511E-03, 4.67751001E-03, 4.71056286E-03, 4.74365149E-03,
     *  4.77677384E-03, 4.80992798E-03, 4.84311208E-03, 4.87632442E-03,
     *  4.90956338E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  4.61206176E-03, 4.64479023E-03, 4.67755887E-03, 4.71036545E-03,
     *  4.74320790E-03, 4.77608422E-03, 4.80899256E-03, 4.84193113E-03,
     *  4.87489828E-03,
     *  4.58023437E-03, 4.61267918E-03, 4.64516632E-03, 4.67769356E-03,
     *  4.71025874E-03, 4.74285987E-03, 4.77549501E-03, 4.80816237E-03,
     *  4.84086023E-03,
     *  4.54899828E-03, 4.58116221E-03, 4.61337059E-03, 4.64562115E-03,
     *  4.67791172E-03, 4.71024025E-03, 4.74260477E-03, 4.77500344E-03,
     *  4.80743452E-03,
     *  4.51833927E-03, 4.55022508E-03, 4.58215742E-03, 4.61413399E-03,
     *  4.64615257E-03, 4.67821109E-03, 4.71030755E-03, 4.74244007E-03,
     *  4.77460686E-03,
     *  4.48824351E-03, 4.51985396E-03, 4.55151297E-03, 4.58321821E-03,
     *  4.61496744E-03, 4.64675853E-03, 4.67858948E-03, 4.71045835E-03,
     *  4.74236333E-03,
     *  4.45869754E-03, 4.49003539E-03, 4.52142378E-03, 4.55286034E-03,
     *  4.58434283E-03, 4.61586908E-03, 4.64743706E-03, 4.67904479E-03,
     *  4.71069043E-03,
     *  4.42968828E-03, 4.46075627E-03, 4.49187673E-03, 4.52304728E-03,
     *  4.55426564E-03, 4.58552962E-03, 4.61683715E-03, 4.64818623E-03,
     *  4.67957500E-03,
     *  4.40120300E-03, 4.43200387E-03, 4.46285910E-03, 4.49376628E-03,
     *  4.52472311E-03, 4.55572737E-03, 4.58677697E-03, 4.61786990E-03,
     *  4.64900424E-03,
     *  4.37322932E-03, 4.40376581E-03, 4.43435849E-03, 4.46500493E-03,
     *  4.49570282E-03, 4.52644992E-03, 4.55724411E-03, 4.58808335E-03,
     *  4.61896570E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  4.34575520E-03, 4.37603004E-03, 4.40636284E-03, 4.43675118E-03,
     *  4.46719271E-03, 4.49768518E-03, 4.52822646E-03, 4.55881447E-03,
     *  4.58944727E-03,
     *  4.31876893E-03, 4.34878482E-03, 4.37886041E-03, 4.40899326E-03,
     *  4.43918101E-03, 4.46942139E-03, 4.49971225E-03, 4.53005149E-03,
     *  4.56043714E-03,
     *  4.29225911E-03, 4.32201876E-03, 4.35183980E-03, 4.38171976E-03,
     *  4.41165629E-03, 4.44164710E-03, 4.47169001E-03, 4.50178293E-03,
     *  4.53192384E-03,
     *  4.26621464E-03, 4.29572075E-03, 4.32528987E-03, 4.35491956E-03,
     *  4.38460742E-03, 4.41435117E-03, 4.44414861E-03, 4.47399762E-03,
     *  4.50389619E-03,
     *  4.24062474E-03, 4.26987998E-03, 4.29919983E-03, 4.32858182E-03,
     *  4.35802356E-03, 4.38752274E-03, 4.41707717E-03, 4.44668470E-03,
     *  4.47634331E-03,
     *  4.21547889E-03, 4.24448594E-03, 4.27355914E-03, 4.30269601E-03,
     *  4.33189415E-03, 4.36115126E-03, 4.39046512E-03, 4.41983358E-03,
     *  4.44925460E-03,
     *  4.19076688E-03, 4.21952840E-03, 4.24835756E-03, 4.27725187E-03,
     *  4.30620893E-03, 4.33522644E-03, 4.36430216E-03, 4.39343395E-03,
     *  4.42261974E-03,
     *  4.16647876E-03, 4.19499739E-03, 4.22358510E-03, 4.25223940E-03,
     *  4.28095790E-03, 4.30973827E-03, 4.33857828E-03, 4.36747578E-03,
     *  4.39642868E-03,
     *  4.14260484E-03, 4.17088321E-03, 4.19923205E-03, 4.22764888E-03,
     *  4.25613130E-03, 4.28467699E-03, 4.31328370E-03, 4.34194928E-03,
     *  4.37067164E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   276.09347    ,  277.03175    ,  277.97321    ,  278.91788    ,
     *   279.86575    ,  280.81685    ,  281.77118    ,  282.72875    ,
     *   283.68958    ,
     *   138.04584    ,  138.51499    ,  138.98573    ,  139.45807    ,
     *   139.93202    ,  140.40758    ,  140.88475    ,  141.36355    ,
     *   141.84397    ,
     *   69.022026    ,  69.256610    ,  69.491991    ,  69.728172    ,
     *   69.965155    ,  70.202944    ,  70.441540    ,  70.680947    ,
     *   70.921167    ,
     *   34.510119    ,  34.627421    ,  34.745121    ,  34.863221    ,
     *   34.981722    ,  35.100626    ,  35.219934    ,  35.339646    ,
     *   35.459766    ,
     *   17.254166    ,  17.312826    ,  17.371686    ,  17.430746    ,
     *   17.490006    ,  17.549467    ,  17.609130    ,  17.668996    ,
     *   17.729065    ,
     *   8.6261889    ,  8.6555290    ,  8.6849686    ,  8.7145081    ,
     *   8.7441477    ,  8.7738878    ,  8.8037289    ,  8.8336711    ,
     *   8.8637149    ,
     *   4.3122007    ,  4.3268805    ,  4.3416100    ,  4.3563893    ,
     *   4.3712187    ,  4.3860983    ,  4.4010282    ,  4.4160086    ,
     *   4.4310398    ,
     *   2.1552067    ,  2.1625564    ,  2.1699308    ,  2.1773301    ,
     *   2.1847544    ,  2.1922037    ,  2.1996780    ,  2.2071776    ,
     *   2.2147025    ,
     *   1.0767101    ,  1.0803947    ,  1.0840916    ,  1.0878009    ,
     *   1.0915226    ,  1.0952568    ,  1.0990034    ,  1.1027626    ,
     *   1.1065343    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *  0.53746243    , 0.53931456    , 0.54117277    , 0.54303709    ,
     *  0.54490754    , 0.54678414    , 0.54866692    , 0.55055590    ,
     *  0.55245109    ,
     *  0.32118710    , 0.32230430    , 0.32342509    , 0.32454948    ,
     *  0.32567748    , 0.32680911    , 0.32794439    , 0.32908332    ,
     *  0.33022592    ,
     *  0.22873451    , 0.22953757    , 0.23034316    , 0.23115127    ,
     *  0.23196192    , 0.23277512    , 0.23359087    , 0.23440920    ,
     *  0.23523010    ,
     *  0.17743365    , 0.17806242    , 0.17869312    , 0.17932575    ,
     *  0.17996032    , 0.18059684    , 0.18123532    , 0.18187576    ,
     *  0.18251817    ,
     *  0.14481089    , 0.14532885    , 0.14584835    , 0.14636940    ,
     *  0.14689202    , 0.14741620    , 0.14794195    , 0.14846929    ,
     *  0.14899821    ,
     *  0.12223675    , 0.12267804    , 0.12312061    , 0.12356447    ,
     *  0.12400962    , 0.12445608    , 0.12490384    , 0.12535292    ,
     *  0.12580332    ,
     *  0.10568824    , 0.10607333    , 0.10645951    , 0.10684679    ,
     *  0.10723517    , 0.10762466    , 0.10801526    , 0.10840698    ,
     *  0.10879982    ,
     *  9.30370175E-02, 9.33791560E-02, 9.37222376E-02, 9.40662675E-02,
     *  9.44112508E-02, 9.47571925E-02, 9.51040978E-02, 9.54519718E-02,
     *  9.58008195E-02,
     *  8.30515188E-02, 8.33597624E-02, 8.36688325E-02, 8.39787337E-02,
     *  8.42894707E-02, 8.46010485E-02, 8.49134716E-02, 8.52267448E-02,
     *  8.55408729E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  7.49696471E-02, 7.52504636E-02, 7.55320118E-02, 7.58142960E-02,
     *  7.60973209E-02, 7.63810907E-02, 7.66656101E-02, 7.69508833E-02,
     *  7.72369149E-02,
     *  6.82945362E-02, 6.85527047E-02, 6.88115264E-02, 6.90710054E-02,
     *  6.93311461E-02, 6.95919526E-02, 6.98534292E-02, 7.01155800E-02,
     *  7.03784093E-02,
     *  6.26884017E-02, 6.29275535E-02, 6.31672923E-02, 6.34076221E-02,
     *  6.36485470E-02, 6.38900711E-02, 6.41321984E-02, 6.43749328E-02,
     *  6.46182783E-02,
     *  5.79135933E-02, 5.81365519E-02, 5.83600411E-02, 5.85840646E-02,
     *  5.88086263E-02, 5.90337302E-02, 5.92593801E-02, 5.94855798E-02,
     *  5.97123333E-02,
     *  5.37980495E-02, 5.40070539E-02, 5.42165399E-02, 5.44265112E-02,
     *  5.46369715E-02, 5.48479247E-02, 5.50593745E-02, 5.52713246E-02,
     *  5.54837788E-02,
     *  5.02141312E-02, 5.04109864E-02, 5.06082804E-02, 5.08060169E-02,
     *  5.10041995E-02, 5.12028318E-02, 5.14019176E-02, 5.16014603E-02,
     *  5.18014637E-02,
     *  4.70651545E-02, 4.72513370E-02, 4.74379206E-02, 4.76249088E-02,
     *  4.78123052E-02, 4.80001135E-02, 4.81883370E-02, 4.83769794E-02,
     *  4.85660441E-02,
     *  4.42765431E-02, 4.44532760E-02, 4.46303763E-02, 4.48078477E-02,
     *  4.49856936E-02, 4.51639175E-02, 4.53425229E-02, 4.55215132E-02,
     *  4.57008918E-02,
     *  4.17898515E-02, 4.19581590E-02, 4.21268040E-02, 4.22957900E-02,
     *  4.24651203E-02, 4.26347983E-02, 4.28048276E-02, 4.29752113E-02,
     *  4.31459530E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  3.95586267E-02, 3.97193755E-02, 3.98804346E-02, 4.00418076E-02,
     *  4.02034977E-02, 4.03655083E-02, 4.05278428E-02, 4.06905045E-02,
     *  4.08534967E-02,
     *  3.75454832E-02, 3.76994126E-02, 3.78536278E-02, 3.80081322E-02,
     *  3.81629292E-02, 3.83180220E-02, 3.84734140E-02, 3.86291084E-02,
     *  3.87851085E-02,
     *  3.57199927E-02, 3.58677387E-02, 3.60157482E-02, 3.61640245E-02,
     *  3.63125709E-02, 3.64613907E-02, 3.66104872E-02, 3.67598635E-02,
     *  3.69095229E-02,
     *  3.40571382E-02, 3.41992518E-02, 3.43416084E-02, 3.44842113E-02,
     *  3.46270638E-02, 3.47701692E-02, 3.49135307E-02, 3.50571513E-02,
     *  3.52010344E-02,
     *  3.25361621E-02, 3.26731237E-02, 3.28103094E-02, 3.29477227E-02,
     *  3.30853667E-02, 3.32232447E-02, 3.33613599E-02, 3.34997153E-02,
     *  3.36383143E-02,
     *  3.11396969E-02, 3.12719277E-02, 3.14043654E-02, 3.15370133E-02,
     *  3.16698746E-02, 3.18029524E-02, 3.19362499E-02, 3.20697704E-02,
     *  3.22035168E-02,
     *  2.98530998E-02, 2.99809715E-02, 3.01090341E-02, 3.02372907E-02,
     *  3.03657446E-02, 3.04943990E-02, 3.06232570E-02, 3.07523218E-02,
     *  3.08815963E-02,
     *  2.86639391E-02, 2.87877810E-02, 2.89117987E-02, 2.90359957E-02,
     *  2.91603751E-02, 2.92849399E-02, 2.94096935E-02, 2.95346388E-02,
     *  2.96597789E-02,
     *  2.75615917E-02, 2.76816968E-02, 2.78019641E-02, 2.79223966E-02,
     *  2.80429976E-02, 2.81637702E-02, 2.82847176E-02, 2.84058429E-02,
     *  2.85271490E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  2.65369257E-02, 2.66535562E-02, 2.67703359E-02, 2.68872680E-02,
     *  2.70043556E-02, 2.71216018E-02, 2.72390098E-02, 2.73565827E-02,
     *  2.74743235E-02,
     *  2.55820478E-02, 2.56954390E-02, 2.58089673E-02, 2.59226358E-02,
     *  2.60364477E-02, 2.61504061E-02, 2.62645142E-02, 2.63787750E-02,
     *  2.64931916E-02,
     *  2.46901001E-02, 2.48004639E-02, 2.49109535E-02, 2.50215719E-02,
     *  2.51323223E-02, 2.52432079E-02, 2.53542318E-02, 2.54653970E-02,
     *  2.55767066E-02,
     *  2.38550957E-02, 2.39626237E-02, 2.40702668E-02, 2.41780280E-02,
     *  2.42859106E-02, 2.43939178E-02, 2.45020525E-02, 2.46103179E-02,
     *  2.47187169E-02,
     *  2.30717847E-02, 2.31766506E-02, 2.32816215E-02, 2.33867006E-02,
     *  2.34918910E-02, 2.35971958E-02, 2.37026182E-02, 2.38081613E-02,
     *  2.39138279E-02,
     *  2.23355442E-02, 2.24379059E-02, 2.25403632E-02, 2.26429192E-02,
     *  2.27455771E-02, 2.28483400E-02, 2.29512110E-02, 2.30541931E-02,
     *  2.31572894E-02,
     *  2.16422872E-02, 2.17422889E-02, 2.18423772E-02, 2.19425553E-02,
     *  2.20428263E-02, 2.21431934E-02, 2.22436597E-02, 2.23442281E-02,
     *  2.24449019E-02,
     *  2.09883874E-02, 2.10861608E-02, 2.11840124E-02, 2.12819452E-02,
     *  2.13799626E-02, 2.14780676E-02, 2.15762633E-02, 2.16745529E-02,
     *  2.17729392E-02,
     *  2.03706160E-02, 2.04662819E-02, 2.05620178E-02, 2.06578271E-02,
     *  2.07537129E-02, 2.08496784E-02, 2.09457266E-02, 2.10418607E-02,
     *  2.11380835E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  1.97860886E-02, 1.98797578E-02, 1.99734895E-02, 2.00672870E-02,
     *  2.01611534E-02, 2.02550920E-02, 2.03491057E-02, 2.04431977E-02,
     *  2.05373710E-02,
     *  1.92322204E-02, 1.93239951E-02, 1.94158250E-02, 1.95077136E-02,
     *  1.95996640E-02, 1.96916793E-02, 1.97837627E-02, 1.98759171E-02,
     *  1.99681456E-02,
     *  1.87066885E-02, 1.87966628E-02, 1.88866856E-02, 1.89767603E-02,
     *  1.90668899E-02, 1.91570777E-02, 1.92473267E-02, 1.93376399E-02,
     *  1.94280205E-02,
     *  1.82073993E-02, 1.82956603E-02, 1.83839635E-02, 1.84723119E-02,
     *  1.85607089E-02, 1.86491576E-02, 1.87376610E-02, 1.88262223E-02,
     *  1.89148444E-02,
     *  1.77324610E-02, 1.78190895E-02, 1.79057539E-02, 1.79924575E-02,
     *  1.80792034E-02, 1.81659949E-02, 1.82528350E-02, 1.83397269E-02,
     *  1.84266734E-02,
     *  1.72801600E-02, 1.73652307E-02, 1.74503315E-02, 1.75354655E-02,
     *  1.76206362E-02, 1.77058465E-02, 1.77910997E-02, 1.78763987E-02,
     *  1.79617466E-02,
     *  1.68489401E-02, 1.69325225E-02, 1.70161294E-02, 1.70997641E-02,
     *  1.71834298E-02, 1.72671296E-02, 1.73508667E-02, 1.74346442E-02,
     *  1.75184650E-02,
     *  1.64373849E-02, 1.65195438E-02, 1.66017218E-02, 1.66839223E-02,
     *  1.67661486E-02, 1.68484037E-02, 1.69306908E-02, 1.70130129E-02,
     *  1.70953732E-02,
     *  1.60442028E-02, 1.61249983E-02, 1.62058080E-02, 1.62866351E-02,
     *  1.63674830E-02, 1.64483546E-02, 1.65292533E-02, 1.66101820E-02,
     *  1.66911438E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  1.56682128E-02, 1.57477013E-02, 1.58271992E-02, 1.59067097E-02,
     *  1.59862361E-02, 1.60657816E-02, 1.61453493E-02, 1.62249423E-02,
     *  1.63045635E-02,
     *  1.53083338E-02, 1.53865678E-02, 1.54648067E-02, 1.55430537E-02,
     *  1.56213120E-02, 1.56995848E-02, 1.57778752E-02, 1.58561864E-02,
     *  1.59345213E-02,
     *  1.49635735E-02, 1.50406023E-02, 1.51176316E-02, 1.51946646E-02,
     *  1.52717047E-02, 1.53487549E-02, 1.54258184E-02, 1.55028983E-02,
     *  1.55799976E-02,
     *  1.46330199E-02, 1.47088896E-02, 1.47847556E-02, 1.48606212E-02,
     *  1.49364898E-02, 1.50123643E-02, 1.50882481E-02, 1.51641441E-02,
     *  1.52400554E-02,
     *  1.43158332E-02, 1.43905870E-02, 1.44653331E-02, 1.45400750E-02,
     *  1.46148159E-02, 1.46895588E-02, 1.47643071E-02, 1.48390636E-02,
     *  1.49138315E-02,
     *  1.40112387E-02, 1.40849171E-02, 1.41585843E-02, 1.42322434E-02,
     *  1.43058978E-02, 1.43795505E-02, 1.44532048E-02, 1.45268636E-02,
     *  1.46005301E-02,
     *  1.37185206E-02, 1.37911619E-02, 1.38637884E-02, 1.39364034E-02,
     *  1.40090100E-02, 1.40816114E-02, 1.41542108E-02, 1.42268112E-02,
     *  1.42994157E-02,
     *  1.34370168E-02, 1.35086570E-02, 1.35802789E-02, 1.36518859E-02,
     *  1.37234812E-02, 1.37950679E-02, 1.38666493E-02, 1.39382282E-02,
     *  1.40098079E-02,
     *  1.31661137E-02, 1.32367865E-02, 1.33074379E-02, 1.33780711E-02,
     *  1.34486894E-02, 1.35192960E-02, 1.35898940E-02, 1.36604863E-02,
     *  1.37310762E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  1.29052417E-02, 1.29749790E-02, 1.30446919E-02, 1.31143836E-02,
     *  1.31840574E-02, 1.32537163E-02, 1.33233637E-02, 1.33930023E-02,
     *  1.34626354E-02,
     *  1.26538716E-02, 1.27227035E-02, 1.27915082E-02, 1.28602888E-02,
     *  1.29290486E-02, 1.29977907E-02, 1.30665183E-02, 1.31352343E-02,
     *  1.32039418E-02,
     *  1.24115109E-02, 1.24794660E-02, 1.25473910E-02, 1.26152892E-02,
     *  1.26831639E-02, 1.27510183E-02, 1.28188553E-02, 1.28866780E-02,
     *  1.29544895E-02,
     *  1.21777009E-02, 1.22448059E-02, 1.23118783E-02, 1.23789214E-02,
     *  1.24459383E-02, 1.25129323E-02, 1.25799064E-02, 1.26468636E-02,
     *  1.27138069E-02,
     *  1.19520134E-02, 1.20182938E-02, 1.20845391E-02, 1.21507528E-02,
     *  1.22169378E-02, 1.22830975E-02, 1.23492347E-02, 1.24153527E-02,
     *  1.24814543E-02,
     *  1.17340487E-02, 1.17995285E-02, 1.18649711E-02, 1.19303796E-02,
     *  1.19957572E-02, 1.20611072E-02, 1.21264324E-02, 1.21917360E-02,
     *  1.22570210E-02,
     *  1.15234330E-02, 1.15881350E-02, 1.16527977E-02, 1.17174241E-02,
     *  1.17820176E-02, 1.18465812E-02, 1.19111179E-02, 1.19756308E-02,
     *  1.20401228E-02,
     *  1.13198161E-02, 1.13837620E-02, 1.14476666E-02, 1.15115329E-02,
     *  1.15753643E-02, 1.16391637E-02, 1.17029341E-02, 1.17666787E-02,
     *  1.18304003E-02,
     *  1.11228703E-02, 1.11860806E-02, 1.12492476E-02, 1.13123746E-02,
     *  1.13754647E-02, 1.14385209E-02, 1.15015463E-02, 1.15645439E-02,
     *  1.16275165E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  1.09322876E-02, 1.09947818E-02, 1.10572310E-02, 1.11196384E-02,
     *  1.11820071E-02, 1.12443402E-02, 1.13066406E-02, 1.13689113E-02,
     *  1.14311552E-02,
     *  1.07477793E-02, 1.08095758E-02, 1.08713258E-02, 1.09330324E-02,
     *  1.09946985E-02, 1.10563274E-02, 1.11179220E-02, 1.11794851E-02,
     *  1.12410198E-02,
     *  1.05690736E-02, 1.06301901E-02, 1.06912586E-02, 1.07522821E-02,
     *  1.08132637E-02, 1.08742065E-02, 1.09351134E-02, 1.09959873E-02,
     *  1.10568311E-02,
     *  1.03959149E-02, 1.04563682E-02, 1.05167720E-02, 1.05771295E-02,
     *  1.06374436E-02, 1.06977175E-02, 1.07579540E-02, 1.08181561E-02,
     *  1.08783265E-02,
     *  1.02280625E-02, 1.02878684E-02, 1.03476237E-02, 1.04073313E-02,
     *  1.04669943E-02, 1.05266156E-02, 1.05861983E-02, 1.06457451E-02,
     *  1.07052589E-02,
     *  1.00652895E-02, 1.01244633E-02, 1.01835852E-02, 1.02426583E-02,
     *  1.03016856E-02, 1.03606701E-02, 1.04196147E-02, 1.04785221E-02,
     *  1.05373952E-02,
     *  9.90738173E-03, 9.96593779E-03, 1.00244410E-02, 1.00828943E-02,
     *  1.01413008E-02, 1.01996633E-02, 1.02579847E-02, 1.03162678E-02,
     *  1.03745155E-02,
     *  9.75413703E-03, 9.81208918E-03, 9.86998754E-03, 9.92783509E-03,
     *  9.98563479E-03, 1.00433895E-02, 1.01011021E-02, 1.01587754E-02,
     *  1.02164121E-02,
     *  9.60536430E-03, 9.66272569E-03, 9.72003248E-03, 9.77728763E-03,
     *  9.83449404E-03, 9.89165457E-03, 9.94877204E-03, 1.00058492E-02,
     *  1.00628888E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  9.46088279E-03, 9.51766599E-03, 9.57439387E-03, 9.63106937E-03,
     *  9.68769535E-03, 9.74427466E-03, 9.80081006E-03, 9.85730429E-03,
     *  9.91376004E-03,
     *  9.32052140E-03, 9.37673839E-03, 9.43289947E-03, 9.48900751E-03,
     *  9.54506538E-03, 9.60107584E-03, 9.65704166E-03, 9.71296554E-03,
     *  9.76885012E-03,
     *  9.18411803E-03, 9.23978029E-03, 9.29538612E-03, 9.35093838E-03,
     *  9.40643987E-03, 9.46189336E-03, 9.51730154E-03, 9.57266710E-03,
     *  9.62799265E-03,
     *  9.05151902E-03, 9.10663750E-03, 9.16169914E-03, 9.21670677E-03,
     *  9.27166314E-03, 9.32657099E-03, 9.38143297E-03, 9.43625173E-03,
     *  9.49102985E-03,
     *  8.92257857E-03, 8.97716375E-03, 9.03169179E-03, 9.08616546E-03,
     *  9.14058748E-03, 9.19496054E-03, 9.24928727E-03, 9.30357027E-03,
     *  9.35781209E-03,
     *  8.79715826E-03, 8.85122017E-03, 8.90522474E-03, 8.95917467E-03,
     *  9.01307266E-03, 9.06692133E-03, 9.12072330E-03, 9.17448111E-03,
     *  9.22819728E-03,
     *  8.67512658E-03, 8.72867484E-03, 8.78216562E-03, 8.83560161E-03,
     *  8.88898544E-03, 8.94231971E-03, 8.99560696E-03, 9.04884972E-03,
     *  9.10205047E-03,
     *  8.55635848E-03, 8.60940230E-03, 8.66238861E-03, 8.71532004E-03,
     *  8.76819919E-03, 8.82102859E-03, 8.87381077E-03, 8.92654821E-03,
     *  8.97924333E-03,
     *  8.44073504E-03, 8.49328323E-03, 8.54577398E-03, 8.59820985E-03,
     *  8.65059340E-03, 8.70292712E-03, 8.75521348E-03, 8.80745492E-03,
     *  8.85965383E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  8.32814300E-03, 8.38020404E-03, 8.43220777E-03, 8.48415673E-03,
     *  8.53605339E-03, 8.58790023E-03, 8.63969965E-03, 8.69145406E-03,
     *  8.74316580E-03,
     *  8.21847450E-03, 8.27005651E-03, 8.32158144E-03, 8.37305176E-03,
     *  8.42446992E-03, 8.47583833E-03, 8.52715934E-03, 8.57843532E-03,
     *  8.62966857E-03,
     *  8.11162673E-03, 8.16273750E-03, 8.21379151E-03, 8.26479117E-03,
     *  8.31573887E-03, 8.36663696E-03, 8.41748777E-03, 8.46829359E-03,
     *  8.51905669E-03,
     *  8.00750164E-03, 8.05814866E-03, 8.10873932E-03, 8.15927597E-03,
     *  8.20976094E-03, 8.26019653E-03, 8.31058501E-03, 8.36092863E-03,
     *  8.41122961E-03,
     *  7.90600563E-03, 7.95619611E-03, 8.00633071E-03, 8.05641170E-03,
     *  8.10644138E-03, 8.15642197E-03, 8.20635571E-03, 8.25624478E-03,
     *  8.30609137E-03,
     *  7.80704937E-03, 7.85679023E-03, 7.90647576E-03, 7.95610819E-03,
     *  8.00568972E-03, 8.05522255E-03, 8.10470884E-03, 8.15415074E-03,
     *  8.20355036E-03,
     *  7.71054748E-03, 7.75984539E-03, 7.80908860E-03, 7.85827927E-03,
     *  7.90741954E-03, 7.95651156E-03, 8.00555744E-03, 8.05455925E-03,
     *  8.10351908E-03,
     *  7.61641836E-03, 7.66527974E-03, 7.71408711E-03, 7.76284259E-03,
     *  7.81154824E-03, 7.86020616E-03, 7.90881839E-03, 7.95738696E-03,
     *  8.00591389E-03,
     *  7.52458396E-03, 7.57301499E-03, 7.62139279E-03, 7.66971939E-03,
     *  7.71799682E-03, 7.76622709E-03, 7.81441220E-03, 7.86255413E-03,
     *  7.91065482E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  7.43496960E-03, 7.48297624E-03, 7.53093048E-03, 7.57883431E-03,
     *  7.62668968E-03, 7.67449855E-03, 7.72226283E-03, 7.76998447E-03,
     *  7.81766535E-03,
     *  7.34750376E-03, 7.39509175E-03, 7.44262827E-03, 7.49011521E-03,
     *  7.53755447E-03, 7.58494793E-03, 7.63229747E-03, 7.67960495E-03,
     *  7.72687222E-03,
     *  7.26211793E-03, 7.30929283E-03, 7.35641723E-03, 7.40349296E-03,
     *  7.45052186E-03, 7.49750573E-03, 7.54444639E-03, 7.59134565E-03,
     *  7.63820528E-03,
     *  7.17874647E-03, 7.22551363E-03, 7.27223133E-03, 7.31890135E-03,
     *  7.36552542E-03, 7.41210532E-03, 7.45864277E-03, 7.50513953E-03,
     *  7.55159732E-03,
     *  7.09732641E-03, 7.14369101E-03, 7.19000726E-03, 7.23627686E-03,
     *  7.28250149E-03, 7.32868282E-03, 7.37482254E-03, 7.42092234E-03,
     *  7.46698387E-03,
     *  7.01779735E-03, 7.06376440E-03, 7.10968428E-03, 7.15555859E-03,
     *  7.20138895E-03, 7.24717697E-03, 7.29292427E-03, 7.33863245E-03,
     *  7.38430315E-03,
     *  6.94010133E-03, 6.98567568E-03, 7.03120409E-03, 7.07668808E-03,
     *  7.12212919E-03, 7.16752897E-03, 7.21288897E-03, 7.25821074E-03,
     *  7.30349582E-03,
     *  6.86418268E-03, 6.90936903E-03, 6.95451071E-03, 6.99960919E-03,
     *  7.04466592E-03, 7.08968238E-03, 7.13466005E-03, 7.17960041E-03,
     *  7.22450496E-03,
     *  6.78998792E-03, 6.83479081E-03, 6.87955038E-03, 6.92426801E-03,
     *  6.96894507E-03, 7.01358297E-03, 7.05818313E-03, 7.10274695E-03,
     *  7.14727587E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  6.71746564E-03, 6.76188951E-03, 6.80627143E-03, 6.85061272E-03,
     *  6.89491468E-03, 6.93917865E-03, 6.98340596E-03, 7.02759796E-03,
     *  7.07175602E-03,
     *  6.64656643E-03, 6.69061555E-03, 6.73462417E-03, 6.77859351E-03,
     *  6.82252480E-03, 6.86641932E-03, 6.91027831E-03, 6.95410307E-03,
     *  6.99789489E-03,
     *  6.57724275E-03, 6.62092128E-03, 6.66456080E-03, 6.70816245E-03,
     *  6.75172740E-03, 6.79525681E-03, 6.83875188E-03, 6.88221384E-03,
     *  6.92564390E-03,
     *  6.50944883E-03, 6.55276083E-03, 6.59603535E-03, 6.63927346E-03,
     *  6.68247623E-03, 6.72564477E-03, 6.76878020E-03, 6.81188367E-03,
     *  6.85495633E-03,
     *  6.44314063E-03, 6.48609004E-03, 6.52900355E-03, 6.57188213E-03,
     *  6.61472680E-03, 6.65753858E-03, 6.70031852E-03, 6.74306770E-03,
     *  6.78578721E-03,
     *  6.37827572E-03, 6.42086638E-03, 6.46342275E-03, 6.50594574E-03,
     *  6.54843627E-03, 6.59089529E-03, 6.63332378E-03, 6.67572274E-03,
     *  6.71809321E-03,
     *  6.31481322E-03, 6.35704886E-03, 6.39925189E-03, 6.44142310E-03,
     *  6.48356334E-03, 6.52567350E-03, 6.56775448E-03, 6.60980720E-03,
     *  6.65183264E-03,
     *  6.25271373E-03, 6.29459801E-03, 6.33645136E-03, 6.37827452E-03,
     *  6.42006825E-03, 6.46183334E-03, 6.50357063E-03, 6.54528099E-03,
     *  6.58696529E-03,
     *  6.19193923E-03, 6.23347572E-03, 6.27498301E-03, 6.31646175E-03,
     *  6.35791262E-03, 6.39933635E-03, 6.44073370E-03, 6.48210545E-03,
     *  6.52345243E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  6.13245309E-03, 6.17364526E-03, 6.21481000E-03, 6.25594787E-03,
     *  6.29705947E-03, 6.33814545E-03, 6.37920650E-03, 6.42024333E-03,
     *  6.46125669E-03,
     *  6.07421992E-03, 6.11507119E-03, 6.15589682E-03, 6.19669729E-03,
     *  6.23747312E-03, 6.27822488E-03, 6.31895318E-03, 6.35965867E-03,
     *  6.40034204E-03,
     *  6.01720557E-03, 6.05771928E-03, 6.09820917E-03, 6.13867562E-03,
     *  6.17911910E-03, 6.21954009E-03, 6.25993912E-03, 6.30031679E-03,
     *  6.34067369E-03,
     *  5.96137708E-03, 6.00155650E-03, 6.04171393E-03, 6.08184970E-03,
     *  6.12196416E-03, 6.16205775E-03, 6.20213092E-03, 6.24218418E-03,
     *  6.28221808E-03,
     *  5.90670258E-03, 5.94655091E-03, 5.98637912E-03, 6.02618745E-03,
     *  6.06597619E-03, 6.10574568E-03, 6.14549631E-03, 6.18522851E-03,
     *  6.22494277E-03,
     *  5.85315129E-03, 5.89267168E-03, 5.93217383E-03, 5.97165792E-03,
     *  6.01112414E-03, 6.05057277E-03, 6.09000411E-03, 6.12941854E-03,
     *  6.16881646E-03,
     *  5.80069344E-03, 5.83988898E-03, 5.87906820E-03, 5.91823117E-03,
     *  5.95737802E-03, 5.99650895E-03, 6.03562420E-03, 6.07472407E-03,
     *  6.11380889E-03,
     *  5.74930027E-03, 5.78817400E-03, 5.82703334E-03, 5.86587826E-03,
     *  5.90470884E-03, 5.94352518E-03, 5.98232746E-03, 6.02111591E-03,
     *  6.05989080E-03,
     *  5.69894393E-03, 5.73749885E-03, 5.77604130E-03, 5.81457120E-03,
     *  5.85308854E-03, 5.89159335E-03, 5.93008573E-03, 5.96856585E-03,
     *  6.00703391E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  5.64959749E-03, 5.68783654E-03, 5.72606507E-03, 5.76428292E-03,
     *  5.80249000E-03, 5.84068627E-03, 5.87887177E-03, 5.91704659E-03,
     *  5.95521086E-03,
     *  5.60123488E-03, 5.63916096E-03, 5.67707848E-03, 5.71498721E-03,
     *  5.75288696E-03, 5.79077765E-03, 5.82865922E-03, 5.86653171E-03,
     *  5.90439518E-03,
     *  5.55383085E-03, 5.59144684E-03, 5.62905622E-03, 5.66665869E-03,
     *  5.70425402E-03, 5.74184201E-03, 5.77942258E-03, 5.81699566E-03,
     *  5.85456127E-03,
     *  5.50736096E-03, 5.54466968E-03, 5.58197376E-03, 5.61927282E-03,
     *  5.65656655E-03, 5.69385472E-03, 5.73113713E-03, 5.76841368E-03,
     *  5.80568432E-03,
     *  5.46180154E-03, 5.49880577E-03, 5.53580734E-03, 5.57280579E-03,
     *  5.60980075E-03, 5.64679188E-03, 5.68377897E-03, 5.72076181E-03,
     *  5.75774031E-03,
     *  5.41712963E-03, 5.45383214E-03, 5.49053396E-03, 5.52723457E-03,
     *  5.56393350E-03, 5.60063039E-03, 5.63732491E-03, 5.67401684E-03,
     *  5.71070599E-03,
     *  5.37332299E-03, 5.40972651E-03, 5.44613131E-03, 5.48253680E-03,
     *  5.51894244E-03, 5.55534781E-03, 5.59175252E-03, 5.62815627E-03,
     *  5.66455882E-03,
     *  5.33036007E-03, 5.36646730E-03, 5.40257777E-03, 5.43869083E-03,
     *  5.47480588E-03, 5.51092243E-03, 5.54704002E-03, 5.58315830E-03,
     *  5.61927695E-03,
     *  5.28821994E-03, 5.32403355E-03, 5.35985237E-03, 5.39567567E-03,
     *  5.43150280E-03, 5.46733318E-03, 5.50316632E-03, 5.53900179E-03,
     *  5.57483922E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  5.24688233E-03, 5.28240497E-03, 5.31793478E-03, 5.35347096E-03,
     *  5.38901279E-03, 5.42455964E-03, 5.46011096E-03, 5.49566625E-03,
     *  5.53122509E-03,
     *  5.20632755E-03, 5.24156185E-03, 5.27680527E-03, 5.31205693E-03,
     *  5.34731607E-03, 5.38258200E-03, 5.41785409E-03, 5.45313180E-03,
     *  5.48841464E-03,
     *  5.16653651E-03, 5.20148508E-03, 5.23644469E-03, 5.27141442E-03,
     *  5.30639346E-03, 5.34138103E-03, 5.37637646E-03, 5.41137915E-03,
     *  5.44638857E-03,
     *  5.12749068E-03, 5.16215609E-03, 5.19683446E-03, 5.23152483E-03,
     *  5.26622630E-03, 5.30093806E-03, 5.33565938E-03, 5.37038959E-03,
     *  5.40512811E-03,
     *  5.08917204E-03, 5.12355686E-03, 5.15795656E-03, 5.19237010E-03,
     *  5.22679654E-03, 5.26123500E-03, 5.29568471E-03, 5.33014495E-03,
     *  5.36461507E-03,
     *  5.05156314E-03, 5.08566991E-03, 5.11979345E-03, 5.15393268E-03,
     *  5.18808659E-03, 5.22225426E-03, 5.25643485E-03, 5.29062759E-03,
     *  5.32483180E-03,
     *  5.01464698E-03, 5.04847824E-03, 5.08232814E-03, 5.11619555E-03,
     *  5.15007942E-03, 5.18397876E-03, 5.21789269E-03, 5.25182040E-03,
     *  5.28576112E-03,
     *  4.97840709E-03, 5.01196534E-03, 5.04554409E-03, 5.07914216E-03,
     *  5.11275844E-03, 5.14639191E-03, 5.18004163E-03, 5.21370672E-03,
     *  5.24738639E-03,
     *  4.94282744E-03, 4.97611517E-03, 5.00942525E-03, 5.04275644E-03,
     *  5.07610758E-03, 5.10947761E-03, 5.14286552E-03, 5.17627040E-03,
     *  5.20969142E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  4.90789245E-03, 4.94091215E-03, 4.97395602E-03, 5.00702277E-03,
     *  5.04011120E-03, 5.07322018E-03, 5.10634868E-03, 5.13949574E-03,
     *  5.17266048E-03,
     *  4.87358699E-03, 4.90634113E-03, 4.93912124E-03, 4.97192597E-03,
     *  5.00475408E-03, 5.03760441E-03, 5.07047588E-03, 5.10336748E-03,
     *  5.13627828E-03,
     *  4.83989635E-03, 4.87238738E-03, 4.90490614E-03, 4.93745126E-03,
     *  4.97002145E-03, 5.00261551E-03, 5.03523230E-03, 5.06787078E-03,
     *  5.10052998E-03,
     *  4.80680623E-03, 4.83903658E-03, 4.87129642E-03, 4.90358432E-03,
     *  4.93589896E-03, 4.96823908E-03, 5.00060353E-03, 5.03299121E-03,
     *  5.06540111E-03,
     *  4.77430269E-03, 4.80627480E-03, 4.83827811E-03, 4.87031117E-03,
     *  4.90237261E-03, 4.93446115E-03, 4.96657558E-03, 4.99871476E-03,
     *  5.03087765E-03,
     *  4.74237222E-03, 4.77408849E-03, 4.80583767E-03, 4.83761825E-03,
     *  4.86942883E-03, 4.90126810E-03, 4.93313480E-03, 4.96502777E-03,
     *  4.99694592E-03,
     *  4.71100165E-03, 4.74246449E-03, 4.77396189E-03, 4.80549234E-03,
     *  4.83705440E-03, 4.86864670E-03, 4.90026796E-03, 4.93191699E-03,
     *  4.96359264E-03,
     *  4.68017817E-03, 4.71138996E-03, 4.74263796E-03, 4.77392061E-03,
     *  4.80523645E-03, 4.83658407E-03, 4.86796216E-03, 4.89936948E-03,
     *  4.93080488E-03,
     *  4.64988932E-03, 4.68085243E-03, 4.71185337E-03, 4.74289055E-03,
     *  4.77396246E-03, 4.80506768E-03, 4.83620485E-03, 4.86737271E-03,
     *  4.89857005E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  4.62012296E-03, 4.65083977E-03, 4.68159598E-03, 4.71238999E-03,
     *  4.74322026E-03, 4.77408532E-03, 4.80498381E-03, 4.83591442E-03,
     *  4.86687592E-03,
     *  4.59086729E-03, 4.62134014E-03, 4.65185396E-03, 4.68240709E-03,
     *  4.71299798E-03, 4.74362514E-03, 4.77428717E-03, 4.80498273E-03,
     *  4.83571056E-03,
     *  4.56211083E-03, 4.59234206E-03, 4.62261578E-03, 4.65293032E-03,
     *  4.68328409E-03, 4.71367557E-03, 4.74410334E-03, 4.77456604E-03,
     *  4.80506236E-03,
     *  4.53384237E-03, 4.56383431E-03, 4.59387023E-03, 4.62394845E-03,
     *  4.65406733E-03, 4.68422536E-03, 4.71442107E-03, 4.74465306E-03,
     *  4.77492003E-03,
     *  4.50605103E-03, 4.53580600E-03, 4.56560640E-03, 4.59545054E-03,
     *  4.62533678E-03, 4.65526355E-03, 4.68522937E-03, 4.71523282E-03,
     *  4.74527257E-03,
     *  4.47872620E-03, 4.50824649E-03, 4.53781366E-03, 4.56742597E-03,
     *  4.59708176E-03, 4.62677946E-03, 4.65651756E-03, 4.68629461E-03,
     *  4.71610926E-03,
     *  4.45185754E-03, 4.48114545E-03, 4.51048163E-03, 4.53986434E-03,
     *  4.56929190E-03, 4.59876270E-03, 4.62827522E-03, 4.65782800E-03,
     *  4.68741965E-03,
     *  4.42543500E-03, 4.45449280E-03, 4.48360025E-03, 4.51275557E-03,
     *  4.54195708E-03, 4.57120315E-03, 4.60049223E-03, 4.62982284E-03,
     *  4.65919358E-03,
     *  4.39944876E-03, 4.42827873E-03, 4.45715967E-03, 4.48608981E-03,
     *  4.51506744E-03, 4.54409092E-03, 4.57315868E-03, 4.60226923E-03,
     *  4.63142113E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   284.65367    ,  285.62103    ,  286.59169    ,  287.56564    ,
     *   288.54290    ,  289.52348    ,  290.50740    ,  291.49466    ,
     *   292.48527    ,
     *   142.32602    ,  142.80972    ,  143.29505    ,  143.78204    ,
     *   144.27068    ,  144.76098    ,  145.25294    ,  145.74658    ,
     *   146.24190    ,
     *   71.162204    ,  71.404059    ,  71.646736    ,  71.890238    ,
     *   72.134567    ,  72.379726    ,  72.625718    ,  72.872545    ,
     *   73.120212    ,
     *   35.580293    ,  35.701230    ,  35.822578    ,  35.944338    ,
     *   36.066511    ,  36.189099    ,  36.312104    ,  36.435527    ,
     *   36.559369    ,
     *   17.789338    ,  17.849816    ,  17.910499    ,  17.971387    ,
     *   18.032483    ,  18.093786    ,  18.155297    ,  18.217018    ,
     *   18.278947    ,
     *   8.8938605    ,  8.9241085    ,  8.9544590    ,  8.9849125    ,
     *   9.0154693    ,  9.0461297    ,  9.0768941    ,  9.1077629    ,
     *   9.1387365    ,
     *   4.4461219    ,  4.4612550    ,  4.4764393    ,  4.4916751    ,
     *   4.5069624    ,  4.5223016    ,  4.5376926    ,  4.5531358    ,
     *   4.5686313    ,
     *   2.2222528    ,  2.2298285    ,  2.2374297    ,  2.2450567    ,
     *   2.2527093    ,  2.2603877    ,  2.2680921    ,  2.2758225    ,
     *   2.2835789    ,
     *   1.1103187    ,  1.1141157    ,  1.1179254    ,  1.1217479    ,
     *   1.1255832    ,  1.1294313    ,  1.1332924    ,  1.1371663    ,
     *   1.1410533    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *  0.55435253    , 0.55626024    , 0.55817423    , 0.56009454    ,
     *  0.56202118    , 0.56395418    , 0.56589356    , 0.56783934    ,
     *  0.56979155    ,
     *  0.33137220    , 0.33252219    , 0.33367588    , 0.33483330    ,
     *  0.33599447    , 0.33715939    , 0.33832808    , 0.33950055    ,
     *  0.34067682    ,
     *  0.23605360    , 0.23687969    , 0.23770840    , 0.23853972    ,
     *  0.23937368    , 0.24021028    , 0.24104953    , 0.24189145    ,
     *  0.24273603    ,
     *  0.18316257    , 0.18380895    , 0.18445734    , 0.18510773    ,
     *  0.18576014    , 0.18641457    , 0.18707103    , 0.18772954    ,
     *  0.18839009    ,
     *  0.14952873    , 0.15006085    , 0.15059458    , 0.15112992    ,
     *  0.15166689    , 0.15220549    , 0.15274572    , 0.15328760    ,
     *  0.15383114    ,
     *  0.12625505    , 0.12670810    , 0.12716250    , 0.12761824    ,
     *  0.12807534    , 0.12853379    , 0.12899361    , 0.12945479    ,
     *  0.12991735    ,
     *  0.10919379    , 0.10958890    , 0.10998515    , 0.11038254    ,
     *  0.11078109    , 0.11118079    , 0.11158166    , 0.11198370    ,
     *  0.11238691    ,
     *  9.61506461E-02, 9.65014566E-02, 9.68532561E-02, 9.72060497E-02,
     *  9.75598425E-02, 9.79146395E-02, 9.82704459E-02, 9.86272667E-02,
     *  9.89851069E-02,
     *  8.58558605E-02, 8.61717123E-02, 8.64884332E-02, 8.68060277E-02,
     *  8.71245006E-02, 8.74438565E-02, 8.77641003E-02, 8.80852364E-02,
     *  8.84072698E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  7.75237093E-02, 7.78112709E-02, 7.80996041E-02, 7.83887133E-02,
     *  7.86786029E-02, 7.89692773E-02, 7.92607409E-02, 7.95529980E-02,
     *  7.98460531E-02,
     *  7.06419212E-02, 7.09061200E-02, 7.11710097E-02, 7.14365947E-02,
     *  7.17028789E-02, 7.19698666E-02, 7.22375619E-02, 7.25059689E-02,
     *  7.27750918E-02,
     *  6.48622391E-02, 6.51068190E-02, 6.53520221E-02, 6.55978522E-02,
     *  6.58443134E-02, 6.60914095E-02, 6.63391446E-02, 6.65875225E-02,
     *  6.68365472E-02,
     *  5.99396443E-02, 6.01675166E-02, 6.03959542E-02, 6.06249606E-02,
     *  6.08545399E-02, 6.10846956E-02, 6.13154317E-02, 6.15467518E-02,
     *  6.17786597E-02,
     *  5.56967406E-02, 5.59102138E-02, 5.61242021E-02, 5.63387091E-02,
     *  5.65537385E-02, 5.67692939E-02, 5.69853790E-02, 5.72019972E-02,
     *  5.74191524E-02,
     *  5.20019312E-02, 5.22028665E-02, 5.24042731E-02, 5.26061546E-02,
     *  5.28085145E-02, 5.30113562E-02, 5.32146834E-02, 5.34184994E-02,
     *  5.36228078E-02,
     *  4.87555346E-02, 4.89454544E-02, 4.91358070E-02, 4.93265957E-02,
     *  4.95178241E-02, 4.97094955E-02, 4.99016133E-02, 5.00941810E-02,
     *  5.02872019E-02,
     *  4.58806621E-02, 4.60608276E-02, 4.62413915E-02, 4.64223573E-02,
     *  4.66037283E-02, 4.67855078E-02, 4.69676991E-02, 4.71503056E-02,
     *  4.73333305E-02,
     *  4.33170559E-02, 4.34885233E-02, 4.36603586E-02, 4.38325650E-02,
     *  4.40051458E-02, 4.41781042E-02, 4.43514435E-02, 4.45251670E-02,
     *  4.46992777E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  4.10168227E-02, 4.11804856E-02, 4.13444888E-02, 4.15088355E-02,
     *  4.16735289E-02, 4.18385722E-02, 4.20039685E-02, 4.21697210E-02,
     *  4.23358328E-02,
     *  3.89414175E-02, 3.90980385E-02, 3.92549749E-02, 3.94122296E-02,
     *  3.95698060E-02, 3.97277071E-02, 3.98859361E-02, 4.00444960E-02,
     *  4.02033899E-02,
     *  3.70594686E-02, 3.72097036E-02, 3.73602313E-02, 3.75110546E-02,
     *  3.76621767E-02, 3.78136006E-02, 3.79653295E-02, 3.81173664E-02,
     *  3.82697143E-02,
     *  3.53451831E-02, 3.54896005E-02, 3.56342896E-02, 3.57792536E-02,
     *  3.59244956E-02, 3.60700185E-02, 3.62158254E-02, 3.63619193E-02,
     *  3.65083032E-02,
     *  3.37771598E-02, 3.39162549E-02, 3.40556028E-02, 3.41952065E-02,
     *  3.43350689E-02, 3.44751932E-02, 3.46155823E-02, 3.47562391E-02,
     *  3.48971666E-02,
     *  3.23374922E-02, 3.24716998E-02, 3.26061426E-02, 3.27408236E-02,
     *  3.28757458E-02, 3.30109121E-02, 3.31463255E-02, 3.32819890E-02,
     *  3.34179054E-02,
     *  3.10110838E-02, 3.11407872E-02, 3.12707095E-02, 3.14008538E-02,
     *  3.15312230E-02, 3.16618200E-02, 3.17926478E-02, 3.19237093E-02,
     *  3.20550074E-02,
     *  2.97851170E-02, 2.99106559E-02, 3.00363987E-02, 3.01623484E-02,
     *  3.02885080E-02, 3.04148802E-02, 3.05414681E-02, 3.06682745E-02,
     *  3.07953023E-02,
     *  2.86486391E-02, 2.87703161E-02, 2.88921830E-02, 2.90142428E-02,
     *  2.91364984E-02, 2.92589527E-02, 2.93816085E-02, 2.95044687E-02,
     *  2.96275362E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  2.75922352E-02, 2.77103208E-02, 2.78285832E-02, 2.79470255E-02,
     *  2.80656505E-02, 2.81844611E-02, 2.83034601E-02, 2.84226505E-02,
     *  2.85420349E-02,
     *  2.66077669E-02, 2.67225039E-02, 2.68374056E-02, 2.69524750E-02,
     *  2.70677148E-02, 2.71831280E-02, 2.72987174E-02, 2.74144858E-02,
     *  2.75304361E-02,
     *  2.56881636E-02, 2.57997709E-02, 2.59115314E-02, 2.60234482E-02,
     *  2.61355240E-02, 2.62477617E-02, 2.63601642E-02, 2.64727342E-02,
     *  2.65854745E-02,
     *  2.48272526E-02, 2.49359280E-02, 2.50447459E-02, 2.51537093E-02,
     *  2.52628210E-02, 2.53720839E-02, 2.54815008E-02, 2.55910745E-02,
     *  2.57008077E-02,
     *  2.40196212E-02, 2.41255440E-02, 2.42315994E-02, 2.43377901E-02,
     *  2.44441191E-02, 2.45505891E-02, 2.46572031E-02, 2.47639637E-02,
     *  2.48708737E-02,
     *  2.32605028E-02, 2.33638363E-02, 2.34672929E-02, 2.35708753E-02,
     *  2.36745865E-02, 2.37784293E-02, 2.38824065E-02, 2.39865208E-02,
     *  2.40907750E-02,
     *  2.25456838E-02, 2.26465769E-02, 2.27475841E-02, 2.28487082E-02,
     *  2.29499521E-02, 2.30513187E-02, 2.31528107E-02, 2.32544308E-02,
     *  2.33561818E-02,
     *  2.18714253E-02, 2.19700141E-02, 2.20687086E-02, 2.21675115E-02,
     *  2.22664259E-02, 2.23654543E-02, 2.24645998E-02, 2.25638649E-02,
     *  2.26632524E-02,
     *  2.12343982E-02, 2.13308076E-02, 2.14273146E-02, 2.15239222E-02,
     *  2.16206331E-02, 2.17174502E-02, 2.18143762E-02, 2.19114139E-02,
     *  2.20085660E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  2.06316285E-02, 2.07259732E-02, 2.08204080E-02, 2.09149357E-02,
     *  2.10095592E-02, 2.11042813E-02, 2.11991048E-02, 2.12940324E-02,
     *  2.13890668E-02,
     *  2.00604513E-02, 2.01528369E-02, 2.02453055E-02, 2.03378598E-02,
     *  2.04305028E-02, 2.05232372E-02, 2.06160658E-02, 2.07089913E-02,
     *  2.08020165E-02,
     *  1.95184714E-02, 1.96089955E-02, 1.96995958E-02, 1.97902750E-02,
     *  1.98810361E-02, 1.99718817E-02, 2.00628148E-02, 2.01538380E-02,
     *  2.02449539E-02,
     *  1.90035304E-02, 1.90922832E-02, 1.91811056E-02, 1.92700006E-02,
     *  1.93589709E-02, 1.94480194E-02, 1.95371488E-02, 1.96263619E-02,
     *  1.97156613E-02,
     *  1.85136777E-02, 1.86007427E-02, 1.86878712E-02, 1.87750661E-02,
     *  1.88623302E-02, 1.89496663E-02, 1.90370773E-02, 1.91245657E-02,
     *  1.92121343E-02,
     *  1.80471465E-02, 1.81326011E-02, 1.82181135E-02, 1.83036864E-02,
     *  1.83893228E-02, 1.84750254E-02, 1.85607969E-02, 1.86466400E-02,
     *  1.87325575E-02,
     *  1.76023321E-02, 1.76862486E-02, 1.77702172E-02, 1.78542409E-02,
     *  1.79383224E-02, 1.80224645E-02, 1.81066701E-02, 1.81909417E-02,
     *  1.82752822E-02,
     *  1.71777745E-02, 1.72602198E-02, 1.73427121E-02, 1.74252541E-02,
     *  1.75078486E-02, 1.75904986E-02, 1.76732066E-02, 1.77559755E-02,
     *  1.78388079E-02,
     *  1.67721416E-02, 1.68531784E-02, 1.69342571E-02, 1.70153805E-02,
     *  1.70965515E-02, 1.71777728E-02, 1.72590472E-02, 1.73403774E-02,
     *  1.74217660E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  1.63842160E-02, 1.64639027E-02, 1.65436265E-02, 1.66233903E-02,
     *  1.67031969E-02, 1.67830490E-02, 1.68629493E-02, 1.69429007E-02,
     *  1.70229057E-02,
     *  1.60128829E-02, 1.60912742E-02, 1.61696980E-02, 1.62481573E-02,
     *  1.63266547E-02, 1.64051931E-02, 1.64837753E-02, 1.65624038E-02,
     *  1.66410814E-02,
     *  1.56571193E-02, 1.57342664E-02, 1.58114416E-02, 1.58886479E-02,
     *  1.59658880E-02, 1.60431648E-02, 1.61204810E-02, 1.61978392E-02,
     *  1.62752421E-02,
     *  1.53159849E-02, 1.53919356E-02, 1.54679104E-02, 1.55439122E-02,
     *  1.56199436E-02, 1.56960076E-02, 1.57721067E-02, 1.58482438E-02,
     *  1.59244214E-02,
     *  1.49886137E-02, 1.50634132E-02, 1.51382328E-02, 1.52130754E-02,
     *  1.52879438E-02, 1.53628407E-02, 1.54377689E-02, 1.55127310E-02,
     *  1.55877297E-02,
     *  1.46742071E-02, 1.47478976E-02, 1.48216046E-02, 1.48953307E-02,
     *  1.49690789E-02, 1.50428519E-02, 1.51166523E-02, 1.51904829E-02,
     *  1.52643464E-02,
     *  1.43720271E-02, 1.44446486E-02, 1.45172828E-02, 1.45899327E-02,
     *  1.46626011E-02, 1.47352906E-02, 1.48080040E-02, 1.48807440E-02,
     *  1.49535132E-02,
     *  1.40813912E-02, 1.41529810E-02, 1.42245802E-02, 1.42961917E-02,
     *  1.43678182E-02, 1.44394625E-02, 1.45111272E-02, 1.45828151E-02,
     *  1.46545288E-02,
     *  1.38016664E-02, 1.38722600E-02, 1.39428597E-02, 1.40134685E-02,
     *  1.40840890E-02, 1.41547240E-02, 1.42253763E-02, 1.42960484E-02,
     *  1.43667430E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  1.35322658E-02, 1.36018965E-02, 1.36715302E-02, 1.37411699E-02,
     *  1.38108183E-02, 1.38804781E-02, 1.39501520E-02, 1.40198426E-02,
     *  1.40895527E-02,
     *  1.32726438E-02, 1.33413431E-02, 1.34100425E-02, 1.34787449E-02,
     *  1.35474531E-02, 1.36161698E-02, 1.36848976E-02, 1.37536392E-02,
     *  1.38223971E-02,
     *  1.30222926E-02, 1.30900903E-02, 1.31578853E-02, 1.32256806E-02,
     *  1.32934788E-02, 1.33612827E-02, 1.34290950E-02, 1.34969181E-02,
     *  1.35647549E-02,
     *  1.27807392E-02, 1.28476635E-02, 1.29145825E-02, 1.29814991E-02,
     *  1.30484160E-02, 1.31153359E-02, 1.31822614E-02, 1.32491952E-02,
     *  1.33161399E-02,
     *  1.25475424E-02, 1.26136200E-02, 1.26796899E-02, 1.27457547E-02,
     *  1.28118174E-02, 1.28778805E-02, 1.29439467E-02, 1.30100186E-02,
     *  1.30760988E-02,
     *  1.23222901E-02, 1.23875463E-02, 1.24527923E-02, 1.25180310E-02,
     *  1.25832651E-02, 1.26484973E-02, 1.27137301E-02, 1.27789662E-02,
     *  1.28442082E-02,
     *  1.21045968E-02, 1.21690556E-02, 1.22335020E-02, 1.22979388E-02,
     *  1.23623688E-02, 1.24267945E-02, 1.24912186E-02, 1.25556436E-02,
     *  1.26200722E-02,
     *  1.18941018E-02, 1.19577860E-02, 1.20214557E-02, 1.20851136E-02,
     *  1.21487626E-02, 1.22124051E-02, 1.22760438E-02, 1.23396814E-02,
     *  1.24033203E-02,
     *  1.16904670E-02, 1.17533982E-02, 1.18163130E-02, 1.18792140E-02,
     *  1.19421039E-02, 1.20049854E-02, 1.20678610E-02, 1.21307334E-02,
     *  1.21936050E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  1.14933752E-02, 1.15555741E-02, 1.16177546E-02, 1.16799194E-02,
     *  1.17420713E-02, 1.18042127E-02, 1.18663464E-02, 1.19284749E-02,
     *  1.19906006E-02,
     *  1.13025287E-02, 1.13640148E-02, 1.14254808E-02, 1.14869292E-02,
     *  1.15483629E-02, 1.16097844E-02, 1.16711962E-02, 1.17326009E-02,
     *  1.17940011E-02,
     *  1.11176475E-02, 1.11784394E-02, 1.12392095E-02, 1.12999605E-02,
     *  1.13606950E-02, 1.14214155E-02, 1.14821247E-02, 1.15428250E-02,
     *  1.16035190E-02,
     *  1.09384681E-02, 1.09985836E-02, 1.10586758E-02, 1.11187472E-02,
     *  1.11788005E-02, 1.12388383E-02, 1.12988631E-02, 1.13588774E-02,
     *  1.14188836E-02,
     *  1.07647425E-02, 1.08241985E-02, 1.08836298E-02, 1.09430388E-02,
     *  1.10024282E-02, 1.10618005E-02, 1.11211584E-02, 1.11805041E-02,
     *  1.12398403E-02,
     *  1.05962368E-02, 1.06550495E-02, 1.07138360E-02, 1.07725989E-02,
     *  1.08313409E-02, 1.08900644E-02, 1.09487719E-02, 1.10074658E-02,
     *  1.10661487E-02,
     *  1.04327304E-02, 1.04909151E-02, 1.05490725E-02, 1.06072049E-02,
     *  1.06653151E-02, 1.07234055E-02, 1.07814785E-02, 1.08395367E-02,
     *  1.08975824E-02,
     *  1.02740149E-02, 1.03315864E-02, 1.03891294E-02, 1.04466463E-02,
     *  1.05041397E-02, 1.05616120E-02, 1.06190658E-02, 1.06765034E-02,
     *  1.07339273E-02,
     *  1.01198935E-02, 1.01768659E-02, 1.02338086E-02, 1.02907242E-02,
     *  1.03476151E-02, 1.04044838E-02, 1.04613329E-02, 1.05181645E-02,
     *  1.05749812E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  9.97017995E-03, 1.00265666E-02, 1.00829226E-02, 1.01392505E-02,
     *  1.01955527E-02, 1.02518316E-02, 1.03080898E-02, 1.03643295E-02,
     *  1.04205530E-02,
     *  9.82469804E-03, 9.88051185E-03, 9.93629410E-03, 9.99204727E-03,
     *  1.00477738E-02, 1.01034762E-02, 1.01591567E-02, 1.02148178E-02,
     *  1.02704617E-02,
     *  9.68328077E-03, 9.73853403E-03, 9.79375490E-03, 9.84894587E-03,
     *  9.90410936E-03, 9.95924776E-03, 1.00143634E-02, 1.00694587E-02,
     *  1.01245358E-02,
     *  9.54576990E-03, 9.60047437E-03, 9.65514574E-03, 9.70978645E-03,
     *  9.76439890E-03, 9.81898545E-03, 9.87354843E-03, 9.92809014E-03,
     *  9.98261283E-03,
     *  9.41201525E-03, 9.46618223E-03, 9.52031548E-03, 9.57441738E-03,
     *  9.62849032E-03, 9.68253664E-03, 9.73655862E-03, 9.79055854E-03,
     *  9.84453863E-03,
     *  9.28187431E-03, 9.33551462E-03, 9.38912063E-03, 9.44269471E-03,
     *  9.49623921E-03, 9.54975642E-03, 9.60324861E-03, 9.65671803E-03,
     *  9.71016688E-03,
     *  9.15521165E-03, 9.20833567E-03, 9.26142491E-03, 9.31448171E-03,
     *  9.36750836E-03, 9.42050715E-03, 9.47348032E-03, 9.52643007E-03,
     *  9.57935858E-03,
     *  9.03189856E-03, 9.08451626E-03, 9.13709876E-03, 9.18964838E-03,
     *  9.24216738E-03, 9.29465801E-03, 9.34712247E-03, 9.39956295E-03,
     *  9.45198160E-03,
     *  8.91181259E-03, 8.96393352E-03, 9.01601893E-03, 9.06807108E-03,
     *  9.12009221E-03, 9.17208453E-03, 9.22405023E-03, 9.27599143E-03,
     *  9.32791027E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  8.79483719E-03, 8.84647055E-03, 8.89806811E-03, 8.94963213E-03,
     *  9.00116479E-03, 9.05266828E-03, 9.10414473E-03, 9.15559627E-03,
     *  9.20702498E-03,
     *  8.68086136E-03, 8.73201597E-03, 8.78313459E-03, 8.83421944E-03,
     *  8.88527268E-03, 8.93629643E-03, 8.98729282E-03, 9.03826393E-03,
     *  9.08921181E-03,
     *  8.56977931E-03, 8.62046365E-03, 8.67111189E-03, 8.72172620E-03,
     *  8.77230870E-03, 8.82286149E-03, 8.87338664E-03, 8.92388620E-03,
     *  8.97436220E-03,
     *  8.46149014E-03, 8.51171238E-03, 8.56189849E-03, 8.61205056E-03,
     *  8.66217068E-03, 8.71226093E-03, 8.76232334E-03, 8.81235992E-03,
     *  8.86237266E-03,
     *  8.35589760E-03, 8.40566562E-03, 8.45539750E-03, 8.50509532E-03,
     *  8.55476114E-03, 8.60439696E-03, 8.65400481E-03, 8.70358664E-03,
     *  8.75314442E-03,
     *  8.25290981E-03, 8.30223115E-03, 8.35151645E-03, 8.40076772E-03,
     *  8.44998698E-03, 8.49917621E-03, 8.54833737E-03, 8.59747240E-03,
     *  8.64658322E-03,
     *  8.15243897E-03, 8.20132094E-03, 8.25016701E-03, 8.29897915E-03,
     *  8.34775933E-03, 8.39650950E-03, 8.44523158E-03, 8.49392746E-03,
     *  8.54259903E-03,
     *  8.05440119E-03, 8.10285082E-03, 8.15126475E-03, 8.19964491E-03,
     *  8.24799323E-03, 8.29631160E-03, 8.34460192E-03, 8.39286603E-03,
     *  8.44110579E-03,
     *  7.95871624E-03, 8.00674031E-03, 8.05472894E-03, 8.10268402E-03,
     *  8.15060743E-03, 8.19850103E-03, 8.24636665E-03, 8.29420613E-03,
     *  8.34202126E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  7.86530738E-03, 7.91291242E-03, 7.96048235E-03, 8.00801901E-03,
     *  8.05552423E-03, 8.10299982E-03, 8.15044757E-03, 8.19786928E-03,
     *  8.24526671E-03,
     *  7.77410111E-03, 7.82129346E-03, 7.86845106E-03, 7.91557572E-03,
     *  7.96266923E-03, 8.00973334E-03, 8.05676982E-03, 8.10378041E-03,
     *  8.15076683E-03,
     *  7.68502709E-03, 7.73181282E-03, 7.77856425E-03, 7.82528313E-03,
     *  7.87197119E-03, 7.91863015E-03, 7.96526172E-03, 8.01186760E-03,
     *  8.05844948E-03,
     *  7.59801787E-03, 7.64440289E-03, 7.69075410E-03, 7.73707320E-03,
     *  7.78336186E-03, 7.82962177E-03, 7.87585459E-03, 7.92206197E-03,
     *  7.96824557E-03,
     *  7.51300882E-03, 7.55899884E-03, 7.60495558E-03, 7.65088069E-03,
     *  7.69677581E-03, 7.74264257E-03, 7.78848259E-03, 7.83429748E-03,
     *  7.88008884E-03,
     *  7.42993795E-03, 7.47553847E-03, 7.52110630E-03, 7.56664305E-03,
     *  7.61215030E-03, 7.65762962E-03, 7.70308260E-03, 7.74851080E-03,
     *  7.79391577E-03,
     *  7.34874577E-03, 7.39396213E-03, 7.43914645E-03, 7.48430026E-03,
     *  7.52942512E-03, 7.57452254E-03, 7.61959405E-03, 7.66464118E-03,
     *  7.70966544E-03,
     *  7.26937517E-03, 7.31421254E-03, 7.35901856E-03, 7.40379471E-03,
     *  7.44854248E-03, 7.49326335E-03, 7.53795881E-03, 7.58263031E-03,
     *  7.62727934E-03,
     *  7.19177131E-03, 7.23623470E-03, 7.28066747E-03, 7.32507106E-03,
     *  7.36944689E-03, 7.41379641E-03, 7.45812103E-03, 7.50242218E-03,
     *  7.54670130E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  7.11588149E-03, 7.15997576E-03, 7.20404018E-03, 7.24807615E-03,
     *  7.29208504E-03, 7.33606822E-03, 7.38002709E-03, 7.42396301E-03,
     *  7.46787737E-03,
     *  7.04165506E-03, 7.08538491E-03, 7.12908575E-03, 7.17275889E-03,
     *  7.21640567E-03, 7.26002740E-03, 7.30362543E-03, 7.34720109E-03,
     *  7.39075569E-03,
     *  6.96904331E-03, 7.01241332E-03, 7.05575517E-03, 7.09907015E-03,
     *  7.14235951E-03, 7.18562454E-03, 7.22886651E-03, 7.27208670E-03,
     *  7.31528640E-03,
     *  6.89799938E-03, 6.94101398E-03, 6.98400134E-03, 7.02696266E-03,
     *  7.06989917E-03, 7.11281209E-03, 7.15570263E-03, 7.19857204E-03,
     *  7.24142156E-03,
     *  6.82847815E-03, 6.87114167E-03, 6.91377888E-03, 6.95639096E-03,
     *  6.99897904E-03, 7.04154431E-03, 7.08408793E-03, 7.12661110E-03,
     *  7.16911500E-03,
     *  6.76043622E-03, 6.80275284E-03, 6.84504415E-03, 6.88731123E-03,
     *  6.92955520E-03, 6.97177716E-03, 7.01397825E-03, 7.05615959E-03,
     *  7.09832232E-03,
     *  6.69383176E-03, 6.73580557E-03, 6.77775508E-03, 6.81968133E-03,
     *  6.86158537E-03, 6.90346825E-03, 6.94533105E-03, 6.98717485E-03,
     *  7.02900073E-03,
     *  6.62862446E-03, 6.67025943E-03, 6.71187116E-03, 6.75346062E-03,
     *  6.79502880E-03, 6.83657671E-03, 6.87810536E-03, 6.91961580E-03,
     *  6.96110905E-03,
     *  6.56477549E-03, 6.60607549E-03, 6.64735334E-03, 6.68860994E-03,
     *  6.72984623E-03, 6.77106316E-03, 6.81226171E-03, 6.85344283E-03,
     *  6.89460754E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  6.50224738E-03, 6.54321618E-03, 6.58416395E-03, 6.62509153E-03,
     *  6.66599980E-03, 6.70688965E-03, 6.74776201E-03, 6.78861779E-03,
     *  6.82945794E-03,
     *  6.44100400E-03, 6.48164529E-03, 6.52226668E-03, 6.56286898E-03,
     *  6.60345299E-03, 6.64401957E-03, 6.68456956E-03, 6.72510384E-03,
     *  6.76562331E-03,
     *  6.38101049E-03, 6.42132785E-03, 6.46162649E-03, 6.50190715E-03,
     *  6.54217058E-03, 6.58241757E-03, 6.62264893E-03, 6.66286548E-03,
     *  6.70306806E-03,
     *  6.32223318E-03, 6.36223013E-03, 6.40220955E-03, 6.44217212E-03,
     *  6.48211856E-03, 6.52204959E-03, 6.56196595E-03, 6.60186843E-03,
     *  6.64175780E-03,
     *  6.26463960E-03, 6.30431954E-03, 6.34398319E-03, 6.38363117E-03,
     *  6.42326411E-03, 6.46288269E-03, 6.50248761E-03, 6.54207959E-03,
     *  6.58165936E-03,
     *  6.20819833E-03, 6.24756463E-03, 6.28691588E-03, 6.32625264E-03,
     *  6.36557551E-03, 6.40488509E-03, 6.44418203E-03, 6.48346700E-03,
     *  6.52274069E-03,
     *  6.15287905E-03, 6.19193498E-03, 6.23097713E-03, 6.27000600E-03,
     *  6.30902213E-03, 6.34802608E-03, 6.38701843E-03, 6.42599981E-03,
     *  6.46497084E-03,
     *  6.09865244E-03, 6.13740120E-03, 6.17613748E-03, 6.21486172E-03,
     *  6.25357438E-03, 6.29227598E-03, 6.33096706E-03, 6.36964816E-03,
     *  6.40831989E-03,
     *  6.04549015E-03, 6.08393489E-03, 6.12236846E-03, 6.16079123E-03,
     *  6.19920363E-03, 6.23760611E-03, 6.27599914E-03, 6.31438324E-03,
     *  6.35275894E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  5.99336477E-03, 6.03150856E-03, 6.06964251E-03, 6.10776694E-03,
     *  6.14588220E-03, 6.18398870E-03, 6.22208686E-03, 6.26017714E-03,
     *  6.29826003E-03,
     *  5.94224977E-03, 5.98009563E-03, 6.01793300E-03, 6.05576213E-03,
     *  6.09358333E-03, 6.13139694E-03, 6.16920333E-03, 6.20700291E-03,
     *  6.24479612E-03,
     *  5.89211947E-03, 5.92967037E-03, 5.96721413E-03, 6.00475096E-03,
     *  6.04228110E-03, 6.07980484E-03, 6.11732250E-03, 6.15483444E-03,
     *  6.19234104E-03,
     *  5.84294903E-03, 5.88020788E-03, 5.91746096E-03, 5.95470842E-03,
     *  5.99195045E-03, 6.02918729E-03, 6.06641920E-03, 6.10364648E-03,
     *  6.14086948E-03,
     *  5.79471439E-03, 5.83168404E-03, 5.86864931E-03, 5.90561028E-03,
     *  5.94256710E-03, 5.97951994E-03, 6.01646901E-03, 6.05341458E-03,
     *  6.09035694E-03,
     *  5.74739223E-03, 5.78407549E-03, 5.82075577E-03, 5.85743309E-03,
     *  5.89410754E-03, 5.93077923E-03, 5.96744834E-03, 6.00411507E-03,
     *  6.04077967E-03,
     *  5.70095997E-03, 5.73735962E-03, 5.77375767E-03, 5.81015412E-03,
     *  5.84654898E-03, 5.88294234E-03, 5.91933430E-03, 5.95572502E-03,
     *  5.99211469E-03,
     *  5.65539574E-03, 5.69151448E-03, 5.72763304E-03, 5.76375135E-03,
     *  5.79986938E-03, 5.83598714E-03, 5.87210471E-03, 5.90822219E-03,
     *  5.94433973E-03,
     *  5.61067831E-03, 5.64651883E-03, 5.68236058E-03, 5.71820344E-03,
     *  5.75404733E-03, 5.78989221E-03, 5.82573811E-03, 5.86158507E-03,
     *  5.89743320E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  5.56678712E-03, 5.60235205E-03, 5.63791963E-03, 5.67348970E-03,
     *  5.70906210E-03, 5.74463676E-03, 5.78021365E-03, 5.81579277E-03,
     *  5.85137418E-03,
     *  5.52370221E-03, 5.55899416E-03, 5.59429018E-03, 5.62959005E-03,
     *  5.66489358E-03, 5.70020064E-03, 5.73551115E-03, 5.77082506E-03,
     *  5.80614239E-03,
     *  5.48140424E-03, 5.51642576E-03, 5.55145279E-03, 5.58648503E-03,
     *  5.62152226E-03, 5.65656430E-03, 5.69161101E-03, 5.72666230E-03,
     *  5.76171815E-03,
     *  5.43987441E-03, 5.47462804E-03, 5.50938860E-03, 5.54415576E-03,
     *  5.57892923E-03, 5.61370878E-03, 5.64849423E-03, 5.68328545E-03,
     *  5.71808236E-03,
     *  5.39909451E-03, 5.43358275E-03, 5.46807934E-03, 5.50258391E-03,
     *  5.53709611E-03, 5.57161567E-03, 5.60614237E-03, 5.64067603E-03,
     *  5.67521652E-03,
     *  5.35904683E-03, 5.39327215E-03, 5.42750724E-03, 5.46175167E-03,
     *  5.49600508E-03, 5.53026712E-03, 5.56453754E-03, 5.59881610E-03,
     *  5.63310264E-03,
     *  5.31971420E-03, 5.35367903E-03, 5.38765505E-03, 5.42164179E-03,
     *  5.45563882E-03, 5.48964578E-03, 5.52366234E-03, 5.55768824E-03,
     *  5.59172327E-03,
     *  5.28107993E-03, 5.31478668E-03, 5.34850604E-03, 5.38223748E-03,
     *  5.41598054E-03, 5.44973481E-03, 5.48349992E-03, 5.51727556E-03,
     *  5.55106147E-03,
     *  5.24312781E-03, 5.27657885E-03, 5.31004392E-03, 5.34352245E-03,
     *  5.37701391E-03, 5.41051785E-03, 5.44403387E-03, 5.47756161E-03,
     *  5.51110078E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  5.20584207E-03, 5.23903978E-03, 5.27225291E-03, 5.30548086E-03,
     *  5.33872306E-03, 5.37197902E-03, 5.40524828E-03, 5.43853046E-03,
     *  5.47182522E-03,
     *  5.16920743E-03, 5.20215412E-03, 5.23511764E-03, 5.26809733E-03,
     *  5.30109258E-03, 5.33410286E-03, 5.36712767E-03, 5.40016659E-03,
     *  5.43321924E-03,
     *  5.13320899E-03, 5.16590698E-03, 5.19862318E-03, 5.23135690E-03,
     *  5.26410749E-03, 5.29687437E-03, 5.32965701E-03, 5.36245495E-03,
     *  5.39526775E-03,
     *  5.09783229E-03, 5.13028386E-03, 5.16275503E-03, 5.19524504E-03,
     *  5.22775323E-03, 5.26027897E-03, 5.29282169E-03, 5.32538088E-03,
     *  5.35795609E-03,
     *  5.06306326E-03, 5.09527068E-03, 5.12749906E-03, 5.15974762E-03,
     *  5.19201564E-03, 5.22430246E-03, 5.25660747E-03, 5.28893014E-03,
     *  5.32126997E-03,
     *  5.02888822E-03, 5.06085373E-03, 5.09284155E-03, 5.12485087E-03,
     *  5.15688094E-03, 5.18893105E-03, 5.22100056E-03, 5.25308890E-03,
     *  5.28519552E-03,
     *  4.99529387E-03, 5.02701968E-03, 5.05876915E-03, 5.09054144E-03,
     *  5.12233574E-03, 5.15415131E-03, 5.18598750E-03, 5.21784367E-03,
     *  5.24971926E-03,
     *  4.96226725E-03, 4.99375557E-03, 5.02526888E-03, 5.05680631E-03,
     *  5.08836700E-03, 5.11995021E-03, 5.15155521E-03, 5.18318136E-03,
     *  5.21482805E-03,
     *  4.92979576E-03, 4.96104877E-03, 4.99232810E-03, 5.02363282E-03,
     *  5.05496206E-03, 5.08631503E-03, 5.11769098E-03, 5.14908922E-03,
     *  5.18050912E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  4.89786715E-03, 4.92888702E-03, 4.95993450E-03, 4.99100865E-03,
     *  5.02210856E-03, 5.05323341E-03, 5.08438240E-03, 5.11555483E-03,
     *  5.14675003E-03,
     *  4.86646947E-03, 4.89725834E-03, 4.92807612E-03, 4.95892181E-03,
     *  4.98979450E-03, 5.02069331E-03, 5.05161744E-03, 5.08256614E-03,
     *  5.11353870E-03,
     *  4.83559110E-03, 4.86615110E-03, 4.89674129E-03, 4.92736063E-03,
     *  4.95800818E-03, 4.98868304E-03, 5.01938436E-03, 5.05011137E-03,
     *  5.08086334E-03,
     *  4.80522073E-03, 4.83555398E-03, 4.86591866E-03, 4.89631374E-03,
     *  4.92673821E-03, 4.95719116E-03, 4.98767173E-03, 5.01817909E-03,
     *  5.04871249E-03,
     *  4.77534734E-03, 4.80545593E-03, 4.83559719E-03, 4.86577006E-03,
     *  4.89597351E-03, 4.92620659E-03, 4.95646841E-03, 4.98675813E-03,
     *  5.01707497E-03,
     *  4.74596020E-03, 4.77584620E-03, 4.80576611E-03, 4.83571881E-03,
     *  4.86570327E-03, 4.89571850E-03, 4.92576359E-03, 4.95583766E-03,
     *  4.98593991E-03,
     *  4.71704884E-03, 4.74671433E-03, 4.77641492E-03, 4.80614949E-03,
     *  4.83591697E-03, 4.86571635E-03, 4.89554668E-03, 4.92540708E-03,
     *  4.95529671E-03,
     *  4.68860309E-03, 4.71805011E-03, 4.74753342E-03, 4.77705186E-03,
     *  4.80660436E-03, 4.83618987E-03, 4.86580742E-03, 4.89545610E-03,
     *  4.92513505E-03,
     *  4.66061302E-03, 4.68984360E-03, 4.71911164E-03, 4.74841596E-03,
     *  4.77775545E-03, 4.80712905E-03, 4.83653578E-03, 4.86597468E-03,
     *  4.89544487E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   293.47925    ,  294.47661    ,  295.47735    ,  296.48150    ,
     *   297.48906    ,  298.50004    ,  299.51446    ,  300.53233    ,
     *   301.55365    ,
     *   146.73890    ,  147.23758    ,  147.73796    ,  148.24005    ,
     *   148.74383    ,  149.24933    ,  149.75655    ,  150.26549    ,
     *   150.77616    ,
     *   73.368720    ,  73.618072    ,  73.868271    ,  74.119320    ,
     *   74.371223    ,  74.623981    ,  74.877598    ,  75.132077    ,
     *   75.387420    ,
     *   36.683631    ,  36.808316    ,  36.933424    ,  37.058957    ,
     *   37.184917    ,  37.311304    ,  37.438121    ,  37.565369    ,
     *   37.693048    ,
     *   18.341087    ,  18.403438    ,  18.466001    ,  18.528776    ,
     *   18.591764    ,  18.654966    ,  18.718383    ,  18.782015    ,
     *   18.845863    ,
     *   9.1698151    ,  9.2009991    ,  9.2322889    ,  9.2636849    ,
     *   9.2951874    ,  9.3267968    ,  9.3585134    ,  9.3903376    ,
     *   9.4222698    ,
     *   4.5841792    ,  4.5997798    ,  4.6154332    ,  4.6311397    ,
     *   4.6468993    ,  4.6627124    ,  4.6785790    ,  4.6944993    ,
     *   4.7104736    ,
     *   2.2913615    ,  2.2991704    ,  2.3070057    ,  2.3148674    ,
     *   2.3227556    ,  2.3306705    ,  2.3386120    ,  2.3465804    ,
     *   2.3545757    ,
     *   1.1449532    ,  1.1488663    ,  1.1527924    ,  1.1567318    ,
     *   1.1606843    ,  1.1646501    ,  1.1686292    ,  1.1726216    ,
     *   1.1766274    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *  0.57175022    , 0.57371535    , 0.57568698    , 0.57766513    ,
     *  0.57964983    , 0.58164109    , 0.58363895    , 0.58564342    ,
     *  0.58765453    ,
     *  0.34185690    , 0.34304081    , 0.34422856    , 0.34542016    ,
     *  0.34661564    , 0.34781500    , 0.34901826    , 0.35022543    ,
     *  0.35143653    ,
     *  0.24358331    , 0.24443327    , 0.24528595    , 0.24614133    ,
     *  0.24699945    , 0.24786030    , 0.24872390    , 0.24959026    ,
     *  0.25045939    ,
     *  0.18905270    , 0.18971738    , 0.19038413    , 0.19105296    ,
     *  0.19172389    , 0.19239692    , 0.19307205    , 0.19374930    ,
     *  0.19442868    ,
     *  0.15437633    , 0.15492318    , 0.15547171    , 0.15602192    ,
     *  0.15657382    , 0.15712741    , 0.15768270    , 0.15823971    ,
     *  0.15879842    ,
     *  0.13038130    , 0.13084663    , 0.13131336    , 0.13178149    ,
     *  0.13225103    , 0.13272198    , 0.13319435    , 0.13366814    ,
     *  0.13414337    ,
     *  0.11279130    , 0.11319687    , 0.11360364    , 0.11401160    ,
     *  0.11442077    , 0.11483114    , 0.11524273    , 0.11565553    ,
     *  0.11606956    ,
     *  9.93439717E-02, 9.97038661E-02, 0.10006480    , 0.10042676    ,
     *  0.10078978    , 0.10115384    , 0.10151896    , 0.10188514    ,
     *  0.10225238    ,
     *  8.87302049E-02, 8.90540466E-02, 8.93787994E-02, 8.97044681E-02,
     *  9.00310573E-02, 9.03585717E-02, 9.06870160E-02, 9.10163949E-02,
     *  9.13467129E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  8.01399106E-02, 8.04345747E-02, 8.07300498E-02, 8.10263404E-02,
     *  8.13234508E-02, 8.16213853E-02, 8.19201482E-02, 8.22197440E-02,
     *  8.25201770E-02,
     *  7.30449346E-02, 7.33155016E-02, 7.35867967E-02, 7.38588242E-02,
     *  7.41315881E-02, 7.44050925E-02, 7.46793415E-02, 7.49543392E-02,
     *  7.52300896E-02,
     *  6.70862226E-02, 6.73365526E-02, 6.75875411E-02, 6.78391919E-02,
     *  6.80915091E-02, 6.83444964E-02, 6.85981577E-02, 6.88524969E-02,
     *  6.91075179E-02,
     *  6.20111592E-02, 6.22442539E-02, 6.24779476E-02, 6.27122440E-02,
     *  6.29471469E-02, 6.31826598E-02, 6.34187866E-02, 6.36555309E-02,
     *  6.38928964E-02,
     *  5.76368480E-02, 5.78550876E-02, 5.80738748E-02, 5.82932132E-02,
     *  5.85131063E-02, 5.87335577E-02, 5.89545709E-02, 5.91761495E-02,
     *  5.93982969E-02,
     *  5.38276121E-02, 5.40329157E-02, 5.42387220E-02, 5.44450345E-02,
     *  5.46518566E-02, 5.48591918E-02, 5.50670434E-02, 5.52754149E-02,
     *  5.54843096E-02,
     *  5.04806793E-02, 5.06746166E-02, 5.08690172E-02, 5.10638844E-02,
     *  5.12592215E-02, 5.14550318E-02, 5.16513185E-02, 5.18480851E-02,
     *  5.20453348E-02,
     *  4.75167770E-02, 4.77006486E-02, 4.78849483E-02, 4.80696794E-02,
     *  4.82548452E-02, 4.84404488E-02, 4.86264935E-02, 4.88129825E-02,
     *  4.89999188E-02,
     *  4.48737790E-02, 4.50486740E-02, 4.52239658E-02, 4.53996576E-02,
     *  4.55757525E-02, 4.57522537E-02, 4.59291643E-02, 4.61064874E-02,
     *  4.62842261E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  4.25023070E-02, 4.26691469E-02, 4.28363554E-02, 4.30039356E-02,
     *  4.31718907E-02, 4.33402236E-02, 4.35089374E-02, 4.36780352E-02,
     *  4.38475199E-02,
     *  4.03626209E-02, 4.05221920E-02, 4.06821063E-02, 4.08423668E-02,
     *  4.10029765E-02, 4.11639383E-02, 4.13252553E-02, 4.14869304E-02,
     *  4.16489666E-02,
     *  3.84223761E-02, 3.85753550E-02, 3.87286539E-02, 3.88822757E-02,
     *  3.90362235E-02, 3.91905000E-02, 3.93451083E-02, 3.95000513E-02,
     *  3.96553318E-02,
     *  3.66549801E-02, 3.68019528E-02, 3.69492244E-02, 3.70967977E-02,
     *  3.72446756E-02, 3.73928611E-02, 3.75413569E-02, 3.76901660E-02,
     *  3.78392912E-02,
     *  3.50383678E-02, 3.51798455E-02, 3.53216026E-02, 3.54636420E-02,
     *  3.56059665E-02, 3.57485790E-02, 3.58914824E-02, 3.60346793E-02,
     *  3.61781727E-02,
     *  3.35540777E-02, 3.36905086E-02, 3.38272012E-02, 3.39641581E-02,
     *  3.41013822E-02, 3.42388764E-02, 3.43766433E-02, 3.45146859E-02,
     *  3.46530067E-02,
     *  3.21865448E-02, 3.23183245E-02, 3.24503493E-02, 3.25826219E-02,
     *  3.27151453E-02, 3.28479220E-02, 3.29809549E-02, 3.31142467E-02,
     *  3.32478001E-02,
     *  3.09225543E-02, 3.10500333E-02, 3.11777420E-02, 3.13056834E-02,
     *  3.14338600E-02, 3.15622747E-02, 3.16909302E-02, 3.18198292E-02,
     *  3.19489743E-02,
     *  2.97508138E-02, 2.98743042E-02, 2.99980102E-02, 3.01219345E-02,
     *  3.02460799E-02, 3.03704491E-02, 3.04950448E-02, 3.06198696E-02,
     *  3.07449262E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  2.86616162E-02, 2.87813972E-02, 2.89013805E-02, 2.90215690E-02,
     *  2.91419652E-02, 2.92625720E-02, 2.93833919E-02, 2.95044276E-02,
     *  2.96256817E-02,
     *  2.76465709E-02, 2.77628931E-02, 2.78794053E-02, 2.79961102E-02,
     *  2.81130106E-02, 2.82301091E-02, 2.83474083E-02, 2.84649108E-02,
     *  2.85826193E-02,
     *  2.66983880E-02, 2.68114772E-02, 2.69247449E-02, 2.70381938E-02,
     *  2.71518265E-02, 2.72656457E-02, 2.73796541E-02, 2.74938541E-02,
     *  2.76082484E-02,
     *  2.58107032E-02, 2.59207637E-02, 2.60309918E-02, 2.61413903E-02,
     *  2.62519618E-02, 2.63627089E-02, 2.64736342E-02, 2.65847403E-02,
     *  2.66960297E-02,
     *  2.49779359E-02, 2.50851529E-02, 2.51925274E-02, 2.53000620E-02,
     *  2.54077595E-02, 2.55156223E-02, 2.56236532E-02, 2.57318545E-02,
     *  2.58402289E-02,
     *  2.41951718E-02, 2.42997138E-02, 2.44044038E-02, 2.45092444E-02,
     *  2.46142382E-02, 2.47193877E-02, 2.48246956E-02, 2.49301644E-02,
     *  2.50357966E-02,
     *  2.34580664E-02, 2.35600873E-02, 2.36622472E-02, 2.37645485E-02,
     *  2.38669941E-02, 2.39695863E-02, 2.40723278E-02, 2.41752211E-02,
     *  2.42782688E-02,
     *  2.27627650E-02, 2.28624055E-02, 2.29621763E-02, 2.30620801E-02,
     *  2.31621196E-02, 2.32622972E-02, 2.33626156E-02, 2.34630772E-02,
     *  2.35636845E-02,
     *  2.21058352E-02, 2.22032241E-02, 2.23007354E-02, 2.23983717E-02,
     *  2.24961355E-02, 2.25940294E-02, 2.26920559E-02, 2.27902176E-02,
     *  2.28885169E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  2.14842107E-02, 2.15794667E-02, 2.16748375E-02, 2.17703256E-02,
     *  2.18659336E-02, 2.19616641E-02, 2.20575196E-02, 2.21535026E-02,
     *  2.22496154E-02,
     *  2.08951439E-02, 2.09883762E-02, 2.10817161E-02, 2.11751661E-02,
     *  2.12687289E-02, 2.13624068E-02, 2.14562025E-02, 2.15501183E-02,
     *  2.16441569E-02,
     *  2.03361654E-02, 2.04274749E-02, 2.05188851E-02, 2.06103987E-02,
     *  2.07020180E-02, 2.07937457E-02, 2.08855843E-02, 2.09775362E-02,
     *  2.10696039E-02,
     *  1.98050497E-02, 1.98945297E-02, 1.99841039E-02, 2.00737749E-02,
     *  2.01635452E-02, 2.02534174E-02, 2.03433939E-02, 2.04334772E-02,
     *  2.05236697E-02,
     *  1.92997858E-02, 1.93875227E-02, 1.94753477E-02, 1.95632632E-02,
     *  1.96512720E-02, 1.97393763E-02, 1.98275789E-02, 1.99158820E-02,
     *  2.00042881E-02,
     *  1.88185520E-02, 1.89046261E-02, 1.89907823E-02, 1.90770234E-02,
     *  1.91633516E-02, 1.92497697E-02, 1.93362800E-02, 1.94228850E-02,
     *  1.95095871E-02,
     *  1.83596940E-02, 1.84441799E-02, 1.85287424E-02, 1.86133841E-02,
     *  1.86981074E-02, 1.87829149E-02, 1.88678091E-02, 1.89527923E-02,
     *  1.90378670E-02,
     *  1.79217063E-02, 1.80046735E-02, 1.80877120E-02, 1.81708244E-02,
     *  1.82540131E-02, 1.83372807E-02, 1.84206296E-02, 1.85040622E-02,
     *  1.85875809E-02,
     *  1.75032157E-02, 1.75847291E-02, 1.76663087E-02, 1.77479571E-02,
     *  1.78296768E-02, 1.79114703E-02, 1.79933400E-02, 1.80752883E-02,
     *  1.81573177E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  1.71029670E-02, 1.71830871E-02, 1.72632687E-02, 1.73435143E-02,
     *  1.74238263E-02, 1.75042072E-02, 1.75846595E-02, 1.76651856E-02,
     *  1.77457879E-02,
     *  1.67198108E-02, 1.67985944E-02, 1.68774348E-02, 1.69563346E-02,
     *  1.70352963E-02, 1.71143222E-02, 1.71934150E-02, 1.72725769E-02,
     *  1.73518103E-02,
     *  1.63526923E-02, 1.64301925E-02, 1.65077451E-02, 1.65853527E-02,
     *  1.66630177E-02, 1.67407427E-02, 1.68185300E-02, 1.68963821E-02,
     *  1.69743013E-02,
     *  1.60006422E-02, 1.60769087E-02, 1.61532235E-02, 1.62295891E-02,
     *  1.63060080E-02, 1.63824826E-02, 1.64590153E-02, 1.65356086E-02,
     *  1.66122648E-02,
     *  1.56627676E-02, 1.57378473E-02, 1.58129713E-02, 1.58881420E-02,
     *  1.59633621E-02, 1.60386339E-02, 1.61139598E-02, 1.61893422E-02,
     *  1.62647834E-02,
     *  1.53382452E-02, 1.54121820E-02, 1.54861593E-02, 1.55601796E-02,
     *  1.56342454E-02, 1.57083591E-02, 1.57825230E-02, 1.58567396E-02,
     *  1.59310113E-02,
     *  1.50263142E-02, 1.50991496E-02, 1.51720218E-02, 1.52449334E-02,
     *  1.53178868E-02, 1.53908845E-02, 1.54639288E-02, 1.55370221E-02,
     *  1.56101667E-02,
     *  1.47262708E-02, 1.47980437E-02, 1.48698501E-02, 1.49416923E-02,
     *  1.50135729E-02, 1.50854942E-02, 1.51574587E-02, 1.52294686E-02,
     *  1.53015264E-02,
     *  1.44374627E-02, 1.45082100E-02, 1.45789874E-02, 1.46497974E-02,
     *  1.47206424E-02, 1.47915248E-02, 1.48624471E-02, 1.49334115E-02,
     *  1.50044204E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  1.41592846E-02, 1.42290410E-02, 1.42988244E-02, 1.43686372E-02,
     *  1.44384819E-02, 1.45083608E-02, 1.45782764E-02, 1.46482309E-02,
     *  1.47182267E-02,
     *  1.38911741E-02, 1.39599725E-02, 1.40287948E-02, 1.40976436E-02,
     *  1.41665212E-02, 1.42354301E-02, 1.43043725E-02, 1.43733509E-02,
     *  1.44423675E-02,
     *  1.36326077E-02, 1.37004792E-02, 1.37683717E-02, 1.38362879E-02,
     *  1.39042299E-02, 1.39722004E-02, 1.40402015E-02, 1.41082356E-02,
     *  1.41763050E-02,
     *  1.33830979E-02, 1.34500719E-02, 1.35170642E-02, 1.35840774E-02,
     *  1.36511137E-02, 1.37181757E-02, 1.37852655E-02, 1.38523856E-02,
     *  1.39195382E-02,
     *  1.31421898E-02, 1.32082942E-02, 1.32744143E-02, 1.33405526E-02,
     *  1.34067115E-02, 1.34728934E-02, 1.35391006E-02, 1.36053353E-02,
     *  1.36715998E-02,
     *  1.29094586E-02, 1.29747198E-02, 1.30399943E-02, 1.31052845E-02,
     *  1.31705928E-02, 1.32359215E-02, 1.33012730E-02, 1.33666496E-02,
     *  1.34320534E-02,
     *  1.26845069E-02, 1.27489501E-02, 1.28134042E-02, 1.28778716E-02,
     *  1.29423548E-02, 1.30068560E-02, 1.30713776E-02, 1.31359218E-02,
     *  1.32004909E-02,
     *  1.24669630E-02, 1.25306120E-02, 1.25942696E-02, 1.26579384E-02,
     *  1.27216207E-02, 1.27853187E-02, 1.28490348E-02, 1.29127712E-02,
     *  1.29765301E-02,
     *  1.22564783E-02, 1.23193558E-02, 1.23822399E-02, 1.24451329E-02,
     *  1.25080372E-02, 1.25709552E-02, 1.26338890E-02, 1.26968410E-02,
     *  1.27598133E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  1.20527260E-02, 1.21148536E-02, 1.21769857E-02, 1.22391248E-02,
     *  1.23012732E-02, 1.23634330E-02, 1.24256067E-02, 1.24877964E-02,
     *  1.25500044E-02,
     *  1.18553991E-02, 1.19167973E-02, 1.19781982E-02, 1.20396041E-02,
     *  1.21010173E-02, 1.21624401E-02, 1.22238747E-02, 1.22853233E-02,
     *  1.23467883E-02,
     *  1.16642090E-02, 1.17248975E-02, 1.17855868E-02, 1.18462793E-02,
     *  1.19069772E-02, 1.19676829E-02, 1.20283985E-02, 1.20891263E-02,
     *  1.21498684E-02,
     *  1.14788843E-02, 1.15388817E-02, 1.15988782E-02, 1.16588761E-02,
     *  1.17188777E-02, 1.17788853E-02, 1.18389011E-02, 1.18989273E-02,
     *  1.19589659E-02,
     *  1.12991693E-02, 1.13584934E-02, 1.14178150E-02, 1.14771363E-02,
     *  1.15364598E-02, 1.15957875E-02, 1.16551217E-02, 1.17144646E-02,
     *  1.17738183E-02,
     *  1.11248229E-02, 1.11834908E-02, 1.12421546E-02, 1.13008166E-02,
     *  1.13594791E-02, 1.14181443E-02, 1.14768144E-02, 1.15354916E-02,
     *  1.15941780E-02,
     *  1.09556180E-02, 1.10136458E-02, 1.10716681E-02, 1.11296872E-02,
     *  1.11877053E-02, 1.12457246E-02, 1.13037473E-02, 1.13617755E-02,
     *  1.14198114E-02,
     *  1.07913397E-02, 1.08487430E-02, 1.09061395E-02, 1.09635313E-02,
     *  1.10209208E-02, 1.10783101E-02, 1.11357013E-02, 1.11930966E-02,
     *  1.12504981E-02,
     *  1.06317853E-02, 1.06885789E-02, 1.07453645E-02, 1.08021441E-02,
     *  1.08589201E-02, 1.09156945E-02, 1.09724695E-02, 1.10292472E-02,
     *  1.10860297E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  1.04767628E-02, 1.05329610E-02, 1.05891500E-02, 1.06453318E-02,
     *  1.07015086E-02, 1.07576827E-02, 1.08138562E-02, 1.08700310E-02,
     *  1.09262093E-02,
     *  1.03260907E-02, 1.03817071E-02, 1.04373131E-02, 1.04929109E-02,
     *  1.05485025E-02, 1.06040902E-02, 1.06596760E-02, 1.07152621E-02,
     *  1.07708503E-02,
     *  1.01795971E-02, 1.02346447E-02, 1.02896808E-02, 1.03447077E-02,
     *  1.03997274E-02, 1.04547420E-02, 1.05097537E-02, 1.05647644E-02,
     *  1.06197762E-02,
     *  1.00371187E-02, 1.00916101E-02, 1.01460890E-02, 1.02005576E-02,
     *  1.02550181E-02, 1.03094724E-02, 1.03639227E-02, 1.04183711E-02,
     *  1.04728194E-02,
     *  9.89850110E-03, 9.95244812E-03, 1.00063818E-02, 1.00603044E-02,
     *  1.01142178E-02, 1.01681242E-02, 1.02220255E-02, 1.02759239E-02,
     *  1.03298212E-02,
     *  9.76359735E-03, 9.81701157E-03, 9.87041167E-03, 9.92379973E-03,
     *  9.97717783E-03, 1.00305480E-02, 1.00839122E-02, 1.01372725E-02,
     *  1.01906308E-02,
     *  9.63226801E-03, 9.68516048E-03, 9.73803807E-03, 9.79090286E-03,
     *  9.84375688E-03, 9.89660214E-03, 9.94944062E-03, 1.00022743E-02,
     *  1.00551051E-02,
     *  9.50438054E-03, 9.55676186E-03, 9.60912762E-03, 9.66147987E-03,
     *  9.71382062E-03, 9.76615185E-03, 9.81847553E-03, 9.87079359E-03,
     *  9.92310794E-03,
     *  9.37980885E-03, 9.43168921E-03, 9.48355340E-03, 9.53540344E-03,
     *  9.58724131E-03, 9.63906896E-03, 9.69088834E-03, 9.74270136E-03,
     *  9.79450991E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  9.25843292E-03, 9.30982214E-03, 9.36119463E-03, 9.41255238E-03,
     *  9.46389735E-03, 9.51523148E-03, 9.56655668E-03, 9.61787484E-03,
     *  9.66918781E-03,
     *  9.14013849E-03, 9.19104598E-03, 9.24193626E-03, 9.29281128E-03,
     *  9.34367297E-03, 9.39452325E-03, 9.44536400E-03, 9.49619708E-03,
     *  9.54702433E-03,
     *  9.02481664E-03, 9.07525148E-03, 9.12566868E-03, 9.17607016E-03,
     *  9.22645784E-03, 9.27683358E-03, 9.32719925E-03, 9.37755668E-03,
     *  9.42790769E-03,
     *  8.91236352E-03, 8.96233445E-03, 9.01228737E-03, 9.06222418E-03,
     *  9.11214674E-03, 9.16205691E-03, 9.21195653E-03, 9.26184740E-03,
     *  9.31173131E-03,
     *  8.80268007E-03, 8.85219552E-03, 8.90169263E-03, 8.95117329E-03,
     *  9.00063933E-03, 9.05009258E-03, 9.09953484E-03, 9.14896789E-03,
     *  9.19839350E-03,
     *  8.69567172E-03, 8.74473979E-03, 8.79378927E-03, 8.84282201E-03,
     *  8.89183980E-03, 8.94084446E-03, 8.98983775E-03, 9.03882143E-03,
     *  9.08779723E-03,
     *  8.59124815E-03, 8.63987666E-03, 8.68848639E-03, 8.73707913E-03,
     *  8.78565667E-03, 8.83422077E-03, 8.88277318E-03, 8.93131563E-03,
     *  8.97984981E-03,
     *  8.48932302E-03, 8.53751953E-03, 8.58569710E-03, 8.63385750E-03,
     *  8.68200249E-03, 8.73013380E-03, 8.77825313E-03, 8.82636220E-03,
     *  8.87446268E-03,
     *  8.38981383E-03, 8.43758561E-03, 8.48533836E-03, 8.53307381E-03,
     *  8.58079369E-03, 8.62849968E-03, 8.67619348E-03, 8.72387675E-03,
     *  8.77155115E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  8.29264161E-03, 8.33999570E-03, 8.38733072E-03, 8.43464835E-03,
     *  8.48195029E-03, 8.52923820E-03, 8.57651374E-03, 8.62377854E-03,
     *  8.67103423E-03,
     *  8.19773079E-03, 8.24467399E-03, 8.29159812E-03, 8.33850482E-03,
     *  8.38539577E-03, 8.43227258E-03, 8.47913690E-03, 8.52599031E-03,
     *  8.57283442E-03,
     *  8.10500903E-03, 8.15154791E-03, 8.19806775E-03, 8.24457019E-03,
     *  8.29105685E-03, 8.33752932E-03, 8.38398921E-03, 8.43043808E-03,
     *  8.47687750E-03,
     *  8.01440700E-03, 8.06054789E-03, 8.10666985E-03, 8.15277447E-03,
     *  8.19886333E-03, 8.24493799E-03, 8.29100003E-03, 8.33705097E-03,
     *  8.38309236E-03,
     *  7.92585825E-03, 7.97160731E-03, 8.01733757E-03, 8.06305059E-03,
     *  8.10874792E-03, 8.15443110E-03, 8.20010164E-03, 8.24576106E-03,
     *  8.29141086E-03,
     *  7.83929907E-03, 7.88466223E-03, 7.93000678E-03, 7.97533424E-03,
     *  8.02064612E-03, 8.06594392E-03, 8.11122913E-03, 8.15650323E-03,
     *  8.20176767E-03,
     *  7.75466833E-03, 7.79965134E-03, 7.84461598E-03, 7.88956372E-03,
     *  7.93449603E-03, 7.97941437E-03, 8.02432021E-03, 8.06921498E-03,
     *  8.11410012E-03,
     *  7.67190735E-03, 7.71651579E-03, 7.76110613E-03, 7.80567980E-03,
     *  7.85023823E-03, 7.89478286E-03, 7.93931510E-03, 7.98383637E-03,
     *  8.02834806E-03,
     *  7.59095979E-03, 7.63519907E-03, 7.67942055E-03, 7.72362563E-03,
     *  7.76781571E-03, 7.81199218E-03, 7.85615642E-03, 7.90030981E-03,
     *  7.94445373E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  7.51177154E-03, 7.55564689E-03, 7.59950478E-03, 7.64334659E-03,
     *  7.68717367E-03, 7.73098737E-03, 7.77478904E-03, 7.81858002E-03,
     *  7.86236165E-03,
     *  7.43429058E-03, 7.47780707E-03, 7.52130650E-03, 7.56479019E-03,
     *  7.60825946E-03, 7.65171562E-03, 7.69515998E-03, 7.73859385E-03,
     *  7.78201854E-03,
     *  7.35846690E-03, 7.40162947E-03, 7.44477540E-03, 7.48790597E-03,
     *  7.53102246E-03, 7.57412615E-03, 7.61721832E-03, 7.66030022E-03,
     *  7.70337314E-03,
     *  7.28425241E-03, 7.32706584E-03, 7.36986308E-03, 7.41264539E-03,
     *  7.45541400E-03, 7.49817015E-03, 7.54091507E-03, 7.58365000E-03,
     *  7.62637618E-03,
     *  7.21160082E-03, 7.25406975E-03, 7.29652300E-03, 7.33896176E-03,
     *  7.38138724E-03, 7.42380062E-03, 7.46620312E-03, 7.50859592E-03,
     *  7.55098023E-03,
     *  7.14046759E-03, 7.18259654E-03, 7.22471034E-03, 7.26681013E-03,
     *  7.30889709E-03, 7.35097236E-03, 7.39303711E-03, 7.43509249E-03,
     *  7.47713968E-03,
     *  7.07080981E-03, 7.11260318E-03, 7.15438194E-03, 7.19614723E-03,
     *  7.23790014E-03, 7.27964181E-03, 7.32137336E-03, 7.36309591E-03,
     *  7.40481059E-03,
     *  7.00258616E-03, 7.04404821E-03, 7.08549625E-03, 7.12693135E-03,
     *  7.16835459E-03, 7.20976706E-03, 7.25116983E-03, 7.29256399E-03,
     *  7.33395063E-03,
     *  6.93575683E-03, 6.97689171E-03, 7.01801320E-03, 7.05912234E-03,
     *  7.10022015E-03, 7.14130768E-03, 7.18238597E-03, 7.22345608E-03,
     *  7.26451904E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  6.87028340E-03, 6.91109516E-03, 6.95189418E-03, 6.99268145E-03,
     *  7.03345797E-03, 7.07422472E-03, 7.11498272E-03, 7.15573298E-03,
     *  7.19647652E-03,
     *  6.80612888E-03, 6.84662145E-03, 6.88710197E-03, 6.92757137E-03,
     *  6.96803060E-03, 7.00848063E-03, 7.04892242E-03, 7.08935693E-03,
     *  7.12978516E-03,
     *  6.74325753E-03, 6.78343476E-03, 6.82360063E-03, 6.86375606E-03,
     *  6.90390193E-03, 6.94403917E-03, 6.98416871E-03, 7.02429148E-03,
     *  7.06440843E-03,
     *  6.68163489E-03, 6.72150052E-03, 6.76135552E-03, 6.80120076E-03,
     *  6.84103708E-03, 6.88086539E-03, 6.92068655E-03, 6.96050147E-03,
     *  7.00031105E-03,
     *  6.62122770E-03, 6.66078537E-03, 6.70033317E-03, 6.73987192E-03,
     *  6.77940243E-03, 6.81892553E-03, 6.85844209E-03, 6.89795295E-03,
     *  6.93745898E-03,
     *  6.56200381E-03, 6.60125709E-03, 6.64050128E-03, 6.67973714E-03,
     *  6.71896546E-03, 6.75818703E-03, 6.79740266E-03, 6.83661315E-03,
     *  6.87581936E-03,
     *  6.50393220E-03, 6.54288456E-03, 6.58182863E-03, 6.62076514E-03,
     *  6.65969481E-03, 6.69861841E-03, 6.73753669E-03, 6.77645044E-03,
     *  6.81536044E-03,
     *  6.44698286E-03, 6.48563771E-03, 6.52428508E-03, 6.56292567E-03,
     *  6.60156015E-03, 6.64018925E-03, 6.67881370E-03, 6.71743422E-03,
     *  6.75605157E-03,
     *  6.39112682E-03, 6.42948747E-03, 6.46784148E-03, 6.50618950E-03,
     *  6.54453218E-03, 6.58287019E-03, 6.62120421E-03, 6.65953494E-03,
     *  6.69786310E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  6.33633605E-03, 6.37440573E-03, 6.41246965E-03, 6.45052839E-03,
     *  6.48858257E-03, 6.52663280E-03, 6.56467974E-03, 6.60272404E-03,
     *  6.64076639E-03,
     *  6.28258342E-03, 6.32036533E-03, 6.35814234E-03, 6.39591501E-03,
     *  6.43368391E-03, 6.47144961E-03, 6.50921273E-03, 6.54697389E-03,
     *  6.58473372E-03,
     *  6.22984273E-03, 6.26733995E-03, 6.30483318E-03, 6.34232292E-03,
     *  6.37980970E-03, 6.41729405E-03, 6.45477654E-03, 6.49225776E-03,
     *  6.52973831E-03,
     *  6.17808858E-03, 6.21530416E-03, 6.25251667E-03, 6.28972655E-03,
     *  6.32693429E-03, 6.36414039E-03, 6.40134538E-03, 6.43854980E-03,
     *  6.47575421E-03,
     *  6.12729640E-03, 6.16423332E-03, 6.20116809E-03, 6.23810113E-03,
     *  6.27503286E-03, 6.31196375E-03, 6.34889429E-03, 6.38582498E-03,
     *  6.42275634E-03,
     *  6.07744240E-03, 6.11410358E-03, 6.15076355E-03, 6.18742268E-03,
     *  6.22408136E-03, 6.26074002E-03, 6.29739910E-03, 6.33405906E-03,
     *  6.37072040E-03,
     *  6.02850354E-03, 6.06489184E-03, 6.10127989E-03, 6.13766800E-03,
     *  6.17405653E-03, 6.21044587E-03, 6.24683641E-03, 6.28322859E-03,
     *  6.31962286E-03,
     *  5.98045750E-03, 6.01657573E-03, 6.05269466E-03, 6.08881459E-03,
     *  6.12493581E-03, 6.16105868E-03, 6.19718356E-03, 6.23331084E-03,
     *  6.26944093E-03,
     *  5.93328263E-03, 5.96913354E-03, 6.00498613E-03, 6.04084064E-03,
     *  6.07669735E-03, 6.11255656E-03, 6.14841858E-03, 6.18428378E-03,
     *  6.22015253E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  5.88695797E-03, 5.92254426E-03, 5.95813322E-03, 5.99372505E-03,
     *  6.02931998E-03, 6.06491826E-03, 6.10052019E-03, 6.13612608E-03,
     *  6.17173626E-03,
     *  5.84146318E-03, 5.87678751E-03, 5.91211550E-03, 5.94744732E-03,
     *  5.98278314E-03, 6.01812320E-03, 6.05346774E-03, 6.08881703E-03,
     *  6.12417138E-03,
     *  5.79677854E-03, 5.83184352E-03, 5.86691316E-03, 5.90198759E-03,
     *  5.93706695E-03, 5.97215142E-03, 6.00724122E-03, 6.04233658E-03,
     *  6.07743776E-03,
     *  5.75288491E-03, 5.78769311E-03, 5.82250698E-03, 5.85732660E-03,
     *  5.89215208E-03, 5.92698356E-03, 5.96182122E-03, 5.99666526E-03,
     *  6.03151591E-03,
     *  5.70976375E-03, 5.74431768E-03, 5.77887830E-03, 5.81344565E-03,
     *  5.84801979E-03, 5.88260084E-03, 5.91718892E-03, 5.95178420E-03,
     *  5.98638688E-03,
     *  5.66739703E-03, 5.70169917E-03, 5.73600903E-03, 5.77032660E-03,
     *  5.80465191E-03, 5.83898502E-03, 5.87332604E-03, 5.90767508E-03,
     *  5.94203232E-03,
     *  5.62576725E-03, 5.65982006E-03, 5.69388161E-03, 5.72795185E-03,
     *  5.76203078E-03, 5.79611842E-03, 5.83021484E-03, 5.86432012E-03,
     *  5.89843441E-03,
     *  5.58485745E-03, 5.61866332E-03, 5.65247896E-03, 5.68630429E-03,
     *  5.72013926E-03, 5.75398385E-03, 5.78783810E-03, 5.82170206E-03,
     *  5.85557582E-03,
     *  5.54465113E-03, 5.57821243E-03, 5.61178454E-03, 5.64536733E-03,
     *  5.67896071E-03, 5.71256463E-03, 5.74617910E-03, 5.77980413E-03,
     *  5.81343978E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  5.50513226E-03, 5.53845133E-03, 5.57178224E-03, 5.60512483E-03,
     *  5.63847896E-03, 5.67184457E-03, 5.70522160E-03, 5.73861005E-03,
     *  5.77200994E-03,
     *  5.46628528E-03, 5.49936443E-03, 5.53245644E-03, 5.56556112E-03,
     *  5.59867832E-03, 5.63180792E-03, 5.66494983E-03, 5.69810401E-03,
     *  5.73127045E-03,
     *  5.42809506E-03, 5.46093655E-03, 5.49379194E-03, 5.52666099E-03,
     *  5.55954352E-03, 5.59243938E-03, 5.62534844E-03, 5.65827064E-03,
     *  5.69120592E-03,
     *  5.39054690E-03, 5.42315296E-03, 5.45577396E-03, 5.48840963E-03,
     *  5.52105973E-03, 5.55372409E-03, 5.58640255E-03, 5.61909500E-03,
     *  5.65180137E-03,
     *  5.35362650E-03, 5.38599935E-03, 5.41838817E-03, 5.45079265E-03,
     *  5.48321253E-03, 5.51564759E-03, 5.54809765E-03, 5.58056257E-03,
     *  5.61304224E-03,
     *  5.31731996E-03, 5.34946178E-03, 5.38162059E-03, 5.41379606E-03,
     *  5.44598789E-03, 5.47819584E-03, 5.51041968E-03, 5.54265924E-03,
     *  5.57491439E-03,
     *  5.28161375E-03, 5.31352669E-03, 5.34545765E-03, 5.37740626E-03,
     *  5.40937219E-03, 5.44135516E-03, 5.47335493E-03, 5.50537128E-03,
     *  5.53740405E-03,
     *  5.24649473E-03, 5.27818091E-03, 5.30988614E-03, 5.34161001E-03,
     *  5.37335216E-03, 5.40511227E-03, 5.43689008E-03, 5.46868533E-03,
     *  5.50049784E-03,
     *  5.21195009E-03, 5.24341162E-03, 5.27489321E-03, 5.30639443E-03,
     *  5.33791489E-03, 5.36945423E-03, 5.40101216E-03, 5.43258840E-03,
     *  5.46418273E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  5.17796739E-03, 5.20920633E-03, 5.24046636E-03, 5.27174700E-03,
     *  5.30304782E-03, 5.33436846E-03, 5.36570857E-03, 5.39706786E-03,
     *  5.42844607E-03,
     *  5.14453449E-03, 5.17555291E-03, 5.20659342E-03, 5.23765551E-03,
     *  5.26873874E-03, 5.29984271E-03, 5.33096703E-03, 5.36211139E-03,
     *  5.39327551E-03,
     *  5.11163960E-03, 5.14243952E-03, 5.17326253E-03, 5.20410810E-03,
     *  5.23497575E-03, 5.26586505E-03, 5.29677559E-03, 5.32770703E-03,
     *  5.35865905E-03,
     *  5.07927123E-03, 5.10985466E-03, 5.14046217E-03, 5.17109321E-03,
     *  5.20174727E-03, 5.23242388E-03, 5.26312262E-03, 5.29384312E-03,
     *  5.32458502E-03,
     *  5.04741819E-03, 5.07778711E-03, 5.10818110E-03, 5.13859958E-03,
     *  5.16904201E-03, 5.19950790E-03, 5.22999680E-03, 5.26050829E-03,
     *  5.29104202E-03,
     *  5.01606957E-03, 5.04622595E-03, 5.07640838E-03, 5.10661624E-03,
     *  5.13684899E-03, 5.16710609E-03, 5.19738708E-03, 5.22769151E-03,
     *  5.25801899E-03,
     *  4.98521478E-03, 5.01516055E-03, 5.04513335E-03, 5.07513253E-03,
     *  5.10515751E-03, 5.13520774E-03, 5.16528272E-03, 5.19538199E-03,
     *  5.22550512E-03,
     *  4.95484345E-03, 4.98458054E-03, 5.01434562E-03, 5.04413803E-03,
     *  5.07395714E-03, 5.10380239E-03, 5.13367325E-03, 5.16356924E-03,
     *  5.19348991E-03,
     *  4.92494551E-03, 4.95447583E-03, 4.98403509E-03, 5.01362260E-03,
     *  5.04323773E-03, 5.07287987E-03, 5.10254848E-03, 5.13224304E-03,
     *  5.16196310E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   1929616.6    ,  1932756.0    ,  1935909.7    ,  1939078.0    ,
     *   1942260.9    ,  1945458.5    ,  1948670.8    ,  1951898.0    ,
     *   1955140.2    ,
     *   1929590.1    ,  1932729.7    ,  1935883.7    ,  1939052.2    ,
     *   1942235.4    ,  1945433.2    ,  1948645.7    ,  1951873.2    ,
     *   1955115.5    ,
     *   1929537.1    ,  1932677.2    ,  1935831.6    ,  1939000.6    ,
     *   1942184.2    ,  1945382.5    ,  1948595.5    ,  1951823.4    ,
     *   1955066.2    ,
     *   1929431.0    ,  1932572.0    ,  1935727.5    ,  1938897.4    ,
     *   1942081.9    ,  1945281.1    ,  1948495.1    ,  1951723.8    ,
     *   1954967.5    ,
     *   1929218.8    ,  1932361.7    ,  1935519.1    ,  1938690.9    ,
     *   1941877.3    ,  1945078.3    ,  1948294.1    ,  1951524.7    ,
     *   1954770.2    ,
     *   1928794.0    ,  1931940.9    ,  1935102.0    ,  1938277.6    ,
     *   1941467.8    ,  1944672.5    ,  1947891.9    ,  1951126.1    ,
     *   1954375.2    ,
     *   1927943.4    ,  1931098.0    ,  1934266.8    ,  1937450.0    ,
     *   1940647.7    ,  1943859.8    ,  1947086.6    ,  1950328.0    ,
     *   1953584.2    ,
     *   1926237.5    ,  1929407.7    ,  1932592.0    ,  1935790.5    ,
     *   1939003.2    ,  1942230.3    ,  1945471.8    ,  1948727.9    ,
     *   1951998.6    ,
     *   1922806.7    ,  1926008.7    ,  1929224.4    ,  1932453.9    ,
     *   1935697.3    ,  1938954.7    ,  1942226.2    ,  1945511.8    ,
     *   1948811.8    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   1915868.0    ,  1919135.4    ,  1922415.8    ,  1925709.2    ,
     *   1929015.7    ,  1932335.5    ,  1935668.6    ,  1939015.2    ,
     *   1942375.3    ,
     *   1906407.0    ,  1909766.5    ,  1913137.8    ,  1916520.9    ,
     *   1919916.0    ,  1923323.2    ,  1926742.7    ,  1930174.6    ,
     *   1933618.9    ,
     *   1896743.0    ,  1900200.2    ,  1903667.7    ,  1907145.7    ,
     *   1910634.5    ,  1914134.1    ,  1917644.6    ,  1921166.4    ,
     *   1924699.4    ,
     *   1886863.4    ,  1890424.3    ,  1893994.0    ,  1897572.8    ,
     *   1901160.7    ,  1904758.0    ,  1908364.9    ,  1911981.5    ,
     *   1915608.1    ,
     *   1876754.2    ,  1880425.6    ,  1884104.1    ,  1887789.9    ,
     *   1891483.1    ,  1895184.1    ,  1898893.1    ,  1902610.2    ,
     *   1906335.7    ,
     *   1866399.7    ,  1870189.4    ,  1873984.0    ,  1877783.9    ,
     *   1881589.3    ,  1885400.5    ,  1889217.8    ,  1893041.5    ,
     *   1896871.9    ,
     *   1855782.6    ,  1859699.0    ,  1863618.0    ,  1867539.9    ,
     *   1871465.1    ,  1875393.9    ,  1879326.7    ,  1883263.8    ,
     *   1887205.5    ,
     *   1844883.4    ,  1848936.3    ,  1852988.8    ,  1857041.6    ,
     *   1861095.1    ,  1865149.7    ,  1869205.8    ,  1873263.8    ,
     *   1877324.2    ,
     *   1833680.2    ,  1837880.4    ,  1842077.0    ,  1846270.8    ,
     *   1850462.1    ,  1854651.7    ,  1858839.9    ,  1863027.3    ,
     *   1867214.3    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   1822147.9    ,  1826508.0    ,  1830860.7    ,  1835206.7    ,
     *   1839546.8    ,  1843881.7    ,  1848211.9    ,  1852538.1    ,
     *   1856860.9    ,
     *   1810258.3    ,  1814792.6    ,  1819314.9    ,  1823826.3    ,
     *   1828327.4    ,  1832819.3    ,  1837302.7    ,  1841778.4    ,
     *   1846247.1    ,
     *   1797978.6    ,  1802703.8    ,  1807411.5    ,  1812103.0    ,
     *   1816779.4    ,  1821441.7    ,  1826091.0    ,  1830728.3    ,
     *   1835354.4    ,
     *   1785271.0    ,  1790206.4    ,  1795117.9    ,  1800006.8    ,
     *   1804874.7    ,  1809722.8    ,  1814552.6    ,  1819365.1    ,
     *   1824161.7    ,
     *   1772091.2    ,  1777259.8    ,  1782396.4    ,  1787502.9    ,
     *   1792581.2    ,  1797632.9    ,  1802659.9    ,  1807663.5    ,
     *   1812645.4    ,
     *   1758387.1    ,  1763816.2    ,  1769203.3    ,  1774551.0    ,
     *   1779861.8    ,  1785137.9    ,  1790381.5    ,  1795594.4    ,
     *   1800778.7    ,
     *   1744096.2    ,  1749818.6    ,  1755486.7    ,  1761103.9    ,
     *   1766673.4    ,  1772198.2    ,  1777681.1    ,  1783124.6    ,
     *   1788531.1    ,
     *   1729143.3    ,  1735199.1    ,  1741185.0    ,  1747105.6    ,
     *   1752965.2    ,  1758767.6    ,  1764516.6    ,  1770215.5    ,
     *   1775867.4    ,
     *   1713435.6    ,  1719874.6    ,  1726223.7    ,  1732489.1    ,
     *   1738676.6    ,  1744791.5    ,  1750838.7    ,  1756822.4    ,
     *   1762746.9    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   1696857.2    ,  1703742.6    ,  1710511.6    ,  1717173.2    ,
     *   1723735.2    ,  1730204.8    ,  1736588.7    ,  1742892.6    ,
     *   1749122.1    ,
     *   1679260.1    ,  1686673.4    ,  1693935.0    ,  1701057.4    ,
     *   1708052.0    ,  1714928.7    ,  1721696.5    ,  1728363.5    ,
     *   1734936.9    ,
     *   1660450.1    ,  1668499.9    ,  1676348.9    ,  1684015.8    ,
     *   1691516.9    ,  1698866.4    ,  1706077.0    ,  1713159.6    ,
     *   1720124.4    ,
     *   1640163.9    ,  1648999.8    ,  1657564.4    ,  1665886.5    ,
     *   1673990.4    ,  1681897.2    ,  1689624.8    ,  1697189.1    ,
     *   1704604.0    ,
     *   1618030.0    ,  1627867.1    ,  1637326.9    ,  1646455.6    ,
     *   1655291.6    ,  1663866.7    ,  1672207.8    ,  1680337.8    ,
     *   1688276.6    ,
     *   1593494.6    ,  1604660.9    ,  1615279.8    ,  1625431.5    ,
     *   1635179.0    ,  1644573.3    ,  1653655.8    ,  1662461.3    ,
     *   1671018.9    ,
     *   1565666.9    ,  1578704.6    ,  1590897.9    ,  1602398.3    ,
     *   1613318.3    ,  1623744.5    ,  1633744.5    ,  1643372.9    ,
     *   1652674.1    ,
     *   1532944.4    ,  1548866.3    ,  1563350.7    ,  1576728.7    ,
     *   1589224.7    ,  1600998.2    ,  1612167.8    ,  1622824.0    ,
     *   1633037.9    ,
     *   1491849.3    ,  1512977.6    ,  1531185.7    ,  1547399.6    ,
     *   1562149.2    ,  1575770.1    ,  1588490.2    ,  1600472.0    ,
     *   1611836.6    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   1431115.4    ,  1465761.1    ,  1491416.3    ,  1512534.4    ,
     *   1530829.7    ,  1547168.8    ,  1562058.6    ,  1575824.6    ,
     *   1588690.0    ,
     *   1158627.8    ,  1383376.5    ,  1435687.5    ,  1467966.0    ,
     *   1492840.0    ,  1513645.0    ,  1531820.1    ,  1548132.8    ,
     *   1563046.7    ,
     *   1122630.7    ,  1163649.6    ,  1304293.1    ,  1400118.3    ,
     *   1442375.5    ,  1472093.8    ,  1495898.9    ,  1516171.2    ,
     *   1534061.1    ,
     *   1106364.6    ,  1131677.8    ,  1169445.8    ,  1249919.7    ,
     *   1358987.0    ,  1414753.0    ,  1450451.8    ,  1477734.8    ,
     *   1500344.8    ,
     *   1095333.9    ,  1115476.4    ,  1140507.5    ,  1175627.6    ,
     *   1234797.0    ,  1320981.7    ,  1386388.1    ,  1428415.7    ,
     *   1459443.9    ,
     *   1086865.1    ,  1104299.1    ,  1124475.4    ,  1149136.2    ,
     *   1182029.0    ,  1230468.5    ,  1296802.7    ,  1360504.9    ,
     *   1407031.6    ,
     *   1079944.3    ,  1095670.3    ,  1113203.6    ,  1133356.6    ,
     *   1157582.2    ,  1188565.2    ,  1230378.4    ,  1284054.7    ,
     *   1340453.9    ,
     *   1074071.1    ,  1088603.6    ,  1104442.3    ,  1122040.2    ,
     *   1142118.1    ,  1165864.0    ,  1195187.5    ,  1232423.3    ,
     *   1277876.8    ,
     *   1068958.9    ,  1082600.9    ,  1097245.4    ,  1113174.5    ,
     *   1130803.5    ,  1150760.1    ,  1173999.0    ,  1201866.1    ,
     *   1235710.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   1064427.6    ,  1077374.5    ,  1091123.5    ,  1105864.6    ,
     *   1121861.5    ,  1139489.0    ,  1159285.1    ,  1182003.3    ,
     *   1208581.7    ,
     *   1060356.0    ,  1072741.6    ,  1085789.4    ,  1099634.3    ,
     *   1114456.1    ,  1130498.2    ,  1148094.1    ,  1167696.7    ,
     *   1189891.1    ,
     *   1056658.2    ,  1068578.9    ,  1081059.5    ,  1094200.0    ,
     *   1108129.1    ,  1123015.3    ,  1139080.5    ,  1156616.9    ,
     *   1175999.7    ,
     *   1053271.2    ,  1064799.0    ,  1076809.3    ,  1089378.4    ,
     *   1102602.6    ,  1116603.8    ,  1131538.1    ,  1147605.1    ,
     *   1165057.2    ,
     *   1050147.2    ,  1061337.5    ,  1072949.8    ,  1085044.4    ,
     *   1097695.1    ,  1110993.7    ,  1125054.6    ,  1140020.8    ,
     *   1156069.5    ,
     *   1047249.0    ,  1058145.3    ,  1069415.6    ,  1081108.2    ,
     *   1093281.5    ,  1106006.5    ,  1119369.9    ,  1133478.0    ,
     *   1148460.2    ,
     *   1044547.0    ,  1055184.3    ,  1066156.6    ,  1077503.5    ,
     *   1089271.8    ,  1101518.0    ,  1114309.5    ,  1127727.9    ,
     *   1141870.7    ,
     *   1042017.3    ,  1052424.3    ,  1063134.1    ,  1074179.5    ,
     *   1085599.1    ,  1097438.3    ,  1109751.1    ,  1122601.3    ,
     *   1136064.7    ,
     *   1039640.3    ,  1049840.8    ,  1060317.1    ,  1071096.9    ,
     *   1082212.1    ,  1093700.4    ,  1105605.3    ,  1117978.2    ,
     *   1130879.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   1037399.7    ,  1047413.6    ,  1057680.5    ,  1068223.9    ,
     *   1079070.8    ,  1090252.5    ,  1101805.1    ,  1113770.4    ,
     *   1126196.9    ,
     *   1035281.7    ,  1045126.1    ,  1055203.8    ,  1065535.2    ,
     *   1076143.2    ,  1087054.4    ,  1098298.8    ,  1109911.3    ,
     *   1121931.4    ,
     *   1033274.8    ,  1042964.0    ,  1052869.8    ,  1063009.6    ,
     *   1073403.3    ,  1084073.5    ,  1095045.7    ,  1106349.1    ,
     *   1118016.8    ,
     *   1031368.7    ,  1040915.6    ,  1050664.1    ,  1060629.8    ,
     *   1070829.8    ,  1081283.7    ,  1092013.3    ,  1103043.3    ,
     *   1114401.6    ,
     *   1029555.0    ,  1038970.3    ,  1048574.5    ,  1058381.0    ,
     *   1068404.9    ,  1078663.2    ,  1089174.8    ,  1099960.9    ,
     *   1111045.2    ,
     *   1027826.0    ,  1037119.5    ,  1046590.4    ,  1056250.6    ,
     *   1066113.6    ,  1076194.0    ,  1086508.4    ,  1097075.2    ,
     *   1107914.8    ,
     *   1026175.1    ,  1035355.3    ,  1044702.7    ,  1054228.0    ,
     *   1063943.0    ,  1073860.8    ,  1083995.9    ,  1094364.2    ,
     *   1104983.6    ,
     *   1024596.5    ,  1033670.9    ,  1042903.5    ,  1052303.7    ,
     *   1061882.3    ,  1071650.6    ,  1081621.6    ,  1091809.3    ,
     *   1102229.2    ,
     *   1023084.9    ,  1032060.4    ,  1041185.8    ,  1050469.8    ,
     *   1059921.9    ,  1069552.3    ,  1079372.5    ,  1089394.9    ,
     *   1099633.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   1021635.9    ,  1030518.5    ,  1039543.6    ,  1048719.1    ,
     *   1058053.5    ,  1067556.2    ,  1077237.2    ,  1087107.6    ,
     *   1097179.5    ,
     *   1020245.1    ,  1029040.3    ,  1037971.3    ,  1047045.3    ,
     *   1056270.1    ,  1065653.8    ,  1075205.8    ,  1084935.9    ,
     *   1094854.9    ,
     *   1018908.9    ,  1027621.7    ,  1036464.2    ,  1045442.9    ,
     *   1054565.0    ,  1063837.9    ,  1073269.9    ,  1082869.9    ,
     *   1092647.6    ,
     *   1017623.9    ,  1026258.8    ,  1035017.8    ,  1043907.0    ,
     *   1052932.7    ,  1062101.8    ,  1071421.9    ,  1080900.9    ,
     *   1090547.6    ,
     *   1016387.1    ,  1024948.2    ,  1033628.3    ,  1042433.0    ,
     *   1051368.0    ,  1060439.9    ,  1069655.2    ,  1079021.3    ,
     *   1088546.1    ,
     *   1015195.7    ,  1023686.7    ,  1032292.1    ,  1041016.9    ,
     *   1049866.6    ,  1058846.8    ,  1067963.8    ,  1077224.3    ,
     *   1086635.3    ,
     *   1014047.2    ,  1022471.6    ,  1031006.1    ,  1039655.3    ,
     *   1048424.2    ,  1057318.1    ,  1066342.6    ,  1075503.9    ,
     *   1084808.4    ,
     *   1012939.2    ,  1021300.2    ,  1029767.3    ,  1038344.7    ,
     *   1047037.2    ,  1055849.5    ,  1064786.8    ,  1073854.8    ,
     *   1083059.4    ,
     *   1011869.6    ,  1020170.2    ,  1028573.1    ,  1037082.4    ,
     *   1045702.2    ,  1054437.3    ,  1063292.3    ,  1072272.3    ,
     *   1081382.8    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   1010836.5    ,  1019079.3    ,  1027421.0    ,  1035865.4    ,
     *   1044416.4    ,  1053078.1    ,  1061855.1    ,  1070752.0    ,
     *   1079773.8    ,
     *   1009838.0    ,  1018025.6    ,  1026308.9    ,  1034691.4    ,
     *   1043176.7    ,  1051768.8    ,  1060471.8    ,  1069290.0    ,
     *   1078228.0    ,
     *   1008872.5    ,  1017007.2    ,  1025234.7    ,  1033558.1    ,
     *   1041980.8    ,  1050506.6    ,  1059139.3    ,  1067882.8    ,
     *   1076741.4    ,
     *   1007938.5    ,  1016022.5    ,  1024196.4    ,  1032463.3    ,
     *   1040826.4    ,  1049288.9    ,  1057854.6    ,  1066527.2    ,
     *   1075310.6    ,
     *   1007034.4    ,  1015069.8    ,  1023192.4    ,  1031405.2    ,
     *   1039711.2    ,  1048113.4    ,  1056615.3    ,  1065220.3    ,
     *   1073932.1    ,
     *   1006159.0    ,  1014147.7    ,  1022221.1    ,  1030382.0    ,
     *   1038633.3    ,  1046977.9    ,  1055418.8    ,  1063959.5    ,
     *   1072603.2    ,
     *   1005311.1    ,  1013254.7    ,  1021280.9    ,  1029392.1    ,
     *   1037590.9    ,  1045880.3    ,  1054263.0    ,  1062742.1    ,
     *   1071320.9    ,
     *   1004489.3    ,  1012389.7    ,  1020370.4    ,  1028433.8    ,
     *   1036582.4    ,  1044818.8    ,  1053145.8    ,  1061566.2    ,
     *   1070083.0    ,
     *   1003692.8    ,  1011551.4    ,  1019488.3    ,  1027505.8    ,
     *   1035606.1    ,  1043791.7    ,  1052065.2    ,  1060429.4    ,
     *   1068887.0    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   1002920.4    ,  1010738.8    ,  1018633.5    ,  1026606.7    ,
     *   1034660.6    ,  1042797.4    ,  1051019.7    ,  1059329.9    ,
     *   1067730.8    ,
     *   1002171.2    ,  1009950.7    ,  1017804.8    ,  1025735.3    ,
     *   1033744.5    ,  1041834.4    ,  1050007.5    ,  1058266.0    ,
     *   1066612.5    ,
     *   1001444.2    ,  1009186.3    ,  1017001.1    ,  1024890.5    ,
     *   1032856.6    ,  1040901.4    ,  1049027.1    ,  1057236.0    ,
     *   1065530.3    ,
     *   1000738.7    ,  1008444.5    ,  1016221.4    ,  1024071.1    ,
     *   1031995.7    ,  1039997.0    ,  1048077.2    ,  1056238.3    ,
     *   1064482.5    ,
     *   1000053.9    ,  1007724.6    ,  1015464.8    ,  1023276.2    ,
     *   1031160.7    ,  1039120.1    ,  1047156.4    ,  1055271.5    ,
     *   1063467.6    ,
     *   999388.95    ,  1007025.7    ,  1014730.4    ,  1022504.8    ,
     *   1030350.6    ,  1038269.5    ,  1046263.5    ,  1054334.3    ,
     *   1062484.1    ,
     *   998743.19    ,  1006347.0    ,  1014017.4    ,  1021755.9    ,
     *   1029564.3    ,  1037444.2    ,  1045397.3    ,  1053425.4    ,
     *   1061530.6    ,
     *   998115.95    ,  1005687.8    ,  1013324.9    ,  1021028.8    ,
     *   1028801.0    ,  1036643.1    ,  1044556.8    ,  1052543.7    ,
     *   1060605.8    ,
     *   997506.58    ,  1005047.5    ,  1012652.4    ,  1020322.6    ,
     *   1028059.8    ,  1035865.3    ,  1043740.9    ,  1051688.1    ,
     *   1059708.6    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   996914.49    ,  1004425.4    ,  1011999.0    ,  1019636.7    ,
     *   1027339.9    ,  1035110.1    ,  1042948.8    ,  1050857.5    ,
     *   1058838.0    ,
     *   996339.11    ,  1003820.8    ,  1011364.0    ,  1018970.1    ,
     *   1026640.5    ,  1034376.4    ,  1042179.4    ,  1050051.0    ,
     *   1057992.7    ,
     *   995779.89    ,  1003233.2    ,  1010747.0    ,  1018322.4    ,
     *   1025960.9    ,  1033663.6    ,  1041432.1    ,  1049267.7    ,
     *   1057171.8    ,
     *   995236.32    ,  1002662.1    ,  1010147.2    ,  1017692.9    ,
     *   1025300.4    ,  1032970.9    ,  1040705.9    ,  1048506.6    ,
     *   1056374.5    ,
     *   994707.90    ,  1002106.9    ,  1009564.1    ,  1017080.9    ,
     *   1024658.3    ,  1032297.6    ,  1040000.1    ,  1047767.1    ,
     *   1055599.8    ,
     *   994194.18    ,  1001567.1    ,  1008997.2    ,  1016485.9    ,
     *   1024034.1    ,  1031643.1    ,  1039314.1    ,  1047048.3    ,
     *   1054847.0    ,
     *   993694.70    ,  1001042.2    ,  1008446.0    ,  1015907.3    ,
     *   1023427.1    ,  1031006.7    ,  1038647.0    ,  1046349.5    ,
     *   1054115.1    ,
     *   993209.03    ,  1000531.8    ,  1007910.0    ,  1015344.6    ,
     *   1022836.9    ,  1030387.8    ,  1037998.4    ,  1045670.0    ,
     *   1053403.6    ,
     *   992736.78    ,  1000035.4    ,  1007388.6    ,  1014797.4    ,
     *   1022262.8    ,  1029785.8    ,  1037367.6    ,  1045009.2    ,
     *   1052711.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   992277.56    ,  999552.68    ,  1006881.5    ,  1014265.1    ,
     *   1021704.3    ,  1029200.3    ,  1036753.9    ,  1044366.4    ,
     *   1052038.7    ,
     *   991830.99    ,  999083.19    ,  1006388.3    ,  1013747.3    ,
     *   1021161.1    ,  1028630.6    ,  1036157.0    ,  1043741.1    ,
     *   1051384.1    ,
     *   991396.73    ,  998626.56    ,  1005908.5    ,  1013243.5    ,
     *   1020632.5    ,  1028076.4    ,  1035576.1    ,  1043132.7    ,
     *   1050747.1    ,
     *   990974.43    ,  998182.43    ,  1005441.8    ,  1012753.5    ,
     *   1020118.3    ,  1027537.1    ,  1035011.0    ,  1042540.7    ,
     *   1050127.3    ,
     *   990563.76    ,  997750.45    ,  1004987.8    ,  1012276.7    ,
     *   1019617.9    ,  1027012.3    ,  1034460.9    ,  1041964.6    ,
     *   1049524.2    ,
     *   990164.42    ,  997330.30    ,  1004546.1    ,  1011812.7    ,
     *   1019131.0    ,  1026501.7    ,  1033925.6    ,  1041403.8    ,
     *   1048937.1    ,
     *   989776.11    ,  996921.65    ,  1004116.5    ,  1011361.4    ,
     *   1018657.1    ,  1026004.6    ,  1033404.6    ,  1040858.0    ,
     *   1048365.6    ,
     *   989398.54    ,  996524.19    ,  1003698.5    ,  1010922.2    ,
     *   1018196.0    ,  1025520.9    ,  1032897.5    ,  1040326.7    ,
     *   1047809.3    ,
     *   989031.43    ,  996137.65    ,  1003291.9    ,  1010494.8    ,
     *   1017747.3    ,  1025050.1    ,  1032403.8    ,  1039809.5    ,
     *   1047267.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   988674.53    ,  995761.73    ,  1002896.3    ,  1010079.1    ,
     *   1017310.6    ,  1024591.8    ,  1031923.3    ,  1039305.9    ,
     *   1046740.4    ,
     *   988327.56    ,  995396.18    ,  1002511.6    ,  1009674.5    ,
     *   1016885.7    ,  1024145.7    ,  1031455.5    ,  1038815.6    ,
     *   1046226.9    ,
     *   987990.30    ,  995040.71    ,  1002137.4    ,  1009280.9    ,
     *   1016472.1    ,  1023711.6    ,  1031000.0    ,  1038338.2    ,
     *   1045726.9    ,
     *   987662.50    ,  994695.10    ,  1001773.4    ,  1008898.0    ,
     *   1016069.7    ,  1023289.0    ,  1030556.7    ,  1037873.4    ,
     *   1045240.0    ,
     *   987343.94    ,  994359.10    ,  1001419.4    ,  1008525.5    ,
     *   1015678.0    ,  1022877.7    ,  1030125.1    ,  1037420.9    ,
     *   1044765.8    ,
     *   987034.40    ,  994032.47    ,  1001075.2    ,  1008163.1    ,
     *   1015297.0    ,  1022477.3    ,  1029704.9    ,  1036980.2    ,
     *   1044304.1    ,
     *   986733.66    ,  993714.99    ,  1000740.5    ,  1007810.7    ,
     *   1014926.2    ,  1022087.7    ,  1029295.8    ,  1036551.2    ,
     *   1043854.4    ,
     *   986441.53    ,  993406.46    ,  1000415.0    ,  1007467.8    ,
     *   1014565.5    ,  1021708.5    ,  1028897.6    ,  1036133.4    ,
     *   1043416.5    ,
     *   986157.80    ,  993106.66    ,  1000098.7    ,  1007134.4    ,
     *   1014214.5    ,  1021339.5    ,  1028510.1    ,  1035726.7    ,
     *   1042990.0    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   985882.29    ,  992815.39    ,  999791.19    ,  1006810.3    ,
     *   1013873.2    ,  1020980.5    ,  1028132.8    ,  1035330.7    ,
     *   1042574.7    ,
     *   985614.82    ,  992532.45    ,  999492.35    ,  1006495.1    ,
     *   1013541.1    ,  1020631.1    ,  1027765.6    ,  1034945.1    ,
     *   1042170.3    ,
     *   985355.20    ,  992257.68    ,  999201.98    ,  1006188.6    ,
     *   1013218.2    ,  1020291.2    ,  1027408.2    ,  1034569.8    ,
     *   1041776.4    ,
     *   985103.27    ,  991990.87    ,  998919.88    ,  1005890.8    ,
     *   1012904.2    ,  1019960.6    ,  1027060.5    ,  1034204.4    ,
     *   1041393.0    ,
     *   984858.86    ,  991731.86    ,  998645.86    ,  1005601.4    ,
     *   1012598.9    ,  1019639.0    ,  1026722.1    ,  1033848.8    ,
     *   1041019.6    ,
     *   984621.81    ,  991480.48    ,  998379.76    ,  1005320.1    ,
     *   1012302.1    ,  1019326.2    ,  1026392.9    ,  1033502.7    ,
     *   1040656.1    ,
     *   984391.97    ,  991236.57    ,  998121.39    ,  1005046.9    ,
     *   1012013.6    ,  1019022.0    ,  1026072.6    ,  1033165.8    ,
     *   1040302.2    ,
     *   984169.19    ,  990999.97    ,  997870.61    ,  1004781.5    ,
     *   1011733.3    ,  1018726.3    ,  1025761.0    ,  1032838.0    ,
     *   1039957.7    ,
     *   983953.31    ,  990770.53    ,  997627.23    ,  1004523.9    ,
     *   1011460.9    ,  1018438.8    ,  1025458.0    ,  1032519.1    ,
     *   1039622.5    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   983744.20    ,  990548.10    ,  997391.11    ,  1004273.7    ,
     *   1011196.3    ,  1018159.4    ,  1025163.4    ,  1032208.8    ,
     *   1039296.2    ,
     *   983541.73    ,  990332.53    ,  997162.10    ,  1004030.9    ,
     *   1010939.3    ,  1017887.9    ,  1024877.0    ,  1031907.1    ,
     *   1038978.6    ,
     *   983345.76    ,  990123.70    ,  996940.06    ,  1003795.3    ,
     *   1010689.8    ,  1017624.1    ,  1024598.5    ,  1031613.6    ,
     *   1038669.7    ,
     *   983156.17    ,  989921.45    ,  996724.84    ,  1003566.7    ,
     *   1010447.6    ,  1017367.8    ,  1024327.9    ,  1031328.2    ,
     *   1038369.1    ,
     *   982972.82    ,  989725.67    ,  996516.30    ,  1003345.1    ,
     *   1010212.6    ,  1017119.0    ,  1024064.9    ,  1031050.7    ,
     *   1038076.8    ,
     *   982795.60    ,  989536.22    ,  996314.31    ,  1003130.3    ,
     *   1009984.5    ,  1016877.4    ,  1023809.5    ,  1030781.0    ,
     *   1037792.5    ,
     *   982624.39    ,  989352.99    ,  996118.75    ,  1002922.1    ,
     *   1009763.3    ,  1016643.0    ,  1023561.4    ,  1030518.9    ,
     *   1037516.1    ,
     *   982459.08    ,  989175.86    ,  995929.49    ,  1002720.4    ,
     *   1009548.9    ,  1016415.5    ,  1023320.5    ,  1030264.3    ,
     *   1037247.3    ,
     *   982299.55    ,  989004.70    ,  995746.41    ,  1002525.1    ,
     *   1009341.1    ,  1016194.8    ,  1023086.6    ,  1030016.9    ,
     *   1036986.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   982145.71    ,  988839.41    ,  995569.39    ,  1002336.0    ,
     *   1009139.7    ,  1015980.8    ,  1022859.7    ,  1029776.7    ,
     *   1036732.3    ,
     *   981997.44    ,  988679.87    ,  995398.31    ,  1002153.1    ,
     *   1008944.7    ,  1015773.3    ,  1022639.5    ,  1029543.5    ,
     *   1036485.8    ,
     *   981854.64    ,  988525.99    ,  995233.07    ,  1001976.2    ,
     *   1008755.9    ,  1015572.3    ,  1022426.0    ,  1029317.2    ,
     *   1036246.3    ,
     *   981717.21    ,  988377.65    ,  995073.56    ,  1001805.3    ,
     *   1008573.2    ,  1015377.6    ,  1022219.0    ,  1029097.6    ,
     *   1036013.8    ,
     *   981585.07    ,  988234.76    ,  994919.67    ,  1001640.1    ,
     *   1008396.5    ,  1015189.1    ,  1022018.3    ,  1028884.5    ,
     *   1035788.1    ,
     *   981458.10    ,  988097.22    ,  994771.30    ,  1001480.7    ,
     *   1008225.7    ,  1015006.7    ,  1021824.0    ,  1028678.0    ,
     *   1035569.0    ,
     *   981336.23    ,  987964.94    ,  994628.35    ,  1001326.8    ,
     *   1008060.6    ,  1014830.2    ,  1021635.8    ,  1028477.8    ,
     *   1035356.5    ,
     *   981219.37    ,  987837.81    ,  994490.72    ,  1001178.4    ,
     *   1007901.2    ,  1014659.5    ,  1021453.6    ,  1028283.8    ,
     *   1035150.5    ,
     *   981107.43    ,  987715.76    ,  994358.33    ,  1001035.4    ,
     *   1007747.4    ,  1014494.6    ,  1021277.4    ,  1028096.0    ,
     *   1034950.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   981000.32    ,  987598.70    ,  994231.07    ,  1000897.8    ,
     *   1007599.1    ,  1014335.4    ,  1021106.9    ,  1027914.1    ,
     *   1034757.2    ,
     *   980897.96    ,  987486.53    ,  994108.87    ,  1000765.3    ,
     *   1007456.1    ,  1014181.6    ,  1020942.2    ,  1027738.1    ,
     *   1034569.7    ,
     *   980800.27    ,  987379.18    ,  993991.63    ,  1000637.9    ,
     *   1007318.4    ,  1014033.3    ,  1020783.1    ,  1027567.9    ,
     *   1034388.1    ,
     *   980707.18    ,  987276.56    ,  993879.27    ,  1000515.6    ,
     *   1007185.9    ,  1013890.4    ,  1020629.5    ,  1027403.4    ,
     *   1034212.5    ,
     *   980618.61    ,  987178.60    ,  993771.70    ,  1000398.2    ,
     *   1007058.4    ,  1013752.7    ,  1020481.2    ,  1027244.4    ,
     *   1034042.5    ,
     *   980534.49    ,  987085.22    ,  993668.85    ,  1000285.7    ,
     *   1006936.0    ,  1013620.1    ,  1020338.4    ,  1027091.0    ,
     *   1033878.2    ,
     *   980454.74    ,  986996.34    ,  993570.64    ,  1000177.9    ,
     *   1006818.5    ,  1013492.7    ,  1020200.7    ,  1026942.9    ,
     *   1033719.5    ,
     *   980379.29    ,  986911.89    ,  993476.99    ,  1000074.9    ,
     *   1006705.8    ,  1013370.2    ,  1020068.1    ,  1026800.1    ,
     *   1033566.2    ,
     *   980308.07    ,  986831.80    ,  993387.83    ,  999976.45    ,
     *   1006597.9    ,  1013252.6    ,  1019940.6    ,  1026662.4    ,
     *   1033418.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   980241.02    ,  986756.00    ,  993303.08    ,  999882.56    ,
     *   1006494.7    ,  1013139.8    ,  1019818.1    ,  1026529.9    ,
     *   1033275.5    ,
     *   980178.08    ,  986684.42    ,  993222.68    ,  999793.14    ,
     *   1006396.1    ,  1013031.8    ,  1019700.5    ,  1026402.5    ,
     *   1033138.0    ,
     *   980119.17    ,  986616.99    ,  993146.55    ,  999708.12    ,
     *   1006302.0    ,  1012928.4    ,  1019587.6    ,  1026279.9    ,
     *   1033005.6    ,
     *   980064.24    ,  986553.65    ,  993074.63    ,  999627.43    ,
     *   1006212.3    ,  1012829.6    ,  1019479.4    ,  1026162.2    ,
     *   1032878.1    ,
     *   980013.22    ,  986494.34    ,  993006.85    ,  999551.00    ,
     *   1006127.1    ,  1012735.3    ,  1019375.9    ,  1026049.3    ,
     *   1032755.6    ,
     *   979966.05    ,  986439.00    ,  992943.15    ,  999478.77    ,
     *   1006046.1    ,  1012645.4    ,  1019277.0    ,  1025941.1    ,
     *   1032637.9    ,
     *   979922.68    ,  986387.56    ,  992883.46    ,  999410.66    ,
     *   1005969.4    ,  1012559.9    ,  1019182.6    ,  1025837.5    ,
     *   1032525.0    ,
     *   979883.06    ,  986339.96    ,  992827.73    ,  999346.62    ,
     *   1005896.9    ,  1012478.8    ,  1019092.5    ,  1025738.4    ,
     *   1032416.7    ,
     *   979847.11    ,  986296.15    ,  992775.88    ,  999286.57    ,
     *   1005828.5    ,  1012401.8    ,  1019006.8    ,  1025643.8    ,
     *   1032313.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   1958397.3    ,  1961669.6    ,  1964957.1    ,  1968259.9    ,
     *   1971578.1    ,  1974911.7    ,  1978260.9    ,  1981625.7    ,
     *   1985006.3    ,
     *   1958372.9    ,  1961645.4    ,  1964933.1    ,  1968236.1    ,
     *   1971554.5    ,  1974888.3    ,  1978237.7    ,  1981602.8    ,
     *   1984983.6    ,
     *   1958324.0    ,  1961597.0    ,  1964885.1    ,  1968188.5    ,
     *   1971507.3    ,  1974841.6    ,  1978191.4    ,  1981556.8    ,
     *   1984938.0    ,
     *   1958226.2    ,  1961500.1    ,  1964789.1    ,  1968093.3    ,
     *   1971413.0    ,  1974748.1    ,  1978098.7    ,  1981465.0    ,
     *   1984847.0    ,
     *   1958030.6    ,  1961306.2    ,  1964596.9    ,  1967902.9    ,
     *   1971224.2    ,  1974561.0    ,  1977913.3    ,  1981281.2    ,
     *   1984664.8    ,
     *   1957639.2    ,  1960918.2    ,  1964212.4    ,  1967521.8    ,
     *   1970846.5    ,  1974186.7    ,  1977542.3    ,  1980913.5    ,
     *   1984300.3    ,
     *   1956855.3    ,  1960141.4    ,  1963442.5    ,  1966758.8    ,
     *   1970090.3    ,  1973437.2    ,  1976799.4    ,  1980177.2    ,
     *   1983570.6    ,
     *   1955284.0    ,  1958584.2    ,  1961899.3    ,  1965229.4    ,
     *   1968574.5    ,  1971934.9    ,  1975310.5    ,  1978701.5    ,
     *   1982108.0    ,
     *   1952126.2    ,  1955455.0    ,  1958798.4    ,  1962156.5    ,
     *   1965529.3    ,  1968917.1    ,  1972319.8    ,  1975737.6    ,
     *   1979170.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   1945749.2    ,  1949136.8    ,  1952538.3    ,  1955953.8    ,
     *   1959383.5    ,  1962827.3    ,  1966285.5    ,  1969758.1    ,
     *   1973245.3    ,
     *   1937075.9    ,  1940545.7    ,  1944028.3    ,  1947523.9    ,
     *   1951032.7    ,  1954554.8    ,  1958090.2    ,  1961639.1    ,
     *   1965201.7    ,
     *   1928243.9    ,  1931799.9    ,  1935367.8    ,  1938947.5    ,
     *   1942539.3    ,  1946143.2    ,  1949759.5    ,  1953388.3    ,
     *   1957029.7    ,
     *   1919244.8    ,  1922891.8    ,  1926549.3    ,  1930217.4    ,
     *   1933896.3    ,  1937586.2    ,  1941287.3    ,  1944999.8    ,
     *   1948723.7    ,
     *   1910069.8    ,  1913812.7    ,  1917564.7    ,  1921325.9    ,
     *   1925096.6    ,  1928876.9    ,  1932667.0    ,  1936467.2    ,
     *   1940277.7    ,
     *   1900709.1    ,  1904553.5    ,  1908405.3    ,  1912264.7    ,
     *   1916132.1    ,  1920007.6    ,  1923891.4    ,  1927783.9    ,
     *   1931685.2    ,
     *   1891152.1    ,  1895104.0    ,  1899061.5    ,  1903024.9    ,
     *   1906994.3    ,  1910970.3    ,  1914952.9    ,  1918942.5    ,
     *   1922939.4    ,
     *   1881387.2    ,  1885453.4    ,  1889523.0    ,  1893596.4    ,
     *   1897674.0    ,  1901756.1    ,  1905843.1    ,  1909935.2    ,
     *   1914032.8    ,
     *   1871401.5    ,  1875589.3    ,  1879778.2    ,  1883968.6    ,
     *   1888160.9    ,  1892355.5    ,  1896552.9    ,  1900753.4    ,
     *   1904957.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   1861180.9    ,  1865498.7    ,  1869814.8    ,  1874129.7    ,
     *   1878443.9    ,  1882758.1    ,  1887072.5    ,  1891387.8    ,
     *   1895704.3    ,
     *   1850709.7    ,  1855166.6    ,  1859618.8    ,  1864066.7    ,
     *   1868511.0    ,  1872952.3    ,  1877391.2    ,  1881828.4    ,
     *   1886264.2    ,
     *   1839970.3    ,  1844576.9    ,  1849174.9    ,  1853765.3    ,
     *   1858348.6    ,  1862925.7    ,  1867497.3    ,  1872064.1    ,
     *   1876626.7    ,
     *   1828943.4    ,  1833711.3    ,  1838466.4    ,  1843209.6    ,
     *   1847942.1    ,  1852664.5    ,  1857377.9    ,  1862082.9    ,
     *   1866780.5    ,
     *   1817606.9    ,  1822549.4    ,  1827474.1    ,  1832382.2    ,
     *   1837275.0    ,  1842153.5    ,  1847018.7    ,  1851871.7    ,
     *   1856713.4    ,
     *   1805936.1    ,  1811068.3    ,  1816176.9    ,  1821263.4    ,
     *   1826329.2    ,  1831375.7    ,  1836404.2    ,  1841415.9    ,
     *   1846411.9    ,
     *   1793903.0    ,  1799242.3    ,  1804551.0    ,  1809831.1    ,
     *   1815084.4    ,  1820312.5    ,  1825516.9    ,  1830699.4    ,
     *   1835861.2    ,
     *   1781475.2    ,  1787041.7    ,  1792569.4    ,  1798060.7    ,
     *   1803517.7    ,  1808942.8    ,  1814337.7    ,  1819704.4    ,
     *   1825044.7    ,
     *   1768615.9    ,  1774432.9    ,  1780201.2    ,  1785923.8    ,
     *   1791603.6    ,  1797243.1    ,  1802844.9    ,  1808411.2    ,
     *   1813944.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   1755282.0    ,  1761377.0    ,  1767411.2    ,  1773388.6    ,
     *   1779312.7    ,  1785186.9    ,  1791014.2    ,  1796797.7    ,
     *   1802539.9    ,
     *   1741423.3    ,  1747828.7    ,  1754158.7    ,  1760418.2    ,
     *   1766611.9    ,  1772744.0    ,  1778818.4    ,  1784838.9    ,
     *   1790808.8    ,
     *   1726980.2    ,  1733735.0    ,  1740396.1    ,  1746970.0    ,
     *   1753462.8    ,  1759879.9    ,  1766226.4    ,  1772506.9    ,
     *   1778725.6    ,
     *   1711881.6    ,  1719033.0    ,  1726067.7    ,  1732994.5    ,
     *   1739821.3    ,  1746555.3    ,  1753202.8    ,  1759769.8    ,
     *   1766261.7    ,
     *   1696041.4    ,  1703647.2    ,  1711107.2    ,  1718433.2    ,
     *   1725635.8    ,  1732724.1    ,  1739706.8    ,  1746591.3    ,
     *   1753384.6    ,
     *   1679353.4    ,  1687485.9    ,  1695435.1    ,  1703216.8    ,
     *   1710845.3    ,  1718333.1    ,  1725691.3    ,  1732929.8    ,
     *   1740057.5    ,
     *   1661684.9    ,  1670436.3    ,  1678954.3    ,  1687261.7    ,
     *   1695377.6    ,  1703319.2    ,  1711101.3    ,  1718736.9    ,
     *   1726237.8    ,
     *   1642866.5    ,  1652356.1    ,  1661545.2    ,  1670466.0    ,
     *   1679145.6    ,  1687607.6    ,  1695872.1    ,  1703956.6    ,
     *   1711876.7    ,
     *   1622676.2    ,  1633063.6    ,  1643057.0    ,  1652703.7    ,
     *   1662043.1    ,  1671108.2    ,  1679926.8    ,  1688522.8    ,
     *   1696917.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   1600815.1    ,  1612319.7    ,  1623296.0    ,  1633816.2    ,
     *   1643938.8    ,  1653711.2    ,  1663173.0    ,  1672357.2    ,
     *   1681292.1    ,
     *   1576865.8    ,  1589801.6    ,  1602007.8    ,  1613599.9    ,
     *   1624667.5    ,  1635281.3    ,  1645498.6    ,  1655366.2    ,
     *   1664923.1    ,
     *   1550220.4    ,  1565058.0    ,  1578848.8    ,  1591787.6    ,
     *   1604018.0    ,  1615649.0    ,  1626766.0    ,  1637436.8    ,
     *   1647716.5    ,
     *   1519947.0    ,  1537433.3    ,  1553341.2    ,  1568021.0    ,
     *   1581715.2    ,  1594599.2    ,  1606804.1    ,  1618431.1    ,
     *   1629559.8    ,
     *   1484540.0    ,  1505938.3    ,  1524800.9    ,  1541808.5    ,
     *   1557395.0    ,  1571855.2    ,  1585398.7    ,  1598180.4    ,
     *   1610318.2    ,
     *   1441523.1    ,  1469052.0    ,  1492234.5    ,  1512468.5    ,
     *   1530571.5    ,  1547059.8    ,  1562280.3    ,  1576477.1    ,
     *   1589829.2    ,
     *   1387800.3    ,  1424673.6    ,  1454272.0    ,  1479084.4    ,
     *   1500609.4    ,  1519758.6    ,  1537114.6    ,  1553069.6    ,
     *   1567899.3    ,
     *   1326883.2    ,  1372027.9    ,  1409665.5    ,  1440647.4    ,
     *   1466770.4    ,  1489416.3    ,  1509509.3    ,  1527665.2    ,
     *   1544306.4    ,
     *   1275485.6    ,  1318478.9    ,  1360167.4    ,  1397088.5    ,
     *   1428595.1    ,  1455573.1    ,  1479084.1    ,  1499965.1    ,
     *   1518818.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   1239790.3    ,  1275423.9    ,  1313738.7    ,  1351878.8    ,
     *   1387169.1    ,  1418403.5    ,  1445724.9    ,  1469787.1    ,
     *   1491256.8    ,
     *   1215321.3    ,  1244409.2    ,  1276887.3    ,  1311549.0    ,
     *   1346500.1    ,  1379789.1    ,  1410176.9    ,  1437371.2    ,
     *   1461656.0    ,
     *   1197675.0    ,  1222075.7    ,  1249412.2    ,  1279401.4    ,
     *   1311162.8    ,  1343379.2    ,  1374634.1    ,  1403851.2    ,
     *   1430554.1    ,
     *   1184199.6    ,  1205366.1    ,  1228838.6    ,  1254698.4    ,
     *   1282669.9    ,  1312084.0    ,  1341986.9    ,  1371335.8    ,
     *   1399252.6    ,
     *   1173415.2    ,  1192302.0    ,  1212973.7    ,  1235605.3    ,
     *   1260199.4    ,  1286498.3    ,  1313977.6    ,  1341923.2    ,
     *   1369551.1    ,
     *   1164471.9    ,  1181692.3    ,  1200312.8    ,  1220506.5    ,
     *   1242372.5    ,  1265866.9    ,  1290753.5    ,  1316611.7    ,
     *   1342891.3    ,
     *   1156853.8    ,  1172811.2    ,  1189890.3    ,  1208237.7    ,
     *   1227971.5    ,  1249137.9    ,  1271665.8    ,  1295341.8    ,
     *   1319821.7    ,
     *   1150229.9    ,  1165199.4    ,  1181087.0    ,  1198011.6    ,
     *   1216082.5    ,  1235375.2    ,  1255899.6    ,  1277570.1    ,
     *   1300194.7    ,
     *   1144377.5    ,  1158553.2    ,  1173495.4    ,  1189299.4    ,
     *   1206058.9    ,  1223852.4    ,  1242723.3    ,  1262656.3    ,
     *   1283559.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   1139140.2    ,  1152663.7    ,  1166838.3    ,  1181740.7    ,
     *   1197449.0    ,  1214035.1    ,  1231552.6    ,  1250020.6    ,
     *   1269407.3    ,
     *   1134404.6    ,  1147382.1    ,  1160921.1    ,  1175083.7    ,
     *   1189934.6    ,  1205536.7    ,  1221943.3    ,  1239187.8    ,
     *   1257271.5    ,
     *   1130086.0    ,  1142599.1    ,  1155602.7    ,  1169147.7    ,
     *   1183287.9    ,  1198076.9    ,  1213564.0    ,  1229786.7    ,
     *   1246762.7    ,
     *   1126119.5    ,  1138232.1    ,  1150778.2    ,  1163799.8    ,
     *   1177341.8    ,  1191449.9    ,  1206167.7    ,  1221532.4    ,
     *   1237568.5    ,
     *   1122454.3    ,  1134217.6    ,  1146367.7    ,  1158939.8    ,
     *   1171971.6    ,  1185501.9    ,  1199569.0    ,  1214207.3    ,
     *   1229443.7    ,
     *   1119049.9    ,  1130505.4    ,  1142309.1    ,  1154490.7    ,
     *   1167082.1    ,  1180116.4    ,  1193627.0    ,  1207644.9    ,
     *   1222196.5    ,
     *   1115873.5    ,  1127055.6    ,  1138553.3    ,  1150392.1    ,
     *   1162599.3    ,  1175203.3    ,  1188233.0    ,  1201716.0    ,
     *   1215677.4    ,
     *   1112898.4    ,  1123835.5    ,  1135060.7    ,  1146596.1    ,
     *   1158465.0    ,  1170692.0    ,  1183302.1    ,  1196320.0    ,
     *   1209768.5    ,
     *   1110102.2    ,  1120818.3    ,  1131799.1    ,  1143063.6    ,
     *   1154632.1    ,  1166526.0    ,  1178767.0    ,  1191376.9    ,
     *   1204376.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   1107466.2    ,  1117981.8    ,  1128741.8    ,  1139762.9    ,
     *   1151062.7    ,  1162659.9    ,  1174573.6    ,  1186823.0    ,
     *   1199426.8    ,
     *   1104974.4    ,  1115307.1    ,  1125866.6    ,  1136667.6    ,
     *   1147725.5    ,  1159056.6    ,  1170677.9    ,  1182606.4    ,
     *   1194858.7    ,
     *   1102613.3    ,  1112778.4    ,  1123154.8    ,  1133755.5    ,
     *   1144594.2    ,  1155685.4    ,  1167043.8    ,  1178684.7    ,
     *   1190623.1    ,
     *   1100371.2    ,  1110381.8    ,  1120590.3    ,  1131008.0    ,
     *   1141647.1    ,  1152520.4    ,  1163641.2    ,  1175022.9    ,
     *   1186679.0    ,
     *   1098237.9    ,  1108105.8    ,  1118159.4    ,  1128409.0    ,
     *   1138865.5    ,  1149540.2    ,  1160444.9    ,  1171591.7    ,
     *   1182992.6    ,
     *   1096204.4    ,  1105939.9    ,  1115850.3    ,  1125945.0    ,
     *   1136233.5    ,  1146726.2    ,  1157433.5    ,  1168366.3    ,
     *   1179535.5    ,
     *   1094263.1    ,  1103875.2    ,  1113652.7    ,  1123603.9    ,
     *   1133737.5    ,  1144062.6    ,  1154588.8    ,  1165325.8    ,
     *   1176283.5    ,
     *   1092406.8    ,  1101903.8    ,  1111557.5    ,  1121375.4    ,
     *   1131365.4    ,  1141535.8    ,  1151895.2    ,  1162452.3    ,
     *   1173216.1    ,
     *   1090629.6    ,  1100018.8    ,  1109556.8    ,  1119250.5    ,
     *   1129107.1    ,  1139134.0    ,  1149339.0    ,  1159730.2    ,
     *   1170315.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   1088925.9    ,  1098213.8    ,  1107643.4    ,  1117221.1    ,
     *   1126953.3    ,  1136846.7    ,  1146908.6    ,  1157146.1    ,
     *   1167566.6    ,
     *   1087290.7    ,  1096483.3    ,  1105811.2    ,  1115280.1    ,
     *   1124895.9    ,  1134664.9    ,  1144593.5    ,  1154688.3    ,
     *   1164956.0    ,
     *   1085719.8    ,  1094822.5    ,  1104054.5    ,  1113421.2    ,
     *   1122928.0    ,  1132580.5    ,  1142384.7    ,  1152346.5    ,
     *   1162472.1    ,
     *   1084208.9    ,  1093226.7    ,  1102368.3    ,  1111638.8    ,
     *   1121043.0    ,  1130586.3    ,  1140274.0    ,  1150111.6    ,
     *   1160104.8    ,
     *   1082754.6    ,  1091691.9    ,  1100748.1    ,  1109927.7    ,
     *   1119235.4    ,  1128675.9    ,  1138254.3    ,  1147975.5    ,
     *   1157844.8    ,
     *   1081353.6    ,  1090214.4    ,  1099189.7    ,  1108283.4    ,
     *   1117500.0    ,  1126843.7    ,  1136319.2    ,  1145931.1    ,
     *   1155684.3    ,
     *   1080002.7    ,  1088791.0    ,  1097689.4    ,  1106701.8    ,
     *   1115832.1    ,  1125084.4    ,  1134462.9    ,  1143972.0    ,
     *   1153616.1    ,
     *   1078699.3    ,  1087418.5    ,  1096243.9    ,  1105179.0    ,
     *   1114227.6    ,  1123393.4    ,  1132680.3    ,  1142092.4    ,
     *   1151633.7    ,
     *   1077440.8    ,  1086094.1    ,  1094850.0    ,  1103711.7    ,
     *   1112682.6    ,  1121766.4    ,  1130966.7    ,  1140287.1    ,
     *   1149731.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   1076225.0    ,  1084815.3    ,  1093504.9    ,  1102296.7    ,
     *   1111193.9    ,  1120199.8    ,  1129317.8    ,  1138551.4    ,
     *   1147904.1    ,
     *   1075049.5    ,  1083579.8    ,  1092206.0    ,  1100931.1    ,
     *   1109758.0    ,  1118689.9    ,  1127729.8    ,  1136881.1    ,
     *   1146146.9    ,
     *   1073912.6    ,  1082385.2    ,  1090950.9    ,  1099612.3    ,
     *   1108372.3    ,  1117233.6    ,  1126199.3    ,  1135272.2    ,
     *   1144455.6    ,
     *   1072812.2    ,  1081229.7    ,  1089737.5    ,  1098338.0    ,
     *   1107033.9    ,  1115828.0    ,  1124722.8    ,  1133721.4    ,
     *   1142826.4    ,
     *   1071746.8    ,  1080111.4    ,  1088563.6    ,  1097105.8    ,
     *   1105740.6    ,  1114470.3    ,  1123297.6    ,  1132225.2    ,
     *   1141255.7    ,
     *   1070714.7    ,  1079028.4    ,  1087427.4    ,  1095913.7    ,
     *   1104489.9    ,  1113158.1    ,  1121921.0    ,  1130780.8    ,
     *   1139740.2    ,
     *   1069714.5    ,  1077979.3    ,  1086327.1    ,  1094759.8    ,
     *   1103279.8    ,  1111889.2    ,  1120590.3    ,  1129385.5    ,
     *   1138277.0    ,
     *   1068744.8    ,  1076962.6    ,  1085261.1    ,  1093642.3    ,
     *   1102108.4    ,  1110661.4    ,  1119303.4    ,  1128036.6    ,
     *   1136863.3    ,
     *   1067804.2    ,  1075976.7    ,  1084227.9    ,  1092559.6    ,
     *   1100973.9    ,  1109472.7    ,  1118058.0    ,  1126731.9    ,
     *   1135496.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   1066891.7    ,  1075020.5    ,  1083226.0    ,  1091510.1    ,
     *   1099874.5    ,  1108321.3    ,  1116852.2    ,  1125469.3    ,
     *   1134174.4    ,
     *   1066006.0    ,  1074092.6    ,  1082254.1    ,  1090492.3    ,
     *   1098808.8    ,  1107205.5    ,  1115684.2    ,  1124246.7    ,
     *   1132894.8    ,
     *   1065146.1    ,  1073192.0    ,  1081311.1    ,  1089505.0    ,
     *   1097775.3    ,  1106123.9    ,  1114552.3    ,  1123062.3    ,
     *   1131655.6    ,
     *   1064311.0    ,  1072317.5    ,  1080395.6    ,  1088546.8    ,
     *   1096772.7    ,  1105074.8    ,  1113454.8    ,  1121914.3    ,
     *   1130455.0    ,
     *   1063499.8    ,  1071468.2    ,  1079506.7    ,  1087616.6    ,
     *   1095799.5    ,  1104056.9    ,  1112390.2    ,  1120801.2    ,
     *   1129291.3    ,
     *   1062711.5    ,  1070643.1    ,  1078643.3    ,  1086713.3    ,
     *   1094854.7    ,  1103068.9    ,  1111357.3    ,  1119721.4    ,
     *   1128162.8    ,
     *   1061945.3    ,  1069841.3    ,  1077804.4    ,  1085835.9    ,
     *   1093937.2    ,  1102109.6    ,  1110354.6    ,  1118673.6    ,
     *   1127067.9    ,
     *   1061200.5    ,  1069062.0    ,  1076989.1    ,  1084983.3    ,
     *   1093045.8    ,  1101177.9    ,  1109381.0    ,  1117656.3    ,
     *   1126005.4    ,
     *   1060476.3    ,  1068304.2    ,  1076196.6    ,  1084154.6    ,
     *   1092179.6    ,  1100272.7    ,  1108435.2    ,  1116668.5    ,
     *   1124973.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   1059772.0    ,  1067567.4    ,  1075426.0    ,  1083349.0    ,
     *   1091337.6    ,  1099393.0    ,  1107516.3    ,  1115708.9    ,
     *   1123971.9    ,
     *   1059086.9    ,  1066850.7    ,  1074676.6    ,  1082565.6    ,
     *   1090519.0    ,  1098537.8    ,  1106623.2    ,  1114776.4    ,
     *   1122998.6    ,
     *   1058420.4    ,  1066153.5    ,  1073947.6    ,  1081803.7    ,
     *   1089722.9    ,  1097706.2    ,  1105754.9    ,  1113870.0    ,
     *   1122052.6    ,
     *   1057771.8    ,  1065475.2    ,  1073238.4    ,  1081062.5    ,
     *   1088948.5    ,  1096897.5    ,  1104910.5    ,  1112988.7    ,
     *   1121133.1    ,
     *   1057140.7    ,  1064815.0    ,  1072548.2    ,  1080341.2    ,
     *   1088195.1    ,  1096110.7    ,  1104089.2    ,  1112131.6    ,
     *   1120239.0    ,
     *   1056526.4    ,  1064172.5    ,  1071876.5    ,  1079639.4    ,
     *   1087461.9    ,  1095345.2    ,  1103290.2    ,  1111297.9    ,
     *   1119369.3    ,
     *   1055928.4    ,  1063547.1    ,  1071222.7    ,  1078956.2    ,
     *   1086748.4    ,  1094600.2    ,  1102512.7    ,  1110486.7    ,
     *   1118523.2    ,
     *   1055346.2    ,  1062938.2    ,  1070586.2    ,  1078291.1    ,
     *   1086053.8    ,  1093875.1    ,  1101755.9    ,  1109697.2    ,
     *   1117700.0    ,
     *   1054779.4    ,  1062345.4    ,  1069966.5    ,  1077643.6    ,
     *   1085377.5    ,  1093169.1    ,  1101019.2    ,  1108928.8    ,
     *   1116898.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   1054227.5    ,  1061768.2    ,  1069363.1    ,  1077013.1    ,
     *   1084719.0    ,  1092481.7    ,  1100301.9    ,  1108180.6    ,
     *   1116118.6    ,
     *   1053690.1    ,  1061206.0    ,  1068775.4    ,  1076399.0    ,
     *   1084077.7    ,  1091812.2    ,  1099603.4    ,  1107452.1    ,
     *   1115359.1    ,
     *   1053166.7    ,  1060658.5    ,  1068203.0    ,  1075800.9    ,
     *   1083453.1    ,  1091160.2    ,  1098923.1    ,  1106742.6    ,
     *   1114619.4    ,
     *   1052657.0    ,  1060125.3    ,  1067645.5    ,  1075218.3    ,
     *   1082844.6    ,  1090525.1    ,  1098260.5    ,  1106051.5    ,
     *   1113899.0    ,
     *   1052160.6    ,  1059605.9    ,  1067102.4    ,  1074650.8    ,
     *   1082251.9    ,  1089906.3    ,  1097614.9    ,  1105378.3    ,
     *   1113197.2    ,
     *   1051677.1    ,  1059099.9    ,  1066573.3    ,  1074097.9    ,
     *   1081674.4    ,  1089303.5    ,  1096985.9    ,  1104722.3    ,
     *   1112513.4    ,
     *   1051206.2    ,  1058607.1    ,  1066057.9    ,  1073559.2    ,
     *   1081111.7    ,  1088716.0    ,  1096372.9    ,  1104083.1    ,
     *   1111847.1    ,
     *   1050747.5    ,  1058127.0    ,  1065555.7    ,  1073034.3    ,
     *   1080563.4    ,  1088143.6    ,  1095775.6    ,  1103460.1    ,
     *   1111197.8    ,
     *   1050300.7    ,  1057659.3    ,  1065066.4    ,  1072522.8    ,
     *   1080029.0    ,  1087585.7    ,  1095193.5    ,  1102853.0    ,
     *   1110564.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   1049865.5    ,  1057203.6    ,  1064589.7    ,  1072024.4    ,
     *   1079508.3    ,  1087042.0    ,  1094626.1    ,  1102261.2    ,
     *   1109948.0    ,
     *   1049441.6    ,  1056759.7    ,  1064125.3    ,  1071538.8    ,
     *   1079000.8    ,  1086512.0    ,  1094073.0    ,  1101684.3    ,
     *   1109346.6    ,
     *   1049028.8    ,  1056327.3    ,  1063672.7    ,  1071065.5    ,
     *   1078506.2    ,  1085995.4    ,  1093533.8    ,  1101121.9    ,
     *   1108760.2    ,
     *   1048626.7    ,  1055906.1    ,  1063231.7    ,  1070604.2    ,
     *   1078024.1    ,  1085491.9    ,  1093008.2    ,  1100573.6    ,
     *   1108188.6    ,
     *   1048235.1    ,  1055495.7    ,  1062802.1    ,  1070154.7    ,
     *   1077554.2    ,  1085001.0    ,  1092495.8    ,  1100039.0    ,
     *   1107631.1    ,
     *   1047853.7    ,  1055096.0    ,  1062383.5    ,  1069716.7    ,
     *   1077096.2    ,  1084522.5    ,  1091996.2    ,  1099517.7    ,
     *   1107087.6    ,
     *   1047482.3    ,  1054706.6    ,  1061975.6    ,  1069289.9    ,
     *   1076649.8    ,  1084056.1    ,  1091509.1    ,  1099009.4    ,
     *   1106557.5    ,
     *   1047120.7    ,  1054327.4    ,  1061578.3    ,  1068873.9    ,
     *   1076214.8    ,  1083601.4    ,  1091034.2    ,  1098513.8    ,
     *   1106040.6    ,
     *   1046768.6    ,  1053958.0    ,  1061191.2    ,  1068468.6    ,
     *   1075790.7    ,  1083158.1    ,  1090571.2    ,  1098030.4    ,
     *   1105536.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   1046425.8    ,  1053598.3    ,  1060814.1    ,  1068073.6    ,
     *   1075377.5    ,  1082726.0    ,  1090119.7    ,  1097559.1    ,
     *   1105044.7    ,
     *   1046092.1    ,  1053248.0    ,  1060446.8    ,  1067688.8    ,
     *   1074974.7    ,  1082304.8    ,  1089679.6    ,  1097099.5    ,
     *   1104565.2    ,
     *   1045767.3    ,  1052906.9    ,  1060089.0    ,  1067313.9    ,
     *   1074582.1    ,  1081894.2    ,  1089250.4    ,  1096651.4    ,
     *   1104097.5    ,
     *   1045451.2    ,  1052574.9    ,  1059740.5    ,  1066948.6    ,
     *   1074199.6    ,  1081494.0    ,  1088832.0    ,  1096214.4    ,
     *   1103641.3    ,
     *   1045143.6    ,  1052251.6    ,  1059401.2    ,  1066592.8    ,
     *   1073826.9    ,  1081103.9    ,  1088424.2    ,  1095788.2    ,
     *   1103196.4    ,
     *   1044844.3    ,  1051937.0    ,  1059070.8    ,  1066246.2    ,
     *   1073463.7    ,  1080723.7    ,  1088026.5    ,  1095372.7    ,
     *   1102762.5    ,
     *   1044553.2    ,  1051630.7    ,  1058749.1    ,  1065908.7    ,
     *   1073109.9    ,  1080353.2    ,  1087638.9    ,  1094967.5    ,
     *   1102339.4    ,
     *   1044270.0    ,  1051332.7    ,  1058435.9    ,  1065579.9    ,
     *   1072765.2    ,  1079992.1    ,  1087261.0    ,  1094572.5    ,
     *   1101926.7    ,
     *   1043994.6    ,  1051042.8    ,  1058131.1    ,  1065259.8    ,
     *   1072429.4    ,  1079640.3    ,  1086892.8    ,  1094187.3    ,
     *   1101524.3    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   1043726.9    ,  1050760.8    ,  1057834.4    ,  1064948.1    ,
     *   1072102.4    ,  1079297.5    ,  1086533.8    ,  1093811.8    ,
     *   1101131.8    ,
     *   1043466.6    ,  1050486.5    ,  1057545.8    ,  1064644.7    ,
     *   1071783.9    ,  1078963.5    ,  1086184.0    ,  1093445.8    ,
     *   1100749.2    ,
     *   1043213.7    ,  1050219.8    ,  1057264.9    ,  1064349.4    ,
     *   1071473.7    ,  1078638.2    ,  1085843.2    ,  1093089.0    ,
     *   1100376.1    ,
     *   1042968.0    ,  1049960.5    ,  1056991.7    ,  1064062.1    ,
     *   1071171.8    ,  1078321.3    ,  1085511.0    ,  1092741.3    ,
     *   1100012.3    ,
     *   1042729.2    ,  1049708.5    ,  1056726.1    ,  1063782.4    ,
     *   1070877.9    ,  1078012.8    ,  1085187.5    ,  1092402.3    ,
     *   1099657.7    ,
     *   1042497.4    ,  1049463.6    ,  1056467.8    ,  1063510.4    ,
     *   1070591.8    ,  1077712.3    ,  1084872.3    ,  1092072.1    ,
     *   1099312.0    ,
     *   1042272.4    ,  1049225.6    ,  1056216.7    ,  1063245.8    ,
     *   1070313.4    ,  1077419.8    ,  1084565.3    ,  1091750.3    ,
     *   1098975.1    ,
     *   1042054.0    ,  1048994.6    ,  1055972.6    ,  1062988.5    ,
     *   1070042.5    ,  1077135.1    ,  1084266.4    ,  1091436.8    ,
     *   1098646.8    ,
     *   1041842.0    ,  1048770.2    ,  1055735.5    ,  1062738.4    ,
     *   1069779.1    ,  1076857.9    ,  1083975.3    ,  1091131.5    ,
     *   1098326.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   1041636.5    ,  1048552.4    ,  1055505.2    ,  1062495.3    ,
     *   1069522.8    ,  1076588.3    ,  1083691.9    ,  1090834.1    ,
     *   1098015.0    ,
     *   1041437.2    ,  1048341.1    ,  1055281.6    ,  1062259.0    ,
     *   1069273.7    ,  1076325.9    ,  1083416.1    ,  1090544.4    ,
     *   1097711.3    ,
     *   1041244.1    ,  1048136.1    ,  1055064.5    ,  1062029.5    ,
     *   1069031.5    ,  1076070.8    ,  1083147.7    ,  1090262.4    ,
     *   1097415.4    ,
     *   1041057.0    ,  1047937.4    ,  1054853.8    ,  1061806.6    ,
     *   1068796.1    ,  1075822.7    ,  1082886.5    ,  1089987.9    ,
     *   1097127.3    ,
     *   1040875.9    ,  1047744.7    ,  1054649.4    ,  1061590.2    ,
     *   1068567.5    ,  1075581.4    ,  1082632.4    ,  1089720.8    ,
     *   1096846.7    ,
     *   1040700.5    ,  1047558.1    ,  1054451.2    ,  1061380.2    ,
     *   1068345.4    ,  1075347.0    ,  1082385.4    ,  1089460.8    ,
     *   1096573.6    ,
     *   1040530.9    ,  1047377.3    ,  1054259.0    ,  1061176.4    ,
     *   1068129.7    ,  1075119.2    ,  1082145.1    ,  1089207.9    ,
     *   1096307.7    ,
     *   1040366.8    ,  1047202.3    ,  1054072.8    ,  1060978.8    ,
     *   1067920.3    ,  1074897.9    ,  1081911.6    ,  1088961.9    ,
     *   1096048.9    ,
     *   1040208.3    ,  1047033.0    ,  1053892.5    ,  1060787.1    ,
     *   1067717.2    ,  1074683.0    ,  1081684.7    ,  1088722.7    ,
     *   1095797.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   1040055.2    ,  1046869.2    ,  1053717.9    ,  1060601.4    ,
     *   1067520.2    ,  1074474.3    ,  1081464.2    ,  1088490.1    ,
     *   1095552.3    ,
     *   1039907.4    ,  1046711.0    ,  1053548.9    ,  1060421.5    ,
     *   1067329.1    ,  1074271.9    ,  1081250.1    ,  1088264.1    ,
     *   1095314.1    ,
     *   1039764.9    ,  1046558.1    ,  1053385.5    ,  1060247.4    ,
     *   1067143.9    ,  1074075.4    ,  1081042.2    ,  1088044.5    ,
     *   1095082.6    ,
     *   1039627.5    ,  1046410.5    ,  1053227.5    ,  1060078.8    ,
     *   1066964.5    ,  1073885.0    ,  1080840.5    ,  1087831.2    ,
     *   1094857.5    ,
     *   1039495.1    ,  1046268.2    ,  1053074.9    ,  1059915.7    ,
     *   1066790.8    ,  1073700.3    ,  1080644.7    ,  1087624.1    ,
     *   1094638.8    ,
     *   1039367.8    ,  1046130.9    ,  1052927.6    ,  1059758.1    ,
     *   1066622.6    ,  1073521.4    ,  1080454.8    ,  1087423.1    ,
     *   1094426.3    ,
     *   1039245.3    ,  1045998.7    ,  1052785.4    ,  1059605.7    ,
     *   1066459.9    ,  1073348.2    ,  1080270.8    ,  1087228.0    ,
     *   1094220.0    ,
     *   1039127.6    ,  1045871.4    ,  1052648.3    ,  1059458.6    ,
     *   1066302.6    ,  1073180.4    ,  1080092.4    ,  1087038.8    ,
     *   1094019.7    ,
     *   1039014.6    ,  1045749.0    ,  1052516.2    ,  1059316.7    ,
     *   1066150.6    ,  1073018.2    ,  1079919.6    ,  1086855.3    ,
     *   1093825.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   1988402.7    ,  1991815.1    ,  1995243.5    ,  1998688.0    ,
     *   2002148.7    ,  2005625.7    ,  2009119.1    ,  2012629.0    ,
     *   2016155.5    ,
     *   1988380.2    ,  1991792.7    ,  1995221.3    ,  1998666.0    ,
     *   2002126.9    ,  2005604.1    ,  2009097.7    ,  2012607.8    ,
     *   2016134.5    ,
     *   1988335.1    ,  1991748.0    ,  1995177.0    ,  1998622.1    ,
     *   2002083.3    ,  2005560.9    ,  2009054.9    ,  2012565.3    ,
     *   2016092.4    ,
     *   1988244.8    ,  1991658.6    ,  1995088.3    ,  1998534.2    ,
     *   2001996.2    ,  2005474.5    ,  2008969.3    ,  2012480.5    ,
     *   2016008.2    ,
     *   1988064.3    ,  1991479.6    ,  1994910.9    ,  1998358.3    ,
     *   2001821.9    ,  2005301.7    ,  2008798.0    ,  2012310.7    ,
     *   2015839.9    ,
     *   1987703.0    ,  1991121.5    ,  1994555.9    ,  1998006.4    ,
     *   2001473.1    ,  2004956.0    ,  2008455.2    ,  2011970.9    ,
     *   2015503.1    ,
     *   1986979.6    ,  1990404.5    ,  1993845.3    ,  1997302.0    ,
     *   2000774.8    ,  2004263.8    ,  2007769.1    ,  2011290.8    ,
     *   2014828.9    ,
     *   1985530.0    ,  1988967.7    ,  1992421.1    ,  1995890.4    ,
     *   1999375.6    ,  2002876.9    ,  2006394.3    ,  2009928.0    ,
     *   2013478.0    ,
     *   1982618.7    ,  1986082.3    ,  1989561.3    ,  1993056.0    ,
     *   1996566.3    ,  2000092.3    ,  2003634.3    ,  2007192.2    ,
     *   2010766.3    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   1976747.1    ,  1980263.7    ,  1983795.2    ,  1987341.6    ,
     *   1990903.2    ,  1994479.9    ,  1998072.0    ,  2001679.5    ,
     *   2005302.6    ,
     *   1968778.0    ,  1972368.3    ,  1975972.5    ,  1979590.9    ,
     *   1983223.5    ,  1986870.5    ,  1990532.0    ,  1994208.2    ,
     *   1997899.1    ,
     *   1960683.9    ,  1964350.9    ,  1968031.1    ,  1971724.4    ,
     *   1975431.1    ,  1979151.2    ,  1982885.0    ,  1986632.5    ,
     *   1990393.9    ,
     *   1952459.3    ,  1956206.7    ,  1959966.1    ,  1963737.6    ,
     *   1967521.5    ,  1971317.9    ,  1975126.9    ,  1978948.7    ,
     *   1982783.4    ,
     *   1944098.5    ,  1947930.1    ,  1951772.4    ,  1955625.7    ,
     *   1959490.2    ,  1963366.1    ,  1967253.6    ,  1971152.8    ,
     *   1975063.9    ,
     *   1935595.6    ,  1939515.3    ,  1943444.4    ,  1947383.3    ,
     *   1951332.2    ,  1955291.2    ,  1959260.5    ,  1963240.5    ,
     *   1967231.2    ,
     *   1926943.9    ,  1930956.1    ,  1934976.4    ,  1939004.9    ,
     *   1943042.1    ,  1947088.0    ,  1951143.0    ,  1955207.3    ,
     *   1959281.0    ,
     *   1918136.3    ,  1922245.9    ,  1926361.9    ,  1930484.6    ,
     *   1934614.3    ,  1938751.3    ,  1942895.9    ,  1947048.4    ,
     *   1951209.0    ,
     *   1909165.3    ,  1913377.4    ,  1917594.1    ,  1921815.8    ,
     *   1926042.8    ,  1930275.4    ,  1934514.0    ,  1938758.8    ,
     *   1943010.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   1900022.5    ,  1904342.9    ,  1908665.8    ,  1912991.8    ,
     *   1917321.0    ,  1921654.1    ,  1925991.3    ,  1930333.0    ,
     *   1934679.6    ,
     *   1890699.2    ,  1895134.1    ,  1899569.2    ,  1904005.0    ,
     *   1908442.1    ,  1912880.8    ,  1917321.7    ,  1921765.2    ,
     *   1926211.6    ,
     *   1881185.7    ,  1885741.8    ,  1890295.6    ,  1894847.6    ,
     *   1899398.5    ,  1903948.7    ,  1908498.7    ,  1913049.2    ,
     *   1917600.5    ,
     *   1871471.4    ,  1876156.3    ,  1880835.9    ,  1885511.0    ,
     *   1890182.2    ,  1894850.0    ,  1899515.3    ,  1904178.5    ,
     *   1908840.1    ,
     *   1861544.9    ,  1866366.8    ,  1871180.2    ,  1875985.8    ,
     *   1880784.4    ,  1885576.8    ,  1890363.7    ,  1895145.9    ,
     *   1899923.9    ,
     *   1851393.6    ,  1856361.7    ,  1861317.5    ,  1866262.0    ,
     *   1871195.9    ,  1876120.3    ,  1881036.0    ,  1885943.8    ,
     *   1890844.6    ,
     *   1841003.7    ,  1846128.3    ,  1851236.1    ,  1856328.5    ,
     *   1861406.4    ,  1866471.0    ,  1871523.2    ,  1876564.2    ,
     *   1881594.8    ,
     *   1830360.2    ,  1835652.5    ,  1840923.1    ,  1846173.4    ,
     *   1851404.8    ,  1856618.6    ,  1861816.0    ,  1866998.2    ,
     *   1872166.3    ,
     *   1819446.3    ,  1824919.0    ,  1830364.2    ,  1835783.8    ,
     *   1841179.3    ,  1846552.2    ,  1851904.2    ,  1857236.5    ,
     *   1862550.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   1808243.5    ,  1813910.8    ,  1819544.0    ,  1825145.2    ,
     *   1830716.5    ,  1836259.7    ,  1841776.5    ,  1847268.7    ,
     *   1852737.8    ,
     *   1796731.2    ,  1802609.1    ,  1808445.3    ,  1814242.2    ,
     *   1820002.3    ,  1825727.9    ,  1831421.2    ,  1837084.0    ,
     *   1842718.3    ,
     *   1784886.4    ,  1790993.1    ,  1797049.1    ,  1803057.3    ,
     *   1809021.0    ,  1814942.6    ,  1820824.9    ,  1826670.3    ,
     *   1832481.0    ,
     *   1772683.4    ,  1779039.6    ,  1785334.4    ,  1791571.7    ,
     *   1797755.2    ,  1803888.1    ,  1809973.7    ,  1816014.8    ,
     *   1822014.2    ,
     *   1760093.1    ,  1766722.4    ,  1773277.8    ,  1779764.1    ,
     *   1786185.9    ,  1792547.2    ,  1798851.9    ,  1805103.4    ,
     *   1811305.2    ,
     *   1747082.6    ,  1754012.2    ,  1760853.1    ,  1767611.2    ,
     *   1774292.2    ,  1780901.1    ,  1787442.5    ,  1793920.8    ,
     *   1800340.1    ,
     *   1733614.4    ,  1740875.9    ,  1748030.9    ,  1755086.8    ,
     *   1762050.7    ,  1768928.9    ,  1775727.0    ,  1782450.4    ,
     *   1789103.9    ,
     *   1719645.7    ,  1727275.9    ,  1734778.0    ,  1742161.7    ,
     *   1749435.6    ,  1756607.6    ,  1763684.8    ,  1770673.8    ,
     *   1777580.5    ,
     *   1705127.2    ,  1713169.2    ,  1721057.0    ,  1728802.9    ,
     *   1736417.9    ,  1743911.8    ,  1751293.6    ,  1758571.2    ,
     *   1765752.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1690001.5    ,  1698506.5    ,  1706825.2    ,  1714973.4    ,
     *   1722965.3    ,  1730813.2    ,  1738528.4    ,  1746120.8    ,
     *   1753599.5    ,
     *   1674202.1    ,  1683231.0    ,  1692033.8    ,  1700631.3    ,
     *   1709041.5    ,  1717280.4    ,  1725362.0    ,  1733298.7    ,
     *   1741101.8    ,
     *   1657650.4    ,  1667276.6    ,  1676627.0    ,  1685729.0    ,
     *   1694605.9    ,  1703278.3    ,  1711764.0    ,  1720078.7    ,
     *   1728236.2    ,
     *   1640254.3    ,  1650566.8    ,  1660540.7    ,  1670212.4    ,
     *   1679612.7    ,  1688768.0    ,  1697701.2    ,  1706432.1    ,
     *   1714978.0    ,
     *   1621904.4    ,  1633012.2    ,  1643701.1    ,  1654020.3    ,
     *   1664010.4    ,  1673706.1    ,  1683136.7    ,  1692327.6    ,
     *   1701300.5    ,
     *   1602471.5    ,  1614508.7    ,  1626023.6    ,  1637083.0    ,
     *   1647741.6    ,  1658044.7    ,  1668030.4    ,  1677731.2    ,
     *   1687174.8    ,
     *   1581804.7    ,  1594936.8    ,  1607412.3    ,  1619322.9    ,
     *   1630742.5    ,  1641731.1    ,  1652338.6    ,  1662606.6    ,
     *   1672570.3    ,
     *   1559732.4    ,  1574162.2    ,  1587760.5    ,  1600654.5    ,
     *   1612944.0    ,  1624709.0    ,  1636014.8    ,  1646915.1    ,
     *   1657454.9    ,
     *   1536073.9    ,  1552043.0    ,  1566956.2    ,  1580988.1    ,
     *   1594273.8    ,  1606919.6    ,  1619011.0    ,  1630617.3    ,
     *   1641795.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   1510674.5    ,  1528450.8    ,  1544894.3    ,  1560238.4    ,
     *   1574662.5    ,  1588306.3    ,  1601280.7    ,  1613675.0    ,
     *   1625561.8    ,
     *   1483491.4    ,  1503319.2    ,  1521506.0    ,  1538342.3    ,
     *   1554055.0    ,  1568822.1    ,  1582784.6    ,  1596055.1    ,
     *   1608725.0    ,
     *   1454762.7    ,  1476741.3    ,  1496816.6    ,  1515294.1    ,
     *   1532432.9    ,  1548444.5    ,  1563499.8    ,  1577736.6    ,
     *   1591266.8    ,
     *   1425225.1    ,  1449117.6    ,  1471038.8    ,  1491204.7    ,
     *   1509851.8    ,  1527199.4    ,  1543436.4    ,  1558721.1    ,
     *   1573184.5    ,
     *   1396160.5    ,  1421273.0    ,  1444678.3    ,  1466377.9    ,
     *   1486493.9    ,  1505196.3    ,  1522660.7    ,  1539049.2    ,
     *   1554503.3    ,
     *   1368990.5    ,  1394351.6    ,  1418554.4    ,  1441365.4    ,
     *   1462720.1    ,  1482669.7    ,  1501325.8    ,  1518821.7    ,
     *   1535290.6    ,
     *   1344671.8    ,  1369420.8    ,  1393622.4    ,  1416918.1    ,
     *   1439078.6    ,  1460004.4    ,  1479697.4    ,  1498222.0    ,
     *   1515673.7    ,
     *   1323487.9    ,  1347100.7    ,  1370657.5    ,  1393797.8    ,
     *   1416219.5    ,  1437710.2    ,  1458156.2    ,  1477527.4    ,
     *   1495853.0    ,
     *   1305261.5    ,  1327521.4    ,  1350054.1    ,  1372555.5    ,
     *   1394731.4    ,  1416327.7    ,  1437154.5    ,  1457095.3    ,
     *   1476101.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   1289619.7    ,  1310503.6    ,  1331855.0    ,  1353437.2    ,
     *   1375000.5    ,  1396302.4    ,  1417128.9    ,  1437312.7    ,
     *   1456741.7    ,
     *   1276151.9    ,  1295737.7    ,  1315891.0    ,  1336436.7    ,
     *   1357176.3    ,  1377902.1    ,  1398412.0    ,  1418525.4    ,
     *   1438095.9    ,
     *   1264479.9    ,  1282889.8    ,  1301904.5    ,  1321400.3    ,
     *   1341226.1    ,  1361213.5    ,  1381187.9    ,  1400979.4    ,
     *   1420434.6    ,
     *   1254281.3    ,  1271649.3    ,  1289620.7    ,  1308112.2    ,
     *   1327012.9    ,  1346191.1    ,  1365502.8    ,  1384799.8    ,
     *   1403938.2    ,
     *   1245291.9    ,  1261747.5    ,  1278782.9    ,  1296344.8    ,
     *   1314354.9    ,  1332713.7    ,  1351305.9    ,  1370007.2    ,
     *   1388690.8    ,
     *   1237299.8    ,  1252959.9    ,  1269165.1    ,  1285883.5    ,
     *   1303062.0    ,  1320627.5    ,  1338490.5    ,  1356549.5    ,
     *   1374696.6    ,
     *   1230136.2    ,  1245102.9    ,  1260575.7    ,  1276537.4    ,
     *   1292953.6    ,  1309772.5    ,  1326926.0    ,  1344333.4    ,
     *   1361904.9    ,
     *   1223666.6    ,  1238027.4    ,  1252855.0    ,  1268142.0    ,
     *   1283867.5    ,  1299995.7    ,  1316476.5    ,  1333246.9    ,
     *   1350234.0    ,
     *   1217783.9    ,  1231613.1    ,  1245871.5    ,  1260558.2    ,
     *   1275661.7    ,  1291158.3    ,  1307011.9    ,  1323174.4    ,
     *   1339587.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   1212401.9    ,  1225762.2    ,  1239517.2    ,  1253669.8    ,
     *   1268214.9    ,  1283137.6    ,  1298412.7    ,  1314004.2    ,
     *   1329866.4    ,
     *   1207450.6    ,  1220395.4    ,  1233703.3    ,  1247379.8    ,
     *   1261423.8    ,  1275827.0    ,  1290572.2    ,  1305633.0    ,
     *   1320974.4    ,
     *   1202873.1    ,  1215447.6    ,  1228356.9    ,  1241607.6    ,
     *   1255201.7    ,  1269135.1    ,  1283396.8    ,  1297967.9    ,
     *   1312821.8    ,
     *   1198622.5    ,  1210865.2    ,  1223417.2    ,  1236286.0    ,
     *   1249475.2    ,  1262983.9    ,  1276805.3    ,  1290926.4    ,
     *   1305327.2    ,
     *   1194659.6    ,  1206603.5    ,  1218834.1    ,  1231358.9    ,
     *   1244182.8    ,  1257306.8    ,  1270727.4    ,  1284435.9    ,
     *   1298417.7    ,
     *   1190951.8    ,  1202625.4    ,  1214565.3    ,  1226779.2    ,
     *   1239272.5    ,  1252047.5    ,  1265103.0    ,  1278433.6    ,
     *   1292028.7    ,
     *   1187471.6    ,  1198899.4    ,  1210575.4    ,  1222507.1    ,
     *   1234700.1    ,  1247157.6    ,  1259880.2    ,  1272864.6    ,
     *   1286103.5    ,
     *   1184195.4    ,  1195398.8    ,  1206834.2    ,  1218508.8    ,
     *   1230428.2    ,  1242596.2    ,  1255014.4    ,  1267681.4    ,
     *   1280592.3    ,
     *   1181103.1    ,  1192100.8    ,  1203316.0    ,  1214755.4    ,
     *   1226424.7    ,  1238328.0    ,  1250467.4    ,  1262843.0    ,
     *   1275451.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   1178177.5    ,  1188985.9    ,  1199998.7    ,  1211222.4    ,
     *   1222662.2    ,  1234322.6    ,  1246206.1    ,  1258313.6    ,
     *   1270643.4    ,
     *   1175403.4    ,  1186037.1    ,  1196863.4    ,  1207888.3    ,
     *   1219117.0    ,  1230553.9    ,  1242201.8    ,  1254062.3    ,
     *   1266134.7    ,
     *   1172767.8    ,  1183239.6    ,  1193893.3    ,  1204734.7    ,
     *   1215768.5    ,  1226999.2    ,  1238429.7    ,  1250062.0    ,
     *   1261896.3    ,
     *   1170259.2    ,  1180580.5    ,  1191074.2    ,  1201745.4    ,
     *   1212598.9    ,  1223638.7    ,  1234868.1    ,  1246289.2    ,
     *   1257902.8    ,
     *   1167867.5    ,  1178048.6    ,  1188393.3    ,  1198906.4    ,
     *   1209592.3    ,  1220455.1    ,  1231498.0    ,  1242723.2    ,
     *   1254131.9    ,
     *   1165583.6    ,  1175633.7    ,  1185839.4    ,  1196205.2    ,
     *   1206735.2    ,  1217433.4    ,  1228302.8    ,  1239345.8    ,
     *   1250564.0    ,
     *   1163399.6    ,  1173327.0    ,  1183402.7    ,  1193630.8    ,
     *   1204015.3    ,  1214559.9    ,  1225267.7    ,  1236141.0    ,
     *   1247181.6    ,
     *   1161308.4    ,  1171120.6    ,  1181074.3    ,  1191173.5    ,
     *   1201422.0    ,  1211823.1    ,  1222379.8    ,  1233094.6    ,
     *   1243969.3    ,
     *   1159303.6    ,  1169007.3    ,  1178846.5    ,  1188824.7    ,
     *   1198945.5    ,  1209212.1    ,  1219627.5    ,  1230194.0    ,
     *   1240913.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   1157379.4    ,  1166980.9    ,  1176712.1    ,  1186576.5    ,
     *   1196577.4    ,  1206717.8    ,  1217000.6    ,  1227428.0    ,
     *   1238002.0    ,
     *   1155530.6    ,  1165035.5    ,  1174664.9    ,  1184422.0    ,
     *   1194310.0    ,  1204331.7    ,  1214489.8    ,  1224786.5    ,
     *   1235223.9    ,
     *   1153752.5    ,  1163166.0    ,  1172699.1    ,  1182354.9    ,
     *   1192136.4    ,  1202046.2    ,  1212086.8    ,  1222260.6    ,
     *   1232569.4    ,
     *   1152040.9    ,  1161367.7    ,  1170809.6    ,  1180369.6    ,
     *   1190050.4    ,  1199854.5    ,  1209784.4    ,  1219842.2    ,
     *   1230029.8    ,
     *   1150391.8    ,  1159636.2    ,  1168991.7    ,  1178460.9    ,
     *   1188046.3    ,  1197750.4    ,  1207575.6    ,  1217523.9    ,
     *   1227597.1    ,
     *   1148801.7    ,  1157967.8    ,  1167241.1    ,  1176624.0    ,
     *   1186119.1    ,  1195728.5    ,  1205454.6    ,  1215299.2    ,
     *   1225264.2    ,
     *   1147267.3    ,  1156358.8    ,  1165553.9    ,  1174854.9    ,
     *   1184264.1    ,  1193783.6    ,  1203415.7    ,  1213162.1    ,
     *   1223024.7    ,
     *   1145785.7    ,  1154806.0    ,  1163926.6    ,  1173149.5    ,
     *   1182477.0    ,  1191911.2    ,  1201454.0    ,  1211107.2    ,
     *   1220872.5    ,
     *   1144354.0    ,  1153306.4    ,  1162355.8    ,  1171504.3    ,
     *   1180754.0    ,  1190106.9    ,  1199564.8    ,  1209129.5    ,
     *   1218802.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   1142969.7    ,  1151857.1    ,  1160838.5    ,  1169916.1    ,
     *   1179091.6    ,  1188367.0    ,  1197744.0    ,  1207224.4    ,
     *   1216809.5    ,
     *   1141630.5    ,  1150455.6    ,  1159372.1    ,  1168381.7    ,
     *   1177486.4    ,  1186687.8    ,  1195987.8    ,  1205387.8    ,
     *   1214889.3    ,
     *   1140334.2    ,  1149099.6    ,  1157953.8    ,  1166898.5    ,
     *   1175935.4    ,  1185066.2    ,  1194292.5    ,  1203615.9    ,
     *   1213037.7    ,
     *   1139078.7    ,  1147786.9    ,  1156581.4    ,  1165463.9    ,
     *   1174435.9    ,  1183499.1    ,  1192655.1    ,  1201905.2    ,
     *   1211250.8    ,
     *   1137862.2    ,  1146515.4    ,  1155252.6    ,  1164075.4    ,
     *   1172985.3    ,  1181983.8    ,  1191072.4    ,  1200252.5    ,
     *   1209525.3    ,
     *   1136682.9    ,  1145283.2    ,  1153965.4    ,  1162730.9    ,
     *   1171581.1    ,  1180517.6    ,  1189541.7    ,  1198654.7    ,
     *   1207857.9    ,
     *   1135539.1    ,  1144088.7    ,  1152717.9    ,  1161428.3    ,
     *   1170221.3    ,  1179098.2    ,  1188060.4    ,  1197109.2    ,
     *   1206245.6    ,
     *   1134429.5    ,  1142930.0    ,  1151508.3    ,  1160165.7    ,
     *   1168903.7    ,  1177723.4    ,  1186626.2    ,  1195613.3    ,
     *   1204685.7    ,
     *   1133352.4    ,  1141805.7    ,  1150334.9    ,  1158941.4    ,
     *   1167626.4    ,  1176391.1    ,  1185236.8    ,  1194164.6    ,
     *   1203175.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   1132306.7    ,  1140714.4    ,  1149196.2    ,  1157753.6    ,
     *   1166387.6    ,  1175099.4    ,  1183890.2    ,  1192761.1    ,
     *   1201713.1    ,
     *   1131290.9    ,  1139654.6    ,  1148090.8    ,  1156600.8    ,
     *   1165185.6    ,  1173846.4    ,  1182584.4    ,  1191400.5    ,
     *   1200295.8    ,
     *   1130304.0    ,  1138625.1    ,  1147017.3    ,  1155481.5    ,
     *   1164018.9    ,  1172630.6    ,  1181317.6    ,  1190081.0    ,
     *   1198921.7    ,
     *   1129344.8    ,  1137624.8    ,  1145974.3    ,  1154394.4    ,
     *   1162886.1    ,  1171450.3    ,  1180088.3    ,  1188800.8    ,
     *   1197588.9    ,
     *   1128412.2    ,  1136652.5    ,  1144960.8    ,  1153338.2    ,
     *   1161785.6    ,  1170304.1    ,  1178894.7    ,  1187558.2    ,
     *   1196295.6    ,
     *   1127505.4    ,  1135707.1    ,  1143975.5    ,  1152311.6    ,
     *   1160716.3    ,  1169190.6    ,  1177735.4    ,  1186351.6    ,
     *   1195040.1    ,
     *   1126623.3    ,  1134787.7    ,  1143017.5    ,  1151313.6    ,
     *   1159677.0    ,  1168108.5    ,  1176609.1    ,  1185179.6    ,
     *   1193820.8    ,
     *   1125765.0    ,  1133893.2    ,  1142085.6    ,  1150343.0    ,
     *   1158666.4    ,  1167056.6    ,  1175514.4    ,  1184040.7    ,
     *   1192636.3    ,
     *   1124929.7    ,  1133022.9    ,  1141179.0    ,  1149398.9    ,
     *   1157683.5    ,  1166033.6    ,  1174450.1    ,  1182933.6    ,
     *   1191485.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   1124116.7    ,  1132175.8    ,  1140296.7    ,  1148480.3    ,
     *   1156727.3    ,  1165038.6    ,  1173415.0    ,  1181857.2    ,
     *   1190366.0    ,
     *   1123325.2    ,  1131351.2    ,  1139437.9    ,  1147586.2    ,
     *   1155796.8    ,  1164070.5    ,  1172408.0    ,  1180810.2    ,
     *   1189277.6    ,
     *   1122554.4    ,  1130548.3    ,  1138601.8    ,  1146715.8    ,
     *   1154891.1    ,  1163128.3    ,  1171428.2    ,  1179791.6    ,
     *   1188219.0    ,
     *   1121803.7    ,  1129766.3    ,  1137787.6    ,  1145868.4    ,
     *   1154009.3    ,  1162211.1    ,  1170474.5    ,  1178800.2    ,
     *   1187188.9    ,
     *   1121072.4    ,  1129004.7    ,  1136994.6    ,  1145043.1    ,
     *   1153150.7    ,  1161318.1    ,  1169546.1    ,  1177835.2    ,
     *   1186186.2    ,
     *   1120360.0    ,  1128262.6    ,  1136222.1    ,  1144239.1    ,
     *   1152314.3    ,  1160448.4    ,  1168641.9    ,  1176895.7    ,
     *   1185210.1    ,
     *   1119665.7    ,  1127539.6    ,  1135469.5    ,  1143455.9    ,
     *   1151499.6    ,  1159601.2    ,  1167761.3    ,  1175980.6    ,
     *   1184259.6    ,
     *   1118989.2    ,  1126835.1    ,  1134736.0    ,  1142692.7    ,
     *   1150705.7    ,  1158775.8    ,  1166903.4    ,  1175089.3    ,
     *   1183333.9    ,
     *   1118329.8    ,  1126148.3    ,  1134021.2    ,  1141948.9    ,
     *   1149932.1    ,  1157971.4    ,  1166067.5    ,  1174220.8    ,
     *   1182431.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   1117687.0    ,  1125479.0    ,  1133324.4    ,  1141223.9    ,
     *   1149178.1    ,  1157187.5    ,  1165252.8    ,  1173374.5    ,
     *   1181553.1    ,
     *   1117060.4    ,  1124826.4    ,  1132645.1    ,  1140517.1    ,
     *   1148443.0    ,  1156423.3    ,  1164458.7    ,  1172549.6    ,
     *   1180696.5    ,
     *   1116449.5    ,  1124190.1    ,  1131982.8    ,  1139828.0    ,
     *   1147726.3    ,  1155678.3    ,  1163684.5    ,  1171745.5    ,
     *   1179861.6    ,
     *   1115853.8    ,  1123569.7    ,  1131336.9    ,  1139156.0    ,
     *   1147027.5    ,  1154951.9    ,  1162929.7    ,  1170961.4    ,
     *   1179047.6    ,
     *   1115272.9    ,  1122964.7    ,  1130707.1    ,  1138500.7    ,
     *   1146346.0    ,  1154243.4    ,  1162193.6    ,  1170196.9    ,
     *   1178253.8    ,
     *   1114706.4    ,  1122374.7    ,  1130092.9    ,  1137861.6    ,
     *   1145681.3    ,  1153552.5    ,  1161475.6    ,  1169451.2    ,
     *   1177479.7    ,
     *   1114153.9    ,  1121799.2    ,  1129493.8    ,  1137238.2    ,
     *   1145032.9    ,  1152878.5    ,  1160775.3    ,  1168723.8    ,
     *   1176724.6    ,
     *   1113615.1    ,  1121237.9    ,  1128909.3    ,  1136630.0    ,
     *   1144400.4    ,  1152220.9    ,  1160092.1    ,  1168014.3    ,
     *   1175987.9    ,
     *   1113089.5    ,  1120690.3    ,  1128339.2    ,  1136036.7    ,
     *   1143783.3    ,  1151579.4    ,  1159425.5    ,  1167321.9    ,
     *   1175269.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   1112576.9    ,  1120156.2    ,  1127783.1    ,  1135457.9    ,
     *   1143181.2    ,  1150953.5    ,  1158775.1    ,  1166646.4    ,
     *   1174567.9    ,
     *   1112076.9    ,  1119635.2    ,  1127240.4    ,  1134893.1    ,
     *   1142593.8    ,  1150342.7    ,  1158140.3    ,  1165987.2    ,
     *   1173883.5    ,
     *   1111589.1    ,  1119126.8    ,  1126711.0    ,  1134342.1    ,
     *   1142020.5    ,  1149746.6    ,  1157520.9    ,  1165343.8    ,
     *   1173215.6    ,
     *   1111113.4    ,  1118630.9    ,  1126194.5    ,  1133804.3    ,
     *   1141461.0    ,  1149164.9    ,  1156916.3    ,  1164715.8    ,
     *   1172563.6    ,
     *   1110649.3    ,  1118147.1    ,  1125690.4    ,  1133279.6    ,
     *   1140915.0    ,  1148597.1    ,  1156326.2    ,  1164102.8    ,
     *   1171927.1    ,
     *   1110196.6    ,  1117675.1    ,  1125198.6    ,  1132767.5    ,
     *   1140382.2    ,  1148042.9    ,  1155750.2    ,  1163504.4    ,
     *   1171305.8    ,
     *   1109755.0    ,  1117214.6    ,  1124718.8    ,  1132267.8    ,
     *   1139862.1    ,  1147502.0    ,  1155187.9    ,  1162920.2    ,
     *   1170699.2    ,
     *   1109324.2    ,  1116765.4    ,  1124250.5    ,  1131780.1    ,
     *   1139354.5    ,  1146974.0    ,  1154639.0    ,  1162349.8    ,
     *   1170106.9    ,
     *   1108904.1    ,  1116327.1    ,  1123793.6    ,  1131304.2    ,
     *   1138859.0    ,  1146458.5    ,  1154103.1    ,  1161793.0    ,
     *   1169528.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   1108494.3    ,  1115899.5    ,  1123347.8    ,  1130839.7    ,
     *   1138375.4    ,  1145955.4    ,  1153579.9    ,  1161249.3    ,
     *   1168963.9    ,
     *   1108094.6    ,  1115482.4    ,  1122912.8    ,  1130386.4    ,
     *   1137903.4    ,  1145464.2    ,  1153069.0    ,  1160718.4    ,
     *   1168412.4    ,
     *   1107704.8    ,  1115075.4    ,  1122488.4    ,  1129944.1    ,
     *   1137442.7    ,  1144984.7    ,  1152570.3    ,  1160200.0    ,
     *   1167873.9    ,
     *   1107324.6    ,  1114678.5    ,  1122074.3    ,  1129512.4    ,
     *   1136993.0    ,  1144516.6    ,  1152083.4    ,  1159693.7    ,
     *   1167348.0    ,
     *   1106953.9    ,  1114291.4    ,  1121670.3    ,  1129091.1    ,
     *   1136554.1    ,  1144059.6    ,  1151608.0    ,  1159199.4    ,
     *   1166834.3    ,
     *   1106592.5    ,  1113913.7    ,  1121276.2    ,  1128680.0    ,
     *   1136125.7    ,  1143613.6    ,  1151143.8    ,  1158716.7    ,
     *   1166332.7    ,
     *   1106240.1    ,  1113545.5    ,  1120891.6    ,  1128278.9    ,
     *   1135707.7    ,  1143178.1    ,  1150690.6    ,  1158245.4    ,
     *   1165842.8    ,
     *   1105896.5    ,  1113186.3    ,  1120516.6    ,  1127887.6    ,
     *   1135299.6    ,  1142753.1    ,  1150248.1    ,  1157785.1    ,
     *   1165364.3    ,
     *   1105561.6    ,  1112836.1    ,  1120150.7    ,  1127505.7    ,
     *   1134901.5    ,  1142338.2    ,  1149816.1    ,  1157335.7    ,
     *   1164897.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   1105235.1    ,  1112494.6    ,  1119793.9    ,  1127133.2    ,
     *   1134512.9    ,  1141933.2    ,  1149394.4    ,  1156896.8    ,
     *   1164440.7    ,
     *   1104916.9    ,  1112161.7    ,  1119445.9    ,  1126769.8    ,
     *   1134133.7    ,  1141537.9    ,  1148982.7    ,  1156468.3    ,
     *   1163995.0    ,
     *   1104606.9    ,  1111837.2    ,  1119106.6    ,  1126415.4    ,
     *   1133763.8    ,  1141152.2    ,  1148580.8    ,  1156049.9    ,
     *   1163559.8    ,
     *   1104304.9    ,  1111520.9    ,  1118775.7    ,  1126069.6    ,
     *   1133402.9    ,  1140775.7    ,  1148188.5    ,  1155641.4    ,
     *   1163134.7    ,
     *   1104010.6    ,  1111212.6    ,  1118453.2    ,  1125732.5    ,
     *   1133050.8    ,  1140408.4    ,  1147805.6    ,  1155242.6    ,
     *   1162719.6    ,
     *   1103724.0    ,  1110912.3    ,  1118138.7    ,  1125403.7    ,
     *   1132707.3    ,  1140049.9    ,  1147431.8    ,  1154853.2    ,
     *   1162314.3    ,
     *   1103444.8    ,  1110619.6    ,  1117832.3    ,  1125083.1    ,
     *   1132372.3    ,  1139700.2    ,  1147067.1    ,  1154473.1    ,
     *   1161918.6    ,
     *   1103173.1    ,  1110334.5    ,  1117533.6    ,  1124770.5    ,
     *   1132045.6    ,  1139359.0    ,  1146711.1    ,  1154102.1    ,
     *   1161532.2    ,
     *   1102908.5    ,  1110056.9    ,  1117242.6    ,  1124465.9    ,
     *   1131727.0    ,  1139026.2    ,  1146363.8    ,  1153739.9    ,
     *   1161154.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   1102651.0    ,  1109786.5    ,  1116959.1    ,  1124168.9    ,
     *   1131416.4    ,  1138701.6    ,  1146024.9    ,  1153386.5    ,
     *   1160786.6    ,
     *   1102400.4    ,  1109523.3    ,  1116682.9    ,  1123879.6    ,
     *   1131113.5    ,  1138385.0    ,  1145694.3    ,  1153041.6    ,
     *   1160427.1    ,
     *   1102156.7    ,  1109267.0    ,  1116413.9    ,  1123597.6    ,
     *   1130818.3    ,  1138076.3    ,  1145371.8    ,  1152705.0    ,
     *   1160076.2    ,
     *   1101919.6    ,  1109017.7    ,  1116152.1    ,  1123323.0    ,
     *   1130530.7    ,  1137775.4    ,  1145057.3    ,  1152376.6    ,
     *   1159733.7    ,
     *   1101689.0    ,  1108775.1    ,  1115897.1    ,  1123055.5    ,
     *   1130250.3    ,  1137481.9    ,  1144750.5    ,  1152056.3    ,
     *   1159399.5    ,
     *   1101464.9    ,  1108539.1    ,  1115649.0    ,  1122795.0    ,
     *   1129977.2    ,  1137196.0    ,  1144451.4    ,  1151743.8    ,
     *   1159073.3    ,
     *   1101247.1    ,  1108309.6    ,  1115407.6    ,  1122541.4    ,
     *   1129711.2    ,  1136917.3    ,  1144159.8    ,  1151439.0    ,
     *   1158755.1    ,
     *   1101035.6    ,  1108086.5    ,  1115172.7    ,  1122294.5    ,
     *   1129452.1    ,  1136645.7    ,  1143875.6    ,  1151141.8    ,
     *   1158444.7    ,
     *   1100830.1    ,  1107869.6    ,  1114944.3    ,  1122054.3    ,
     *   1129199.9    ,  1136381.2    ,  1143598.5    ,  1150852.0    ,
     *   1158141.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   2019698.7    ,  2023258.6    ,  2026835.5    ,  2030429.3    ,
     *   2034040.3    ,  2037668.4    ,  2041313.8    ,  2044976.5    ,
     *   2048656.8    ,
     *   2019677.8    ,  2023238.0    ,  2026815.0    ,  2030409.0    ,
     *   2034020.1    ,  2037648.4    ,  2041294.0    ,  2044956.9    ,
     *   2048637.4    ,
     *   2019636.1    ,  2023196.6    ,  2026774.0    ,  2030368.4    ,
     *   2033979.8    ,  2037608.5    ,  2041254.4    ,  2044917.7    ,
     *   2048598.4    ,
     *   2019552.7    ,  2023113.9    ,  2026692.0    ,  2030287.1    ,
     *   2033899.3    ,  2037528.6    ,  2041175.2    ,  2044839.1    ,
     *   2048520.6    ,
     *   2019385.8    ,  2022948.5    ,  2026528.0    ,  2030124.5    ,
     *   2033738.1    ,  2037368.8    ,  2041016.8    ,  2044682.1    ,
     *   2048364.9    ,
     *   2019052.0    ,  2022617.5    ,  2026199.9    ,  2029799.2    ,
     *   2033415.6    ,  2037049.1    ,  2040699.8    ,  2044367.8    ,
     *   2048053.3    ,
     *   2018383.6    ,  2021954.9    ,  2025543.1    ,  2029148.1    ,
     *   2032770.0    ,  2036409.1    ,  2040065.3    ,  2043738.8    ,
     *   2047429.6    ,
     *   2017044.4    ,  2020627.4    ,  2024227.1    ,  2027843.5    ,
     *   2031476.7    ,  2035127.0    ,  2038794.2    ,  2042478.6    ,
     *   2046180.3    ,
     *   2014356.5    ,  2017963.0    ,  2021585.9    ,  2025225.3    ,
     *   2028881.4    ,  2032554.1    ,  2036243.7    ,  2039950.2    ,
     *   2043673.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   2008941.3    ,  2012595.8    ,  2016266.2    ,  2019952.6    ,
     *   2023655.0    ,  2027373.7    ,  2031108.8    ,  2034860.3    ,
     *   2038628.3    ,
     *   2001604.9    ,  2005325.7    ,  2009061.7    ,  2012812.9    ,
     *   2016579.4    ,  2020361.5    ,  2024159.3    ,  2027972.8    ,
     *   2031802.1    ,
     *   1994169.4    ,  1997959.0    ,  2001763.0    ,  2005581.4    ,
     *   2009414.4    ,  2013262.1    ,  2017124.7    ,  2021002.3    ,
     *   2024895.1    ,
     *   1986631.3    ,  1990492.4    ,  1994367.0    ,  1998255.1    ,
     *   2002157.0    ,  2006072.7    ,  2010002.5    ,  2013946.5    ,
     *   2017904.9    ,
     *   1978987.1    ,  1982922.5    ,  1986870.5    ,  1990831.0    ,
     *   1994804.3    ,  1998790.6    ,  2002790.1    ,  2006802.8    ,
     *   2010829.1    ,
     *   1971232.8    ,  1975245.7    ,  1979269.9    ,  1983305.8    ,
     *   1987353.3    ,  1991412.9    ,  1995484.6    ,  1999568.6    ,
     *   2003665.2    ,
     *   1963364.6    ,  1967458.1    ,  1971561.8    ,  1975675.9    ,
     *   1979800.7    ,  1983936.4    ,  1988083.1    ,  1992241.1    ,
     *   1996410.7    ,
     *   1955378.0    ,  1959555.6    ,  1963742.2    ,  1967937.9    ,
     *   1972143.0    ,  1976357.9    ,  1980582.6    ,  1984817.4    ,
     *   1989062.7    ,
     *   1947268.5    ,  1951534.0    ,  1955807.1    ,  1960087.9    ,
     *   1964376.7    ,  1968673.9    ,  1972979.8    ,  1977294.5    ,
     *   1981618.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   1939031.4    ,  1943388.8    ,  1947752.1    ,  1952121.7    ,
     *   1956497.9    ,  1960881.0    ,  1965271.4    ,  1969669.2    ,
     *   1974074.9    ,
     *   1930661.4    ,  1935115.1    ,  1939572.9    ,  1944035.3    ,
     *   1948502.7    ,  1952975.4    ,  1957453.7    ,  1961938.1    ,
     *   1966428.9    ,
     *   1922153.2    ,  1926707.7    ,  1931264.5    ,  1935824.0    ,
     *   1940386.7    ,  1944953.0    ,  1949523.2    ,  1954097.9    ,
     *   1958677.3    ,
     *   1913500.9    ,  1918161.3    ,  1922821.9    ,  1927483.2    ,
     *   1932145.6    ,  1936809.7    ,  1941475.9    ,  1946144.7    ,
     *   1950816.5    ,
     *   1904698.4    ,  1909470.2    ,  1914239.7    ,  1919007.7    ,
     *   1923774.6    ,  1928541.1    ,  1933307.6    ,  1938074.8    ,
     *   1942843.1    ,
     *   1895739.1    ,  1900628.1    ,  1905512.2    ,  1910392.3    ,
     *   1915268.8    ,  1920142.6    ,  1925014.2    ,  1929884.2    ,
     *   1934753.2    ,
     *   1886615.9    ,  1891628.5    ,  1896633.3    ,  1901631.2    ,
     *   1906622.9    ,  1911609.2    ,  1916590.9    ,  1921568.5    ,
     *   1926542.9    ,
     *   1877321.4    ,  1882464.5    ,  1887596.5    ,  1892718.5    ,
     *   1897831.4    ,  1902935.9    ,  1908033.0    ,  1913123.5    ,
     *   1918208.0    ,
     *   1867847.4    ,  1873128.5    ,  1878395.0    ,  1883647.9    ,
     *   1888888.3    ,  1894117.2    ,  1899335.5    ,  1904544.3    ,
     *   1909744.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   1858185.4    ,  1863612.7    ,  1869021.4    ,  1874412.5    ,
     *   1879787.4    ,  1885147.2    ,  1890493.1    ,  1895826.2    ,
     *   1901147.4    ,
     *   1848325.9    ,  1853908.6    ,  1859467.8    ,  1865005.2    ,
     *   1870522.1    ,  1876020.0    ,  1881500.2    ,  1886964.0    ,
     *   1892412.4    ,
     *   1838259.2    ,  1844006.9    ,  1849726.0    ,  1855418.3    ,
     *   1861085.5    ,  1866729.2    ,  1872350.9    ,  1877952.2    ,
     *   1883534.4    ,
     *   1827974.5    ,  1833898.0    ,  1839787.1    ,  1845643.7    ,
     *   1851470.0    ,  1857267.9    ,  1863039.1    ,  1868785.3    ,
     *   1874508.2    ,
     *   1817460.2    ,  1823571.4    ,  1829641.4    ,  1835672.8    ,
     *   1841667.9    ,  1847629.0    ,  1853558.1    ,  1859457.3    ,
     *   1865328.4    ,
     *   1806703.9    ,  1813015.7    ,  1819278.9    ,  1825496.3    ,
     *   1831670.7    ,  1837804.9    ,  1843901.2    ,  1849962.0    ,
     *   1855989.4    ,
     *   1795692.1    ,  1802219.0    ,  1808688.6    ,  1815104.4    ,
     *   1821469.7    ,  1827787.6    ,  1834061.0    ,  1840292.8    ,
     *   1846485.3    ,
     *   1784410.3    ,  1791168.2    ,  1797858.9    ,  1804486.6    ,
     *   1811055.3    ,  1817568.7    ,  1824030.2    ,  1830442.9    ,
     *   1836809.9    ,
     *   1772842.7    ,  1779849.3    ,  1786777.3    ,  1793631.9    ,
     *   1800417.8    ,  1807139.3    ,  1813800.5    ,  1820405.2    ,
     *   1826956.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   1760972.5    ,  1768247.3    ,  1775430.5    ,  1782528.4    ,
     *   1789546.5    ,  1796490.1    ,  1803363.9    ,  1810172.3    ,
     *   1816919.5    ,
     *   1748781.2    ,  1756346.0    ,  1763804.3    ,  1771163.5    ,
     *   1778430.3    ,  1785611.1    ,  1792711.4    ,  1799736.5    ,
     *   1806691.1    ,
     *   1736249.0    ,  1744128.1    ,  1751883.4    ,  1759523.8    ,
     *   1767057.6    ,  1774492.2    ,  1781834.1    ,  1789089.6    ,
     *   1796264.5    ,
     *   1723354.5    ,  1731575.0    ,  1739651.7    ,  1747595.5    ,
     *   1755416.1    ,  1763122.5    ,  1770722.5    ,  1778223.6    ,
     *   1785632.4    ,
     *   1710074.7    ,  1718666.9    ,  1727092.1    ,  1735363.5    ,
     *   1743492.9    ,  1751490.9    ,  1759367.0    ,  1767130.0    ,
     *   1774787.6    ,
     *   1696385.1    ,  1705383.0    ,  1714186.8    ,  1722812.6    ,
     *   1731274.7    ,  1739585.9    ,  1747757.6    ,  1755800.1    ,
     *   1763722.6    ,
     *   1682259.9    ,  1691701.2    ,  1700917.0    ,  1709926.8    ,
     *   1718748.0    ,  1727396.0    ,  1735884.4    ,  1744225.4    ,
     *   1752430.0    ,
     *   1667672.1    ,  1677599.0    ,  1687263.6    ,  1696689.9    ,
     *   1705899.0    ,  1714909.4    ,  1723737.3    ,  1732397.5    ,
     *   1740902.7    ,
     *   1652594.6    ,  1663053.8    ,  1673207.7    ,  1683086.1    ,
     *   1692714.3    ,  1702114.8    ,  1711307.0    ,  1720308.2    ,
     *   1729133.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1637001.3    ,  1648043.6    ,  1658731.2    ,  1669100.1    ,
     *   1679181.3    ,  1689001.6    ,  1698584.4    ,  1707950.2    ,
     *   1717117.0    ,
     *   1620869.2    ,  1632549.5    ,  1643818.1    ,  1654718.7    ,
     *   1665288.8    ,  1675560.6    ,  1685561.9    ,  1695317.0    ,
     *   1704847.3    ,
     *   1604181.9    ,  1616557.4    ,  1628456.4    ,  1639931.9    ,
     *   1651028.5    ,  1661784.9    ,  1672233.9    ,  1682404.2    ,
     *   1692320.8    ,
     *   1586935.0    ,  1600062.4    ,  1612641.4    ,  1624735.1    ,
     *   1636396.6    ,  1647671.1    ,  1658597.5    ,  1669209.3    ,
     *   1679535.7    ,
     *   1569144.1    ,  1583074.0    ,  1596379.2    ,  1609132.4    ,
     *   1621395.6    ,  1633221.2    ,  1644654.3    ,  1655733.8    ,
     *   1666493.4    ,
     *   1550855.3    ,  1565624.5    ,  1579692.5    ,  1593140.5    ,
     *   1606038.0    ,  1618444.7    ,  1630411.9    ,  1641983.9    ,
     *   1653199.0    ,
     *   1532157.9    ,  1547777.6    ,  1562627.8    ,  1576793.6    ,
     *   1590349.8    ,  1603361.7    ,  1615886.1    ,  1627972.2    ,
     *   1639663.0    ,
     *   1513196.9    ,  1529638.9    ,  1545262.9    ,  1560150.0    ,
     *   1574375.2    ,  1588006.4    ,  1601103.7    ,  1613720.2    ,
     *   1625902.8    ,
     *   1494177.9    ,  1511362.5    ,  1527713.5    ,  1543297.2    ,
     *   1558181.2    ,  1572430.6    ,  1586105.3    ,  1599260.3    ,
     *   1611944.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   1475358.2    ,  1493149.6    ,  1510135.4    ,  1526355.6    ,
     *   1541861.1    ,  1556706.9    ,  1570948.4    ,  1584638.0    ,
     *   1597824.8    ,
     *   1457019.4    ,  1475234.8    ,  1492718.8    ,  1509476.9    ,
     *   1525535.1    ,  1540931.0    ,  1555708.6    ,  1569914.1    ,
     *   1583592.7    ,
     *   1439425.9    ,  1457858.5    ,  1475671.5    ,  1492835.6    ,
     *   1509346.5    ,  1525219.1    ,  1540480.5    ,  1555164.9    ,
     *   1569310.3    ,
     *   1422786.7    ,  1441234.4    ,  1459195.8    ,  1476612.5    ,
     *   1493451.9    ,  1509703.6    ,  1525374.0    ,  1540481.6    ,
     *   1555052.7    ,
     *   1407233.7    ,  1425523.2    ,  1443462.6    ,  1460975.2    ,
     *   1478006.3    ,  1494522.4    ,  1510508.7    ,  1525965.9    ,
     *   1540905.7    ,
     *   1392822.3    ,  1410820.9    ,  1428594.9    ,  1446059.8    ,
     *   1463147.3    ,  1479806.6    ,  1496004.6    ,  1511724.4    ,
     *   1526962.0    ,
     *   1379546.4    ,  1397162.6    ,  1414662.1    ,  1431960.1    ,
     *   1448982.6    ,  1465668.7    ,  1481971.8    ,  1497860.1    ,
     *   1513315.4    ,
     *   1367358.0    ,  1384536.2    ,  1401685.4    ,  1418725.9    ,
     *   1435583.7    ,  1452193.7    ,  1468501.6    ,  1484465.1    ,
     *   1500053.8    ,
     *   1356185.5    ,  1372897.0    ,  1389649.1    ,  1406368.6    ,
     *   1422985.8    ,  1439435.7    ,  1455661.0    ,  1471613.1    ,
     *   1487253.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   1345945.7    ,  1362182.1    ,  1378512.1    ,  1394870.8    ,
     *   1411193.8    ,  1427419.5    ,  1443490.8    ,  1459356.8    ,
     *   1474974.3    ,
     *   1336553.0    ,  1352319.3    ,  1368219.0    ,  1384195.0    ,
     *   1400189.4    ,  1416145.2    ,  1432008.0    ,  1447727.1    ,
     *   1463257.4    ,
     *   1327924.2    ,  1343234.5    ,  1358707.0    ,  1374292.1    ,
     *   1389938.6    ,  1405594.7    ,  1421209.6    ,  1436735.0    ,
     *   1452125.9    ,
     *   1319981.1    ,  1334855.3    ,  1349911.4    ,  1365107.3    ,
     *   1380397.9    ,  1395736.9    ,  1411077.9    ,  1426375.5    ,
     *   1441586.6    ,
     *   1312652.2    ,  1327113.2    ,  1341769.1    ,  1356584.1    ,
     *   1371519.2    ,  1386533.5    ,  1401584.9    ,  1416631.7    ,
     *   1431633.2    ,
     *   1305872.9    ,  1319945.1    ,  1334219.8    ,  1348667.0    ,
     *   1363253.0    ,  1377942.0    ,  1392696.4    ,  1407478.2    ,
     *   1422249.6    ,
     *   1299585.4    ,  1313293.8    ,  1327208.0    ,  1341303.0    ,
     *   1355550.3    ,  1369918.6    ,  1384374.8    ,  1398884.4    ,
     *   1413412.8    ,
     *   1293738.5    ,  1307107.4    ,  1320682.3    ,  1334442.6    ,
     *   1348364.3    ,  1362420.3    ,  1376581.4    ,  1390817.0    ,
     *   1405095.6    ,
     *   1288287.1    ,  1301339.8    ,  1314596.5    ,  1328040.3    ,
     *   1341651.0    ,  1355405.4    ,  1369278.1    ,  1383241.9    ,
     *   1397268.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   1283191.3    ,  1295949.9    ,  1308908.9    ,  1322054.3    ,
     *   1335369.5    ,  1348834.7    ,  1362427.9    ,  1376125.0    ,
     *   1389900.5    ,
     *   1278416.1    ,  1290901.3    ,  1303581.9    ,  1316446.9    ,
     *   1329482.3    ,  1342671.6    ,  1355995.5    ,  1369433.1    ,
     *   1382961.8    ,
     *   1273930.7    ,  1286161.5    ,  1298582.2    ,  1311184.0    ,
     *   1323955.3    ,  1336882.1    ,  1349948.2    ,  1363135.0    ,
     *   1376422.6    ,
     *   1269708.0    ,  1281702.0    ,  1293880.0    ,  1306234.9    ,
     *   1318757.3    ,  1331435.4    ,  1344255.2    ,  1357200.9    ,
     *   1370254.6    ,
     *   1265724.0    ,  1277497.5    ,  1289448.8    ,  1301572.3    ,
     *   1313860.3    ,  1326303.0    ,  1338888.5    ,  1351603.1    ,
     *   1364431.2    ,
     *   1261957.5    ,  1273525.3    ,  1285264.7    ,  1297171.3    ,
     *   1309238.8    ,  1321459.1    ,  1333822.1    ,  1346316.0    ,
     *   1358927.1    ,
     *   1258390.0    ,  1269765.7    ,  1281306.9    ,  1293010.0    ,
     *   1304870.1    ,  1316880.4    ,  1329032.4    ,  1341315.9    ,
     *   1353719.1    ,
     *   1255004.8    ,  1266200.9    ,  1277556.4    ,  1289068.6    ,
     *   1300733.6    ,  1312545.7    ,  1324497.8    ,  1336581.1    ,
     *   1348785.4    ,
     *   1251787.1    ,  1262815.0    ,  1273996.4    ,  1285329.3    ,
     *   1296810.6    ,  1308435.7    ,  1320198.5    ,  1332091.6    ,
     *   1344106.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   1248723.8    ,  1259593.9    ,  1270611.8    ,  1281776.3    ,
     *   1293084.6    ,  1304533.1    ,  1316116.8    ,  1327829.2    ,
     *   1339662.7    ,
     *   1245803.2    ,  1256525.0    ,  1267389.3    ,  1278395.1    ,
     *   1289540.4    ,  1300822.2    ,  1312236.3    ,  1323777.2    ,
     *   1335438.4    ,
     *   1243014.6    ,  1253596.9    ,  1264316.6    ,  1275172.9    ,
     *   1286164.5    ,  1297288.8    ,  1308542.3    ,  1319920.4    ,
     *   1331417.5    ,
     *   1240348.6    ,  1250799.4    ,  1261382.8    ,  1272098.1    ,
     *   1282944.5    ,  1293919.9    ,  1305021.3    ,  1316245.0    ,
     *   1327585.9    ,
     *   1237796.6    ,  1248123.4    ,  1258578.0    ,  1269160.3    ,
     *   1279869.4    ,  1290703.9    ,  1301661.2    ,  1312738.2    ,
     *   1323930.6    ,
     *   1235351.0    ,  1245560.5    ,  1255893.4    ,  1266349.8    ,
     *   1276929.1    ,  1287630.1    ,  1298450.8    ,  1309388.5    ,
     *   1320439.5    ,
     *   1233004.7    ,  1243103.2    ,  1253321.0    ,  1263658.2    ,
     *   1274114.5    ,  1284689.0    ,  1295380.0    ,  1306185.3    ,
     *   1317101.7    ,
     *   1230751.3    ,  1240744.6    ,  1250853.3    ,  1261077.5    ,
     *   1271417.2    ,  1281871.6    ,  1292439.5    ,  1303118.9    ,
     *   1313907.2    ,
     *   1228585.1    ,  1238478.6    ,  1248483.6    ,  1258600.6    ,
     *   1268829.6    ,  1279170.0    ,  1289620.9    ,  1300180.5    ,
     *   1310846.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   1226500.9    ,  1236299.4    ,  1246206.0    ,  1256221.2    ,
     *   1266344.9    ,  1276576.9    ,  1286916.5    ,  1297362.1    ,
     *   1307911.9    ,
     *   1224493.7    ,  1234201.9    ,  1244014.9    ,  1253933.1    ,
     *   1263956.7    ,  1274085.6    ,  1284319.1    ,  1294656.1    ,
     *   1305095.0    ,
     *   1222559.1    ,  1232181.3    ,  1241905.1    ,  1251731.0    ,
     *   1261659.3    ,  1271689.9    ,  1281822.4    ,  1292055.8    ,
     *   1302388.8    ,
     *   1220693.2    ,  1230233.3    ,  1239872.0    ,  1249609.8    ,
     *   1259447.3    ,  1269384.2    ,  1279420.3    ,  1289554.9    ,
     *   1299786.8    ,
     *   1218892.1    ,  1228353.8    ,  1237911.3    ,  1247565.1    ,
     *   1257315.8    ,  1267163.3    ,  1277107.4    ,  1287147.6    ,
     *   1297282.8    ,
     *   1217152.4    ,  1226539.1    ,  1236019.0    ,  1245592.6    ,
     *   1255260.4    ,  1265022.4    ,  1274878.7    ,  1284828.6    ,
     *   1294871.4    ,
     *   1215470.9    ,  1224785.9    ,  1234191.5    ,  1243688.4    ,
     *   1253276.8    ,  1262957.2    ,  1272729.4    ,  1282593.0    ,
     *   1292547.4    ,
     *   1213844.7    ,  1223091.0    ,  1232425.5    ,  1241848.8    ,
     *   1251361.4    ,  1260963.6    ,  1270655.3    ,  1280436.2    ,
     *   1290305.9    ,
     *   1212271.0    ,  1221451.4    ,  1230717.7    ,  1240070.6    ,
     *   1249510.5    ,  1259037.7    ,  1268652.3    ,  1278354.1    ,
     *   1288142.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   1210747.3    ,  1219864.5    ,  1229065.4    ,  1238350.7    ,
     *   1247720.9    ,  1257176.2    ,  1266716.9    ,  1276342.8    ,
     *   1286053.5    ,
     *   1209271.2    ,  1218327.6    ,  1227465.7    ,  1236686.2    ,
     *   1245989.4    ,  1255375.9    ,  1264845.6    ,  1274398.6    ,
     *   1284034.5    ,
     *   1207840.6    ,  1216838.6    ,  1225916.3    ,  1235074.4    ,
     *   1244313.4    ,  1253633.6    ,  1263035.2    ,  1272518.2    ,
     *   1282082.4    ,
     *   1206453.4    ,  1215395.1    ,  1224414.8    ,  1233512.9    ,
     *   1242690.1    ,  1251946.6    ,  1261282.7    ,  1270698.5    ,
     *   1280193.7    ,
     *   1205107.7    ,  1213995.2    ,  1222958.9    ,  1231999.4    ,
     *   1241117.0    ,  1250312.3    ,  1259585.5    ,  1268936.5    ,
     *   1278365.3    ,
     *   1203801.6    ,  1212636.9    ,  1221546.7    ,  1230531.6    ,
     *   1239592.0    ,  1248728.3    ,  1257940.8    ,  1267229.6    ,
     *   1276594.5    ,
     *   1202533.5    ,  1211318.5    ,  1220176.3    ,  1229107.6    ,
     *   1238112.8    ,  1247192.3    ,  1256346.4    ,  1265575.2    ,
     *   1274878.6    ,
     *   1201301.9    ,  1210038.2    ,  1218845.9    ,  1227725.5    ,
     *   1236677.4    ,  1245702.2    ,  1254800.0    ,  1263970.9    ,
     *   1273215.0    ,
     *   1200105.2    ,  1208794.5    ,  1217553.8    ,  1226383.5    ,
     *   1235284.0    ,  1244255.9    ,  1253299.4    ,  1262414.6    ,
     *   1271601.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   1198942.0    ,  1207585.9    ,  1216298.4    ,  1225079.9    ,
     *   1233930.8    ,  1242851.7    ,  1251842.7    ,  1260904.1    ,
     *   1270035.8    ,
     *   1197811.1    ,  1206411.1    ,  1215078.3    ,  1223813.2    ,
     *   1232616.2    ,  1241487.7    ,  1250428.1    ,  1259437.5    ,
     *   1268515.9    ,
     *   1196711.1    ,  1205268.6    ,  1213892.0    ,  1222581.8    ,
     *   1231338.5    ,  1240162.4    ,  1249053.8    ,  1258012.9    ,
     *   1267039.9    ,
     *   1195641.0    ,  1204157.3    ,  1212738.3    ,  1221384.5    ,
     *   1230096.3    ,  1238874.1    ,  1247718.2    ,  1256628.7    ,
     *   1265605.8    ,
     *   1194599.7    ,  1203076.1    ,  1211616.0    ,  1220219.9    ,
     *   1228888.3    ,  1237621.5    ,  1246419.7    ,  1255283.2    ,
     *   1264212.2    ,
     *   1193586.0    ,  1202023.7    ,  1210523.8    ,  1219086.8    ,
     *   1227713.1    ,  1236403.0    ,  1245156.9    ,  1253974.9    ,
     *   1262857.2    ,
     *   1192599.0    ,  1200999.2    ,  1209460.7    ,  1217984.0    ,
     *   1226569.5    ,  1235217.5    ,  1243928.4    ,  1252702.3    ,
     *   1261539.5    ,
     *   1191637.8    ,  1200001.5    ,  1208425.5    ,  1216910.3    ,
     *   1225456.3    ,  1234063.7    ,  1242732.9    ,  1251464.2    ,
     *   1260257.5    ,
     *   1190701.4    ,  1199029.8    ,  1207417.4    ,  1215864.8    ,
     *   1224372.4    ,  1232940.4    ,  1241569.3    ,  1250259.1    ,
     *   1259010.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   1189789.1    ,  1198083.1    ,  1206435.4    ,  1214846.5    ,
     *   1223316.8    ,  1231846.6    ,  1240436.2    ,  1249085.8    ,
     *   1257795.6    ,
     *   1188900.0    ,  1197160.6    ,  1205478.5    ,  1213854.4    ,
     *   1222288.5    ,  1230781.2    ,  1239332.7    ,  1247943.3    ,
     *   1256613.2    ,
     *   1188033.5    ,  1196261.5    ,  1204546.1    ,  1212887.6    ,
     *   1221286.6    ,  1229743.2    ,  1238257.7    ,  1246830.4    ,
     *   1255461.5    ,
     *   1187188.6    ,  1195385.0    ,  1203637.1    ,  1211945.3    ,
     *   1220310.1    ,  1228731.6    ,  1237210.2    ,  1245746.2    ,
     *   1254339.5    ,
     *   1186364.8    ,  1194530.4    ,  1202750.9    ,  1211026.7    ,
     *   1219358.2    ,  1227745.6    ,  1236189.3    ,  1244689.5    ,
     *   1253246.2    ,
     *   1185561.5    ,  1193697.1    ,  1201886.8    ,  1210131.0    ,
     *   1218430.1    ,  1226784.4    ,  1235194.1    ,  1243659.5    ,
     *   1252180.6    ,
     *   1184777.9    ,  1192884.3    ,  1201044.0    ,  1209257.5    ,
     *   1217525.1    ,  1225847.1    ,  1234223.7    ,  1242655.2    ,
     *   1251141.8    ,
     *   1184013.5    ,  1192091.4    ,  1200221.9    ,  1208405.5    ,
     *   1216642.4    ,  1224932.9    ,  1233277.4    ,  1241675.9    ,
     *   1250128.8    ,
     *   1183267.7    ,  1191317.8    ,  1199419.9    ,  1207574.3    ,
     *   1215781.3    ,  1224041.2    ,  1232354.3    ,  1240720.8    ,
     *   1249140.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   1182540.0    ,  1190563.0    ,  1198637.3    ,  1206763.2    ,
     *   1214941.1    ,  1223171.2    ,  1231453.7    ,  1239789.0    ,
     *   1248177.0    ,
     *   1181829.8    ,  1189826.4    ,  1197873.6    ,  1205971.8    ,
     *   1214121.2    ,  1222322.2    ,  1230575.0    ,  1238879.8    ,
     *   1247236.7    ,
     *   1181136.7    ,  1189107.4    ,  1197128.2    ,  1205199.3    ,
     *   1213321.1    ,  1221493.7    ,  1229717.4    ,  1237992.5    ,
     *   1246319.2    ,
     *   1180460.1    ,  1188405.7    ,  1196400.7    ,  1204445.3    ,
     *   1212540.0    ,  1220685.0    ,  1228880.4    ,  1237126.6    ,
     *   1245423.6    ,
     *   1179799.6    ,  1187720.6    ,  1195690.4    ,  1203709.3    ,
     *   1211777.6    ,  1219895.5    ,  1228063.3    ,  1236281.2    ,
     *   1244549.4    ,
     *   1179154.8    ,  1187051.7    ,  1194996.9    ,  1202990.6    ,
     *   1211033.1    ,  1219124.7    ,  1227265.5    ,  1235455.9    ,
     *   1243695.9    ,
     *   1178525.3    ,  1186398.7    ,  1194319.8    ,  1202288.9    ,
     *   1210306.2    ,  1218372.0    ,  1226486.6    ,  1234650.0    ,
     *   1242862.6    ,
     *   1177910.5    ,  1185761.0    ,  1193658.6    ,  1201603.6    ,
     *   1209596.3    ,  1217637.0    ,  1225725.8    ,  1233863.0    ,
     *   1242048.7    ,
     *   1177310.2    ,  1185138.2    ,  1193012.8    ,  1200934.3    ,
     *   1208903.0    ,  1216919.1    ,  1224982.8    ,  1233094.3    ,
     *   1241253.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   1176724.0    ,  1184530.0    ,  1192382.2    ,  1200280.7    ,
     *   1208225.8    ,  1216217.9    ,  1224257.0    ,  1232343.5    ,
     *   1240477.4    ,
     *   1176151.5    ,  1183936.0    ,  1191766.1    ,  1199642.2    ,
     *   1207564.3    ,  1215532.9    ,  1223548.0    ,  1231610.0    ,
     *   1239718.9    ,
     *   1175592.4    ,  1183355.8    ,  1191164.4    ,  1199018.4    ,
     *   1206918.1    ,  1214863.7    ,  1222855.4    ,  1230893.3    ,
     *   1238977.8    ,
     *   1175046.3    ,  1182789.1    ,  1190576.6    ,  1198409.1    ,
     *   1206286.8    ,  1214209.9    ,  1222178.6    ,  1230193.1    ,
     *   1238253.6    ,
     *   1174512.9    ,  1182235.6    ,  1190002.4    ,  1197813.8    ,
     *   1205669.9    ,  1213571.0    ,  1221517.3    ,  1229508.9    ,
     *   1237546.0    ,
     *   1173992.0    ,  1181694.8    ,  1189441.5    ,  1197232.2    ,
     *   1205067.2    ,  1212946.8    ,  1220871.0    ,  1228840.2    ,
     *   1236854.4    ,
     *   1173483.1    ,  1181166.5    ,  1188893.4    ,  1196663.9    ,
     *   1204478.3    ,  1212336.7    ,  1220239.5    ,  1228186.7    ,
     *   1236178.5    ,
     *   1172986.0    ,  1180650.5    ,  1188357.9    ,  1196108.6    ,
     *   1203902.8    ,  1211740.6    ,  1219622.2    ,  1227547.9    ,
     *   1235517.8    ,
     *   1172500.5    ,  1180146.4    ,  1187834.8    ,  1195566.0    ,
     *   1203340.3    ,  1211157.9    ,  1219018.9    ,  1226923.6    ,
     *   1234872.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   1172026.3    ,  1179653.9    ,  1187323.6    ,  1195035.9    ,
     *   1202790.7    ,  1210588.5    ,  1218429.2    ,  1226313.2    ,
     *   1234240.6    ,
     *   1171563.1    ,  1179172.7    ,  1186824.2    ,  1194517.8    ,
     *   1202253.6    ,  1210031.9    ,  1217852.8    ,  1225716.6    ,
     *   1233623.4    ,
     *   1171110.6    ,  1178702.7    ,  1186336.2    ,  1194011.5    ,
     *   1201728.6    ,  1209487.9    ,  1217289.4    ,  1225133.4    ,
     *   1233019.9    ,
     *   1170668.7    ,  1178243.5    ,  1185859.5    ,  1193516.8    ,
     *   1201215.6    ,  1208956.1    ,  1216738.6    ,  1224563.2    ,
     *   1232429.9    ,
     *   1170237.0    ,  1177794.9    ,  1185393.6    ,  1193033.3    ,
     *   1200714.2    ,  1208436.4    ,  1216200.2    ,  1224005.7    ,
     *   1231853.0    ,
     *   1169815.4    ,  1177356.7    ,  1184938.5    ,  1192560.9    ,
     *   1200224.1    ,  1207928.3    ,  1215673.8    ,  1223460.6    ,
     *   1231289.0    ,
     *   1169403.7    ,  1176928.7    ,  1184493.8    ,  1192099.2    ,
     *   1199745.1    ,  1207431.8    ,  1215159.2    ,  1222927.7    ,
     *   1230737.4    ,
     *   1169001.6    ,  1176510.6    ,  1184059.4    ,  1191648.1    ,
     *   1199277.0    ,  1206946.3    ,  1214656.2    ,  1222406.7    ,
     *   1230198.0    ,
     *   1168608.9    ,  1176102.2    ,  1183634.9    ,  1191207.3    ,
     *   1198819.6    ,  1206471.9    ,  1214164.4    ,  1221897.3    ,
     *   1229670.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   1168225.5    ,  1175703.3    ,  1183220.3    ,  1190776.6    ,
     *   1198372.5    ,  1206008.1    ,  1213683.6    ,  1221399.1    ,
     *   1229154.9    ,
     *   1167851.1    ,  1175313.7    ,  1182815.2    ,  1190355.7    ,
     *   1197935.5    ,  1205554.8    ,  1213213.6    ,  1220912.1    ,
     *   1228650.6    ,
     *   1167485.5    ,  1174933.2    ,  1182419.5    ,  1189944.6    ,
     *   1197508.6    ,  1205111.7    ,  1212754.1    ,  1220436.0    ,
     *   1228157.4    ,
     *   1167128.6    ,  1174561.7    ,  1182033.0    ,  1189542.8    ,
     *   1197091.3    ,  1204678.6    ,  1212304.9    ,  1219970.4    ,
     *   1227675.1    ,
     *   1166780.3    ,  1174198.9    ,  1181655.5    ,  1189150.4    ,
     *   1196683.6    ,  1204255.4    ,  1211865.9    ,  1219515.2    ,
     *   1227203.5    ,
     *   1166440.2    ,  1173844.7    ,  1181286.9    ,  1188767.0    ,
     *   1196285.2    ,  1203841.7    ,  1211436.6    ,  1219070.2    ,
     *   1226742.4    ,
     *   1166108.3    ,  1173498.8    ,  1180926.8    ,  1188392.5    ,
     *   1195896.0    ,  1203437.5    ,  1211017.1    ,  1218635.1    ,
     *   1226291.5    ,
     *   1165784.5    ,  1173161.3    ,  1180575.3    ,  1188026.7    ,
     *   1195515.7    ,  1203042.4    ,  1210607.1    ,  1218209.7    ,
     *   1225850.6    ,
     *   1165468.4    ,  1172831.7    ,  1180232.0    ,  1187669.4    ,
     *   1195144.2    ,  1202656.4    ,  1210206.3    ,  1217793.9    ,
     *   1225419.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   2052354.7    ,  2056070.2    ,  2059803.6    ,  2063554.8    ,
     *   2067324.1    ,  2071111.5    ,  2074917.1    ,  2078741.0    ,
     *   2082583.3    ,
     *   2052335.4    ,  2056051.1    ,  2059784.6    ,  2063536.0    ,
     *   2067305.5    ,  2071093.0    ,  2074898.7    ,  2078722.8    ,
     *   2082565.3    ,
     *   2052296.8    ,  2056012.8    ,  2059746.7    ,  2063498.4    ,
     *   2067268.2    ,  2071056.0    ,  2074862.1    ,  2078686.5    ,
     *   2082529.3    ,
     *   2052219.6    ,  2055936.3    ,  2059670.8    ,  2063423.2    ,
     *   2067193.6    ,  2070982.1    ,  2074788.7    ,  2078613.7    ,
     *   2082457.2    ,
     *   2052065.2    ,  2055783.2    ,  2059519.0    ,  2063272.7    ,
     *   2067044.4    ,  2070834.1    ,  2074642.1    ,  2078468.3    ,
     *   2082313.0    ,
     *   2051756.3    ,  2055477.0    ,  2059215.4    ,  2062971.6    ,
     *   2066745.8    ,  2070538.1    ,  2074348.6    ,  2078177.3    ,
     *   2082024.4    ,
     *   2051138.0    ,  2054863.9    ,  2058607.6    ,  2062369.0    ,
     *   2066148.3    ,  2069945.7    ,  2073761.2    ,  2077594.9    ,
     *   2081446.9    ,
     *   2049899.4    ,  2053636.0    ,  2057390.1    ,  2061161.9    ,
     *   2064951.6    ,  2068759.1    ,  2072584.7    ,  2076428.4    ,
     *   2080290.3    ,
     *   2047414.5    ,  2051172.4    ,  2054947.8    ,  2058740.6    ,
     *   2062551.0    ,  2066379.1    ,  2070225.0    ,  2074088.9    ,
     *   2077970.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   2042413.1    ,  2046214.6    ,  2050033.0    ,  2053868.5    ,
     *   2057721.1    ,  2061591.0    ,  2065478.3    ,  2069383.1    ,
     *   2073305.5    ,
     *   2035647.5    ,  2039509.0    ,  2043386.8    ,  2047281.0    ,
     *   2051191.7    ,  2055119.0    ,  2059063.1    ,  2063024.1    ,
     *   2067002.1    ,
     *   2028803.1    ,  2032726.6    ,  2036665.6    ,  2040620.3    ,
     *   2044590.9    ,  2048577.4    ,  2052580.1    ,  2056599.0    ,
     *   2060634.3    ,
     *   2021877.7    ,  2025865.2    ,  2029867.5    ,  2033884.7    ,
     *   2037917.0    ,  2041964.6    ,  2046027.6    ,  2050106.2    ,
     *   2054200.4    ,
     *   2014869.0    ,  2018922.7    ,  2022990.3    ,  2027072.1    ,
     *   2031168.3    ,  2035278.9    ,  2039404.1    ,  2043544.2    ,
     *   2047699.2    ,
     *   2007774.5    ,  2011896.7    ,  2016032.0    ,  2020180.6    ,
     *   2024342.7    ,  2028518.3    ,  2032707.8    ,  2036911.3    ,
     *   2041129.0    ,
     *   2000591.9    ,  2004785.1    ,  2008990.4    ,  2013208.1    ,
     *   2017438.2    ,  2021681.2    ,  2025937.0    ,  2030206.0    ,
     *   2034488.2    ,
     *   1993318.6    ,  1997585.3    ,  2001863.2    ,  2006152.3    ,
     *   2010453.0    ,  2014765.4    ,  2019089.8    ,  2023426.4    ,
     *   2027775.4    ,
     *   1985951.8    ,  1990294.8    ,  1994647.8    ,  1999011.0    ,
     *   2003384.7    ,  2007769.0    ,  2012164.3    ,  2016570.8    ,
     *   2020988.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   1978488.7    ,  1982911.0    ,  1987342.0    ,  1991781.9    ,
     *   1996231.2    ,  2000690.0    ,  2005158.6    ,  2009637.3    ,
     *   2014126.4    ,
     *   1970926.5    ,  1975431.0    ,  1979942.9    ,  1984462.6    ,
     *   1988990.2    ,  1993526.1    ,  1998070.7    ,  2002624.2    ,
     *   2007186.8    ,
     *   1963261.9    ,  1967852.0    ,  1972448.1    ,  1977050.4    ,
     *   1981659.4    ,  1986275.3    ,  1990898.5    ,  1995529.4    ,
     *   2000168.2    ,
     *   1955491.9    ,  1960171.1    ,  1964854.6    ,  1969542.8    ,
     *   1974236.2    ,  1978935.1    ,  1983639.8    ,  1988350.9    ,
     *   1993068.5    ,
     *   1947613.0    ,  1952385.0    ,  1957159.5    ,  1961937.1    ,
     *   1966718.2    ,  1971503.2    ,  1976292.5    ,  1981086.6    ,
     *   1985885.9    ,
     *   1939621.7    ,  1944490.5    ,  1949359.8    ,  1954230.4    ,
     *   1959102.7    ,  1963977.2    ,  1968854.3    ,  1973734.6    ,
     *   1978618.4    ,
     *   1931514.5    ,  1936484.2    ,  1941452.4    ,  1946419.8    ,
     *   1951387.0    ,  1956354.4    ,  1961322.8    ,  1966292.5    ,
     *   1971264.0    ,
     *   1923287.5    ,  1928362.6    ,  1933433.9    ,  1938502.2    ,
     *   1943568.2    ,  1948632.4    ,  1953695.5    ,  1958758.1    ,
     *   1963820.7    ,
     *   1914936.7    ,  1920121.9    ,  1925301.0    ,  1930474.6    ,
     *   1935643.5    ,  1940808.4    ,  1945970.1    ,  1951129.2    ,
     *   1956286.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   1906457.9    ,  1911758.4    ,  1917050.0    ,  1922333.5    ,
     *   1927609.8    ,  1932879.7    ,  1938143.9    ,  1943403.3    ,
     *   1948658.6    ,
     *   1897846.7    ,  1903268.1    ,  1908677.4    ,  1914075.7    ,
     *   1919464.1    ,  1924843.3    ,  1930214.4    ,  1935578.2    ,
     *   1940935.4    ,
     *   1889098.8    ,  1894646.7    ,  1900179.3    ,  1905697.7    ,
     *   1911203.1    ,  1916696.4    ,  1922178.9    ,  1927651.2    ,
     *   1933114.6    ,
     *   1880209.3    ,  1885890.0    ,  1891551.7    ,  1897195.8    ,
     *   1902823.5    ,  1908436.0    ,  1914034.5    ,  1919620.1    ,
     *   1925193.8    ,
     *   1871173.2    ,  1876993.4    ,  1882790.6    ,  1888566.3    ,
     *   1894322.0    ,  1900059.0    ,  1905778.6    ,  1911482.1    ,
     *   1917170.7    ,
     *   1861985.6    ,  1867952.5    ,  1873891.8    ,  1879805.5    ,
     *   1885695.1    ,  1891562.1    ,  1897408.2    ,  1903234.7    ,
     *   1909043.0    ,
     *   1852641.0    ,  1858762.2    ,  1864850.9    ,  1870909.3    ,
     *   1876939.2    ,  1882942.4    ,  1888920.5    ,  1894875.3    ,
     *   1900808.3    ,
     *   1843133.9    ,  1849417.6    ,  1855663.5    ,  1861873.8    ,
     *   1868050.7    ,  1874196.3    ,  1880312.6    ,  1886401.4    ,
     *   1892464.3    ,
     *   1833458.7    ,  1839913.7    ,  1846324.9    ,  1852694.8    ,
     *   1859026.0    ,  1865320.8    ,  1871581.5    ,  1877810.1    ,
     *   1884008.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   1823609.3    ,  1830245.1    ,  1836830.4    ,  1843368.1    ,
     *   1849861.2    ,  1856312.4    ,  1862724.2    ,  1869099.0    ,
     *   1875439.1    ,
     *   1813579.7    ,  1820406.5    ,  1827175.2    ,  1833889.5    ,
     *   1840552.7    ,  1847167.8    ,  1853737.8    ,  1860265.4    ,
     *   1866753.2    ,
     *   1803363.7    ,  1810392.3    ,  1817354.6    ,  1824254.8    ,
     *   1831096.6    ,  1837883.7    ,  1844619.4    ,  1851306.8    ,
     *   1857948.8    ,
     *   1792955.0    ,  1800197.0    ,  1807363.6    ,  1814459.5    ,
     *   1821489.2    ,  1828456.8    ,  1835366.1    ,  1842220.6    ,
     *   1849023.7    ,
     *   1782347.1    ,  1789815.0    ,  1797197.3    ,  1804499.6    ,
     *   1811726.9    ,  1818884.0    ,  1825975.2    ,  1833004.5    ,
     *   1839975.9    ,
     *   1771533.6    ,  1779240.7    ,  1786851.0    ,  1794370.8    ,
     *   1801806.0    ,  1809162.0    ,  1816443.9    ,  1823656.3    ,
     *   1830803.4    ,
     *   1760508.2    ,  1768468.7    ,  1776319.9    ,  1784069.1    ,
     *   1791723.1    ,  1799288.2    ,  1806770.0    ,  1814173.8    ,
     *   1821504.6    ,
     *   1749264.7    ,  1757493.8    ,  1765599.7    ,  1773590.9    ,
     *   1781475.1    ,  1789259.7    ,  1796951.1    ,  1804555.3    ,
     *   1812077.9    ,
     *   1737797.3    ,  1746311.2    ,  1754686.3    ,  1762932.6    ,
     *   1771059.2    ,  1779074.2    ,  1786985.3    ,  1794799.1    ,
     *   1802522.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   1726101.0    ,  1734916.4    ,  1743576.1    ,  1752091.4    ,
     *   1760472.9    ,  1768729.9    ,  1776871.1    ,  1784904.2    ,
     *   1792836.3    ,
     *   1714171.4    ,  1723306.1    ,  1732266.3    ,  1741065.1    ,
     *   1749714.6    ,  1758225.5    ,  1766607.6    ,  1774869.8    ,
     *   1783020.1    ,
     *   1702005.5    ,  1711477.9    ,  1720755.0    ,  1729852.2    ,
     *   1738783.1    ,  1747560.1    ,  1756194.3    ,  1764695.8    ,
     *   1773073.7    ,
     *   1689602.1    ,  1699430.9    ,  1709041.9    ,  1718452.6    ,
     *   1727678.7    ,  1736734.3    ,  1745631.9    ,  1754382.9    ,
     *   1762997.7    ,
     *   1676962.3    ,  1687166.3    ,  1697128.1    ,  1706867.6    ,
     *   1716402.7    ,  1725749.3    ,  1734921.6    ,  1743932.6    ,
     *   1752793.8    ,
     *   1664090.7    ,  1674688.2    ,  1685017.2    ,  1695100.5    ,
     *   1704958.1    ,  1714608.1    ,  1724066.4    ,  1733347.6    ,
     *   1742464.5    ,
     *   1650996.0    ,  1662003.9    ,  1672715.8    ,  1683157.0    ,
     *   1693350.2    ,  1703315.3    ,  1713070.5    ,  1722631.7    ,
     *   1732013.4    ,
     *   1637692.5    ,  1649125.7    ,  1660234.1    ,  1671046.1    ,
     *   1681586.6    ,  1691877.9    ,  1701940.0    ,  1711790.5    ,
     *   1721445.6    ,
     *   1624201.8    ,  1636071.1    ,  1647587.1    ,  1658780.3    ,
     *   1669678.3    ,  1680305.4    ,  1690683.3    ,  1700831.6    ,
     *   1710767.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1610553.6    ,  1622864.9    ,  1634795.2    ,  1646377.2    ,
     *   1657640.2    ,  1668610.5    ,  1679311.6    ,  1689764.7    ,
     *   1699988.8    ,
     *   1596787.9    ,  1609539.9    ,  1621885.8    ,  1633859.4    ,
     *   1645491.5    ,  1656809.7    ,  1667839.0    ,  1678602.1    ,
     *   1689119.2    ,
     *   1582955.3    ,  1596137.7    ,  1608893.3    ,  1621256.0    ,
     *   1633256.7    ,  1644923.8    ,  1656283.5    ,  1667359.3    ,
     *   1678172.7    ,
     *   1569117.8    ,  1582709.6    ,  1595860.6    ,  1608602.5    ,
     *   1620965.7    ,  1632978.3    ,  1644666.7    ,  1656055.0    ,
     *   1667165.4    ,
     *   1555347.6    ,  1569316.0    ,  1582838.1    ,  1595941.7    ,
     *   1608654.6    ,  1621003.8    ,  1633014.8    ,  1644711.6    ,
     *   1656116.7    ,
     *   1541724.1    ,  1556024.9    ,  1569883.6    ,  1583322.5    ,
     *   1596365.1    ,  1609035.7    ,  1621358.2    ,  1633355.4    ,
     *   1645049.2    ,
     *   1528330.8    ,  1542909.2    ,  1557060.5    ,  1570799.3    ,
     *   1584144.0    ,  1597114.4    ,  1609731.5    ,  1622016.1    ,
     *   1633988.8    ,
     *   1515249.3    ,  1530042.8    ,  1544434.4    ,  1558430.3    ,
     *   1572042.0    ,  1585284.0    ,  1598173.0    ,  1610727.1    ,
     *   1622964.5    ,
     *   1502554.1    ,  1517496.3    ,  1532070.5    ,  1546274.3    ,
     *   1560111.7    ,  1573591.0    ,  1586724.0    ,  1599524.5    ,
     *   1612007.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1490308.4    ,  1505332.7    ,  1520029.5    ,  1534388.3    ,
     *   1548405.5    ,  1562083.0    ,  1575426.8    ,  1588446.0    ,
     *   1601152.4    ,
     *   1478560.3    ,  1493604.0    ,  1508364.3    ,  1522824.2    ,
     *   1536973.0    ,  1550806.1    ,  1564323.9    ,  1577530.4    ,
     *   1590433.0    ,
     *   1467342.1    ,  1482349.0    ,  1497117.9    ,  1511626.4    ,
     *   1525858.3    ,  1539803.2    ,  1553455.8    ,  1566815.2    ,
     *   1579884.2    ,
     *   1456671.0    ,  1471593.0    ,  1486321.4    ,  1500830.1    ,
     *   1515098.7    ,  1529111.9    ,  1542859.5    ,  1556335.9    ,
     *   1569539.4    ,
     *   1446550.7    ,  1461348.5    ,  1475994.5    ,  1490460.5    ,
     *   1504723.1    ,  1518763.3    ,  1532567.0    ,  1546124.3    ,
     *   1559429.5    ,
     *   1436974.1    ,  1451617.0    ,  1466146.2    ,  1480532.9    ,
     *   1494751.7    ,  1508781.2    ,  1522604.3    ,  1536207.6    ,
     *   1549581.7    ,
     *   1427926.0    ,  1442390.9    ,  1456776.4    ,  1471053.5    ,
     *   1485196.3    ,  1499181.8    ,  1512990.8    ,  1526607.3    ,
     *   1540019.0    ,
     *   1419385.6    ,  1433656.1    ,  1447877.3    ,  1462020.9    ,
     *   1476061.1    ,  1489974.2    ,  1503739.5    ,  1517339.5    ,
     *   1530759.6    ,
     *   1411328.5    ,  1425393.7    ,  1439435.8    ,  1453427.6    ,
     *   1467343.8    ,  1481160.8    ,  1494857.3    ,  1508414.5    ,
     *   1521816.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   1403728.3    ,  1417581.8    ,  1431434.6    ,  1445261.2    ,
     *   1459037.0    ,  1472738.9    ,  1486345.5    ,  1499837.5    ,
     *   1513197.8    ,
     *   1396557.7    ,  1410196.7    ,  1423854.2    ,  1437506.3    ,
     *   1451129.4    ,  1464701.2    ,  1478200.8    ,  1491608.7    ,
     *   1504907.4    ,
     *   1389789.6    ,  1403214.0    ,  1416673.3    ,  1430144.8    ,
     *   1443606.7    ,  1457037.4    ,  1470416.5    ,  1483724.9    ,
     *   1496945.0    ,
     *   1383397.5    ,  1396609.5    ,  1409869.9    ,  1423157.9    ,
     *   1436452.8    ,  1449734.3    ,  1462982.7    ,  1476179.4    ,
     *   1489306.9    ,
     *   1377355.9    ,  1390359.1    ,  1403422.2    ,  1416525.8    ,
     *   1429650.5    ,  1442777.4    ,  1455887.6    ,  1468963.1    ,
     *   1481987.0    ,
     *   1371640.5    ,  1384440.1    ,  1397308.7    ,  1410228.7    ,
     *   1423182.2    ,  1436151.2    ,  1449117.9    ,  1462065.3    ,
     *   1474976.8    ,
     *   1366228.7    ,  1378830.3    ,  1391508.6    ,  1404247.3    ,
     *   1417029.8    ,  1429839.5    ,  1442659.7    ,  1455474.0    ,
     *   1468266.5    ,
     *   1361099.1    ,  1373509.2    ,  1386002.0    ,  1398562.6    ,
     *   1411176.0    ,  1423826.4    ,  1436498.4    ,  1449176.3    ,
     *   1461845.1    ,
     *   1356231.8    ,  1368457.2    ,  1380770.0    ,  1393156.7    ,
     *   1405603.4    ,  1418095.8    ,  1430619.2    ,  1443159.1    ,
     *   1455701.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   1351608.4    ,  1363656.1    ,  1375794.8    ,  1388012.2    ,
     *   1400295.7    ,  1412632.1    ,  1425007.7    ,  1437408.9    ,
     *   1449822.1    ,
     *   1347212.0    ,  1359089.0    ,  1371059.6    ,  1383112.9    ,
     *   1395237.2    ,  1407420.3    ,  1419649.8    ,  1431912.8    ,
     *   1444196.4    ,
     *   1343026.7    ,  1354740.2    ,  1366549.0    ,  1378443.3    ,
     *   1390412.7    ,  1402446.0    ,  1414531.6    ,  1426657.5    ,
     *   1438811.7    ,
     *   1339038.2    ,  1350595.0    ,  1362248.2    ,  1373989.2    ,
     *   1385808.3    ,  1397695.5    ,  1409640.0    ,  1421630.7    ,
     *   1433656.3    ,
     *   1335233.2    ,  1346639.9    ,  1358143.8    ,  1369736.9    ,
     *   1381410.7    ,  1393155.7    ,  1404962.3    ,  1416820.1    ,
     *   1428718.6    ,
     *   1331599.3    ,  1342862.6    ,  1354223.2    ,  1365674.0    ,
     *   1377207.2    ,  1388814.4    ,  1400486.5    ,  1412214.1    ,
     *   1423987.4    ,
     *   1328125.3    ,  1339251.5    ,  1350474.7    ,  1361788.6    ,
     *   1373186.3    ,  1384659.9    ,  1396201.3    ,  1407801.8    ,
     *   1419452.2    ,
     *   1324800.9    ,  1335796.0    ,  1346887.6    ,  1358070.0    ,
     *   1369336.9    ,  1380681.4    ,  1392095.9    ,  1403572.4    ,
     *   1415102.5    ,
     *   1321616.5    ,  1332486.3    ,  1343451.8    ,  1354507.9    ,
     *   1365649.0    ,  1376868.7    ,  1388160.2    ,  1399516.2    ,
     *   1410928.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   1318563.5    ,  1329313.5    ,  1340158.1    ,  1351093.0    ,
     *   1362113.0    ,  1373212.3    ,  1384384.8    ,  1395623.5    ,
     *   1406921.4    ,
     *   1315633.6    ,  1326269.0    ,  1336998.0    ,  1347816.5    ,
     *   1358720.0    ,  1369703.2    ,  1380760.5    ,  1391885.7    ,
     *   1403072.1    ,
     *   1312819.5    ,  1323345.4    ,  1333963.5    ,  1344670.3    ,
     *   1355461.8    ,  1366333.1    ,  1377279.1    ,  1388294.2    ,
     *   1399372.2    ,
     *   1310114.3    ,  1320535.4    ,  1331047.3    ,  1341647.0    ,
     *   1352330.7    ,  1363094.2    ,  1373932.8    ,  1384841.3    ,
     *   1395814.1    ,
     *   1307511.7    ,  1317832.4    ,  1328242.6    ,  1338739.4    ,
     *   1349319.6    ,  1359979.3    ,  1370714.2    ,  1381519.5    ,
     *   1392390.3    ,
     *   1305005.9    ,  1315230.5    ,  1325543.1    ,  1335941.2    ,
     *   1346421.8    ,  1356981.5    ,  1367616.3    ,  1378322.0    ,
     *   1389093.8    ,
     *   1302591.5    ,  1312724.0    ,  1322943.0    ,  1333246.3    ,
     *   1343631.1    ,  1354094.5    ,  1364632.8    ,  1375242.2    ,
     *   1385918.1    ,
     *   1300263.5    ,  1310307.6    ,  1320436.8    ,  1330649.0    ,
     *   1340941.8    ,  1351312.5    ,  1361757.7    ,  1372273.9    ,
     *   1382857.1    ,
     *   1298017.2    ,  1307976.6    ,  1318019.6    ,  1328144.3    ,
     *   1338348.5    ,  1348629.9    ,  1358985.3    ,  1369411.6    ,
     *   1379905.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   1295848.3    ,  1305726.5    ,  1315686.6    ,  1325727.2    ,
     *   1335846.2    ,  1346041.5    ,  1356310.4    ,  1366649.8    ,
     *   1377056.4    ,
     *   1293752.9    ,  1303553.0    ,  1313433.5    ,  1323393.2    ,
     *   1333430.3    ,  1343542.7    ,  1353728.0    ,  1363983.5    ,
     *   1374306.0    ,
     *   1291727.3    ,  1301452.2    ,  1311256.3    ,  1321138.1    ,
     *   1331096.2    ,  1341128.8    ,  1351233.5    ,  1361407.9    ,
     *   1371649.2    ,
     *   1289767.9    ,  1299420.7    ,  1309151.1    ,  1318958.1    ,
     *   1328840.1    ,  1338795.6    ,  1348822.6    ,  1358918.7    ,
     *   1369081.4    ,
     *   1287871.7    ,  1297455.0    ,  1307114.5    ,  1316849.3    ,
     *   1326658.1    ,  1336539.3    ,  1346491.3    ,  1356511.7    ,
     *   1366598.4    ,
     *   1286035.4    ,  1295551.9    ,  1305143.2    ,  1314808.5    ,
     *   1324546.6    ,  1334356.2    ,  1344235.7    ,  1354183.0    ,
     *   1364196.2    ,
     *   1284256.5    ,  1293708.5    ,  1303234.0    ,  1312832.3    ,
     *   1322502.3    ,  1332242.8    ,  1342052.3    ,  1351929.0    ,
     *   1361871.0    ,
     *   1282532.2    ,  1291922.1    ,  1301384.2    ,  1310917.8    ,
     *   1320522.1    ,  1330195.9    ,  1339937.8    ,  1349746.2    ,
     *   1359619.3    ,
     *   1280860.1    ,  1290190.1    ,  1299591.0    ,  1309062.3    ,
     *   1318603.1    ,  1328212.4    ,  1337889.0    ,  1347631.3    ,
     *   1357437.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   1279237.9    ,  1288510.0    ,  1297851.9    ,  1307263.0    ,
     *   1316742.5    ,  1326289.5    ,  1335902.9    ,  1345581.4    ,
     *   1355323.5    ,
     *   1277663.4    ,  1286879.7    ,  1296164.5    ,  1305517.4    ,
     *   1314937.7    ,  1324424.6    ,  1333976.9    ,  1343593.6    ,
     *   1353273.2    ,
     *   1276134.6    ,  1285296.9    ,  1294526.7    ,  1303823.4    ,
     *   1313186.4    ,  1322615.0    ,  1332108.3    ,  1341665.2    ,
     *   1351284.3    ,
     *   1274649.6    ,  1283759.8    ,  1292936.2    ,  1302178.6    ,
     *   1311486.2    ,  1320858.6    ,  1330294.7    ,  1339793.6    ,
     *   1349354.1    ,
     *   1273206.6    ,  1282266.3    ,  1291391.2    ,  1300581.0    ,
     *   1309835.1    ,  1319152.9    ,  1328533.7    ,  1337976.5    ,
     *   1347480.3    ,
     *   1271803.9    ,  1280814.8    ,  1289889.8    ,  1299028.7    ,
     *   1308230.9    ,  1317496.0    ,  1326823.2    ,  1336211.6    ,
     *   1345660.3    ,
     *   1270439.9    ,  1279403.6    ,  1288430.3    ,  1297519.8    ,
     *   1306671.8    ,  1315885.8    ,  1325161.0    ,  1334496.8    ,
     *   1343892.1    ,
     *   1269113.2    ,  1278031.0    ,  1287010.9    ,  1296052.7    ,
     *   1305156.0    ,  1314320.4    ,  1323545.4    ,  1332830.0    ,
     *   1342173.6    ,
     *   1267822.2    ,  1276695.6    ,  1285630.2    ,  1294625.7    ,
     *   1303681.8    ,  1312798.2    ,  1321974.3    ,  1331209.5    ,
     *   1340502.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   1266565.7    ,  1275396.1    ,  1284286.6    ,  1293237.2    ,
     *   1302247.6    ,  1311317.4    ,  1320446.2    ,  1329633.2    ,
     *   1338877.9    ,
     *   1265342.4    ,  1274130.9    ,  1282978.8    ,  1291885.9    ,
     *   1300851.9    ,  1309876.5    ,  1318959.3    ,  1328099.7    ,
     *   1337297.0    ,
     *   1264151.0    ,  1272899.0    ,  1281705.5    ,  1290570.3    ,
     *   1299493.2    ,  1308473.9    ,  1317512.1    ,  1326607.2    ,
     *   1335758.5    ,
     *   1262990.5    ,  1271699.1    ,  1280465.4    ,  1289289.1    ,
     *   1298170.2    ,  1307108.3    ,  1316103.1    ,  1325154.2    ,
     *   1334260.9    ,
     *   1261859.8    ,  1270530.1    ,  1279257.3    ,  1288041.1    ,
     *   1296881.5    ,  1305778.3    ,  1314731.0    ,  1323739.3    ,
     *   1332802.6    ,
     *   1260757.7    ,  1269390.9    ,  1278080.0    ,  1286825.1    ,
     *   1295626.1    ,  1304482.6    ,  1313394.4    ,  1322361.1    ,
     *   1331382.1    ,
     *   1259683.5    ,  1268280.4    ,  1276932.7    ,  1285640.1    ,
     *   1294402.6    ,  1303220.0    ,  1312092.0    ,  1321018.2    ,
     *   1329998.3    ,
     *   1258636.0    ,  1267197.8    ,  1275814.1    ,  1284484.8    ,
     *   1293210.0    ,  1301989.3    ,  1310822.6    ,  1319709.6    ,
     *   1328649.7    ,
     *   1257614.5    ,  1266142.0    ,  1274723.4    ,  1283358.5    ,
     *   1292047.2    ,  1300789.6    ,  1309585.2    ,  1318433.9    ,
     *   1327335.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   1256618.1    ,  1265112.3    ,  1273659.6    ,  1282259.9    ,
     *   1290913.3    ,  1299619.6    ,  1308378.6    ,  1317190.0    ,
     *   1326053.4    ,
     *   1255646.0    ,  1264107.7    ,  1272621.8    ,  1281188.4    ,
     *   1289807.3    ,  1298478.5    ,  1307201.8    ,  1315976.9    ,
     *   1324803.5    ,
     *   1254697.4    ,  1263127.5    ,  1271609.3    ,  1280142.9    ,
     *   1288728.3    ,  1297365.3    ,  1306053.8    ,  1314793.6    ,
     *   1323584.3    ,
     *   1253771.7    ,  1262170.8    ,  1270621.2    ,  1279122.7    ,
     *   1287675.4    ,  1296279.1    ,  1304933.7    ,  1313639.1    ,
     *   1322394.8    ,
     *   1252868.0    ,  1261237.1    ,  1269656.7    ,  1278127.0    ,
     *   1286647.8    ,  1295219.0    ,  1303840.6    ,  1312512.4    ,
     *   1321234.0    ,
     *   1251985.8    ,  1260325.5    ,  1268715.2    ,  1277154.9    ,
     *   1285644.7    ,  1294184.3    ,  1302773.7    ,  1311412.7    ,
     *   1320101.1    ,
     *   1251124.3    ,  1259435.4    ,  1267796.0    ,  1276205.9    ,
     *   1284665.3    ,  1293174.0    ,  1301732.0    ,  1310339.1    ,
     *   1318995.1    ,
     *   1250283.1    ,  1258566.3    ,  1266898.3    ,  1275279.2    ,
     *   1283709.0    ,  1292187.6    ,  1300714.9    ,  1309290.9    ,
     *   1317915.2    ,
     *   1249461.5    ,  1257717.3    ,  1266021.5    ,  1274374.1    ,
     *   1282775.0    ,  1291224.2    ,  1299721.6    ,  1308267.2    ,
     *   1316860.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   1248658.9    ,  1256888.1    ,  1265165.1    ,  1273490.0    ,
     *   1281862.7    ,  1290283.2    ,  1298751.4    ,  1307267.3    ,
     *   1315830.6    ,
     *   1247874.8    ,  1256078.0    ,  1264328.5    ,  1272626.3    ,
     *   1280971.4    ,  1289363.9    ,  1297803.6    ,  1306290.5    ,
     *   1314824.3    ,
     *   1247108.8    ,  1255286.5    ,  1263511.1    ,  1271782.4    ,
     *   1280100.7    ,  1288465.7    ,  1296877.6    ,  1305336.1    ,
     *   1313841.2    ,
     *   1246360.2    ,  1254513.1    ,  1262712.3    ,  1270957.8    ,
     *   1279249.7    ,  1287588.1    ,  1295972.7    ,  1304403.6    ,
     *   1312880.6    ,
     *   1245628.7    ,  1253757.3    ,  1261931.6    ,  1270151.9    ,
     *   1278418.2    ,  1286730.3    ,  1295088.3    ,  1303492.2    ,
     *   1311941.7    ,
     *   1244913.8    ,  1253018.6    ,  1261168.7    ,  1269364.3    ,
     *   1277605.3    ,  1285891.9    ,  1294223.9    ,  1302601.3    ,
     *   1311024.0    ,
     *   1244215.1    ,  1252296.5    ,  1260422.9    ,  1268594.3    ,
     *   1276810.8    ,  1285072.4    ,  1293378.9    ,  1301730.5    ,
     *   1310126.9    ,
     *   1243532.0    ,  1251590.7    ,  1259693.8    ,  1267841.6    ,
     *   1276034.1    ,  1284271.1    ,  1292552.8    ,  1300879.1    ,
     *   1309249.8    ,
     *   1242864.3    ,  1250900.6    ,  1258981.1    ,  1267105.7    ,
     *   1275274.6    ,  1283487.8    ,  1291745.1    ,  1300046.6    ,
     *   1308392.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   1242211.5    ,  1250226.0    ,  1258284.2    ,  1266386.2    ,
     *   1274532.0    ,  1282721.7    ,  1290955.2    ,  1299232.5    ,
     *   1307553.6    ,
     *   1241573.3    ,  1249566.4    ,  1257602.8    ,  1265682.6    ,
     *   1273805.9    ,  1281972.6    ,  1290182.8    ,  1298436.4    ,
     *   1306733.4    ,
     *   1240949.2    ,  1248921.4    ,  1256936.5    ,  1264994.6    ,
     *   1273095.7    ,  1281240.0    ,  1289427.3    ,  1297657.7    ,
     *   1305931.1    ,
     *   1240339.1    ,  1248290.7    ,  1256284.8    ,  1264321.7    ,
     *   1272401.2    ,  1280523.4    ,  1288688.4    ,  1296896.0    ,
     *   1305146.3    ,
     *   1239742.4    ,  1247673.9    ,  1255647.6    ,  1263663.5    ,
     *   1271721.8    ,  1279822.5    ,  1287965.5    ,  1296150.9    ,
     *   1304378.6    ,
     *   1239158.9    ,  1247070.7    ,  1255024.3    ,  1263019.8    ,
     *   1271057.3    ,  1279136.8    ,  1287258.4    ,  1295421.9    ,
     *   1303627.5    ,
     *   1238588.4    ,  1246480.7    ,  1254414.6    ,  1262390.1    ,
     *   1270407.2    ,  1278466.0    ,  1286566.5    ,  1294708.7    ,
     *   1302892.6    ,
     *   1238030.4    ,  1245903.8    ,  1253818.3    ,  1261774.2    ,
     *   1269771.3    ,  1277809.8    ,  1285889.6    ,  1294010.9    ,
     *   1302173.4    ,
     *   1237484.7    ,  1245339.4    ,  1253235.1    ,  1261171.6    ,
     *   1269149.1    ,  1277167.7    ,  1285227.3    ,  1293328.0    ,
     *   1301469.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   1236951.0    ,  1244787.5    ,  1252664.5    ,  1260582.1    ,
     *   1268540.4    ,  1276539.5    ,  1284579.2    ,  1292659.8    ,
     *   1300781.0    ,
     *   1236429.0    ,  1244247.6    ,  1252106.4    ,  1260005.4    ,
     *   1267944.9    ,  1275924.8    ,  1283945.0    ,  1292005.8    ,
     *   1300106.9    ,
     *   1235918.5    ,  1243719.5    ,  1251560.4    ,  1259441.2    ,
     *   1267362.2    ,  1275323.2    ,  1283324.4    ,  1291365.8    ,
     *   1299447.2    ,
     *   1235419.3    ,  1243203.0    ,  1251026.3    ,  1258889.3    ,
     *   1266792.0    ,  1274734.6    ,  1282717.0    ,  1290739.3    ,
     *   1298801.5    ,
     *   1234931.0    ,  1242697.7    ,  1250503.7    ,  1258349.2    ,
     *   1266234.1    ,  1274158.6    ,  1282122.6    ,  1290126.2    ,
     *   1298169.4    ,
     *   1234453.5    ,  1242203.5    ,  1249992.6    ,  1257820.8    ,
     *   1265688.2    ,  1273594.9    ,  1281540.8    ,  1289526.1    ,
     *   1297550.7    ,
     *   1233986.5    ,  1241720.1    ,  1249492.5    ,  1257303.8    ,
     *   1265154.0    ,  1273043.2    ,  1280971.5    ,  1288938.7    ,
     *   1296945.0    ,
     *   1233529.7    ,  1241247.3    ,  1249003.3    ,  1256798.0    ,
     *   1264631.3    ,  1272503.4    ,  1280414.1    ,  1288363.7    ,
     *   1296352.1    ,
     *   1233083.1    ,  1240784.8    ,  1248524.8    ,  1256303.1    ,
     *   1264119.8    ,  1271975.0    ,  1279868.7    ,  1287800.9    ,
     *   1295771.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   2086444.2    ,  2090323.8    ,  2094222.1    ,  2098139.3    ,
     *   2102075.5    ,  2106030.7    ,  2110005.2    ,  2113999.0    ,
     *   2118012.2    ,
     *   2086426.4    ,  2090306.1    ,  2094204.5    ,  2098121.9    ,
     *   2102058.2    ,  2106013.6    ,  2109988.2    ,  2113982.1    ,
     *   2117995.5    ,
     *   2086390.6    ,  2090270.6    ,  2094169.4    ,  2098087.0    ,
     *   2102023.6    ,  2105979.3    ,  2109954.2    ,  2113948.5    ,
     *   2117962.1    ,
     *   2086319.1    ,  2090199.7    ,  2094099.1    ,  2098017.3    ,
     *   2101954.5    ,  2105910.8    ,  2109886.3    ,  2113881.1    ,
     *   2117895.3    ,
     *   2086176.1    ,  2090057.9    ,  2093958.5    ,  2097877.9    ,
     *   2101816.3    ,  2105773.7    ,  2109750.3    ,  2113746.2    ,
     *   2117761.6    ,
     *   2085890.0    ,  2089774.2    ,  2093677.2    ,  2097599.0    ,
     *   2101539.7    ,  2105499.4    ,  2109478.3    ,  2113476.5    ,
     *   2117494.1    ,
     *   2085317.4    ,  2089206.5    ,  2093114.2    ,  2097040.7    ,
     *   2100986.1    ,  2104950.5    ,  2108934.0    ,  2112936.8    ,
     *   2116958.9    ,
     *   2084170.6    ,  2088069.4    ,  2091986.7    ,  2095922.7    ,
     *   2099877.5    ,  2103851.3    ,  2107844.0    ,  2111855.9    ,
     *   2115887.1    ,
     *   2081870.8    ,  2085789.1    ,  2089725.7    ,  2093680.9    ,
     *   2097654.7    ,  2101647.2    ,  2105658.6    ,  2109688.9    ,
     *   2113738.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   2077245.6    ,  2081203.6    ,  2085179.6    ,  2089173.7    ,
     *   2093185.9    ,  2097216.6    ,  2101265.7    ,  2105333.4    ,
     *   2109419.8    ,
     *   2070997.3    ,  2075009.7    ,  2079039.6    ,  2083087.0    ,
     *   2087152.1    ,  2091235.0    ,  2095335.8    ,  2099454.6    ,
     *   2103591.6    ,
     *   2064686.1    ,  2068754.5    ,  2072839.8    ,  2076942.0    ,
     *   2081061.3    ,  2085197.8    ,  2089351.6    ,  2093523.0    ,
     *   2097711.9    ,
     *   2058310.5    ,  2062436.6    ,  2066578.9    ,  2070737.4    ,
     *   2074912.4    ,  2079104.0    ,  2083312.3    ,  2087537.6    ,
     *   2091779.8    ,
     *   2051869.3    ,  2056054.8    ,  2060255.6    ,  2064472.1    ,
     *   2068704.4    ,  2072952.6    ,  2077216.9    ,  2081497.4    ,
     *   2085794.4    ,
     *   2045361.0    ,  2049607.5    ,  2053868.8    ,  2058144.9    ,
     *   2062436.1    ,  2066742.5    ,  2071064.3    ,  2075401.6    ,
     *   2079754.7    ,
     *   2038784.1    ,  2043093.6    ,  2047417.0    ,  2051754.5    ,
     *   2056106.3    ,  2060472.5    ,  2064853.5    ,  2069249.2    ,
     *   2073660.0    ,
     *   2032137.0    ,  2036511.4    ,  2040898.9    ,  2045299.6    ,
     *   2049713.8    ,  2054141.7    ,  2058583.4    ,  2063039.2    ,
     *   2067509.2    ,
     *   2025418.2    ,  2029859.6    ,  2034313.2    ,  2038779.1    ,
     *   2043257.5    ,  2047748.8    ,  2052253.0    ,  2056770.5    ,
     *   2061301.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   2018626.1    ,  2023136.6    ,  2027658.3    ,  2032191.4    ,
     *   2036736.1    ,  2041292.6    ,  2045861.2    ,  2050442.2    ,
     *   2055035.8    ,
     *   2011759.0    ,  2016341.0    ,  2020933.0    ,  2025535.3    ,
     *   2030148.2    ,  2034772.0    ,  2039406.9    ,  2044053.3    ,
     *   2048711.2    ,
     *   2004815.3    ,  2009471.0    ,  2014135.6    ,  2018809.4    ,
     *   2023492.7    ,  2028185.8    ,  2032889.0    ,  2037602.6    ,
     *   2042326.9    ,
     *   1997793.1    ,  2002525.0    ,  2007264.6    ,  2012012.2    ,
     *   2016768.2    ,  2021532.8    ,  2026306.4    ,  2031089.2    ,
     *   2035881.7    ,
     *   1990690.7    ,  1995501.5    ,  2000318.6    ,  2005142.5    ,
     *   2009973.4    ,  2014811.7    ,  2019657.8    ,  2024512.1    ,
     *   2029374.8    ,
     *   1983506.3    ,  1988398.7    ,  1993296.0    ,  1998198.6    ,
     *   2003106.9    ,  2008021.3    ,  2012942.2    ,  2017870.0    ,
     *   2022805.1    ,
     *   1976238.0    ,  1981214.9    ,  1986195.1    ,  1991179.1    ,
     *   1996167.3    ,  2001160.3    ,  2006158.4    ,  2011162.0    ,
     *   2016171.6    ,
     *   1968883.9    ,  1973948.2    ,  1979014.3    ,  1984082.5    ,
     *   1989153.4    ,  1994227.5    ,  1999305.2    ,  2004387.1    ,
     *   2009473.5    ,
     *   1961442.0    ,  1966597.0    ,  1971751.9    ,  1976907.3    ,
     *   1982063.6    ,  1987221.5    ,  1992381.5    ,  1997544.0    ,
     *   2002709.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   1953910.4    ,  1959159.4    ,  1964406.4    ,  1969651.9    ,
     *   1974896.7    ,  1980141.2    ,  1985386.0    ,  1990631.8    ,
     *   1995879.1    ,
     *   1946287.0    ,  1951633.6    ,  1956976.0    ,  1962314.9    ,
     *   1967651.1    ,  1972985.1    ,  1978317.7    ,  1983649.5    ,
     *   1988981.0    ,
     *   1938569.7    ,  1944017.6    ,  1949458.9    ,  1954894.6    ,
     *   1960325.5    ,  1965752.1    ,  1971175.4    ,  1976595.9    ,
     *   1982014.4    ,
     *   1930756.6    ,  1936309.6    ,  1941853.6    ,  1947389.6    ,
     *   1952918.4    ,  1958440.9    ,  1963957.8    ,  1969470.0    ,
     *   1974978.2    ,
     *   1922845.5    ,  1928507.7    ,  1934158.2    ,  1939798.2    ,
     *   1945428.5    ,  1951050.2    ,  1956664.0    ,  1962270.9    ,
     *   1967871.7    ,
     *   1914834.3    ,  1920610.0    ,  1926371.1    ,  1932118.9    ,
     *   1937854.4    ,  1943578.7    ,  1949292.8    ,  1954997.5    ,
     *   1960694.0    ,
     *   1906720.9    ,  1912614.6    ,  1918490.6    ,  1924350.3    ,
     *   1930194.8    ,  1936025.4    ,  1941843.1    ,  1947649.0    ,
     *   1953444.2    ,
     *   1898503.2    ,  1904519.6    ,  1910515.0    ,  1916490.8    ,
     *   1922448.3    ,  1928388.9    ,  1934313.9    ,  1940224.4    ,
     *   1946121.6    ,
     *   1890179.2    ,  1896323.2    ,  1902442.6    ,  1908538.9    ,
     *   1914613.6    ,  1920668.3    ,  1926704.3    ,  1932722.9    ,
     *   1938725.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   1881746.6    ,  1888023.6    ,  1894271.9    ,  1900493.3    ,
     *   1906689.6    ,  1912862.4    ,  1919013.3    ,  1925143.6    ,
     *   1931254.9    ,
     *   1873203.6    ,  1879618.9    ,  1886001.2    ,  1892352.6    ,
     *   1898675.0    ,  1904970.2    ,  1911240.0    ,  1917486.0    ,
     *   1923709.7    ,
     *   1864548.2    ,  1871107.5    ,  1877629.3    ,  1884115.6    ,
     *   1890568.9    ,  1896990.9    ,  1903383.8    ,  1909749.3    ,
     *   1916089.2    ,
     *   1855778.5    ,  1862487.9    ,  1869154.6    ,  1875781.2    ,
     *   1882370.1    ,  1888923.6    ,  1895443.9    ,  1901933.0    ,
     *   1908392.8    ,
     *   1846892.7    ,  1853758.4    ,  1860575.9    ,  1867348.1    ,
     *   1874077.8    ,  1880767.6    ,  1887419.8    ,  1894036.7    ,
     *   1900620.5    ,
     *   1837889.3    ,  1844917.7    ,  1851892.1    ,  1858815.6    ,
     *   1865691.4    ,  1872522.3    ,  1879311.1    ,  1886060.1    ,
     *   1892771.9    ,
     *   1828766.8    ,  1835964.7    ,  1843102.2    ,  1850182.9    ,
     *   1857210.3    ,  1864187.4    ,  1871117.4    ,  1878003.1    ,
     *   1884847.0    ,
     *   1819524.0    ,  1826898.5    ,  1834205.6    ,  1841449.5    ,
     *   1848633.9    ,  1855762.6    ,  1862838.8    ,  1869865.6    ,
     *   1876845.9    ,
     *   1810160.0    ,  1817718.2    ,  1825201.6    ,  1832614.9    ,
     *   1839962.4    ,  1847247.9    ,  1854475.2    ,  1861647.8    ,
     *   1868769.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   1800674.1    ,  1808423.5    ,  1816090.2    ,  1823679.3    ,
     *   1831195.6    ,  1838643.5    ,  1846027.1    ,  1853350.2    ,
     *   1860616.6    ,
     *   1791066.1    ,  1799014.5    ,  1806871.5    ,  1814642.9    ,
     *   1822334.0    ,  1829949.8    ,  1837494.9    ,  1844973.5    ,
     *   1852389.6    ,
     *   1781336.4    ,  1789491.5    ,  1797545.9    ,  1805506.3    ,
     *   1813378.4    ,  1821167.9    ,  1828879.6    ,  1836518.5    ,
     *   1844088.8    ,
     *   1771485.7    ,  1779855.4    ,  1788114.7    ,  1796270.7    ,
     *   1804330.0    ,  1812298.7    ,  1820182.5    ,  1827986.5    ,
     *   1835715.6    ,
     *   1761515.8    ,  1770108.0    ,  1778579.3    ,  1786937.6    ,
     *   1795190.2    ,  1803344.0    ,  1811405.0    ,  1819379.1    ,
     *   1827271.5    ,
     *   1751428.9    ,  1760251.5    ,  1768942.1    ,  1777509.3    ,
     *   1785961.4    ,  1794305.8    ,  1802549.3    ,  1810698.3    ,
     *   1818758.5    ,
     *   1741228.6    ,  1750289.3    ,  1759206.1    ,  1767988.8    ,
     *   1776646.3    ,  1785186.8    ,  1793617.9    ,  1801946.5    ,
     *   1810179.0    ,
     *   1730919.6    ,  1740225.6    ,  1749375.3    ,  1758379.6    ,
     *   1767248.3    ,  1775990.4    ,  1784614.0    ,  1793126.7    ,
     *   1801535.6    ,
     *   1720507.8    ,  1730065.9    ,  1739454.9    ,  1748686.7    ,
     *   1757771.9    ,  1766720.4    ,  1775541.2    ,  1784242.5    ,
     *   1792831.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   1710001.1    ,  1719817.2    ,  1729451.0    ,  1738915.5    ,
     *   1748222.2    ,  1757381.9    ,  1766404.1    ,  1775297.9    ,
     *   1784071.4    ,
     *   1699409.0    ,  1709488.0    ,  1719371.5    ,  1729073.2    ,
     *   1738605.7    ,  1747980.4    ,  1757207.9    ,  1766297.8    ,
     *   1775258.9    ,
     *   1688743.3    ,  1699088.9    ,  1709225.5    ,  1719168.0    ,
     *   1728929.7    ,  1738522.9    ,  1747959.0    ,  1757248.0    ,
     *   1766399.7    ,
     *   1678018.3    ,  1688632.2    ,  1699024.2    ,  1709209.7    ,
     *   1719203.1    ,  1729017.3    ,  1738664.3    ,  1748155.0    ,
     *   1757499.5    ,
     *   1667250.7    ,  1678132.7    ,  1688780.4    ,  1699210.0    ,
     *   1709436.2    ,  1719472.8    ,  1729332.2    ,  1739026.2    ,
     *   1748565.2    ,
     *   1656460.2    ,  1667607.7    ,  1678509.4    ,  1689182.0    ,
     *   1699640.7    ,  1709899.8    ,  1719972.2    ,  1729870.1    ,
     *   1739604.6    ,
     *   1645669.4    ,  1657076.6    ,  1668228.2    ,  1679140.9    ,
     *   1689830.1    ,  1700310.3    ,  1710594.9    ,  1720696.4    ,
     *   1730626.3    ,
     *   1634903.4    ,  1646561.6    ,  1657956.3    ,  1669103.8    ,
     *   1680019.5    ,  1690717.8    ,  1701212.3    ,  1711515.7    ,
     *   1721639.8    ,
     *   1624189.9    ,  1636087.1    ,  1647715.1    ,  1659089.7    ,
     *   1670225.6    ,  1681137.0    ,  1691837.6    ,  1702339.8    ,
     *   1712655.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1613558.9    ,  1625679.3    ,  1637527.9    ,  1649119.0    ,
     *   1660466.6    ,  1671584.3    ,  1682485.2    ,  1693181.8    ,
     *   1703685.9    ,
     *   1603041.2    ,  1615365.9    ,  1627419.3    ,  1639213.8    ,
     *   1650762.2    ,  1662077.1    ,  1673170.9    ,  1684055.6    ,
     *   1694742.7    ,
     *   1592668.4    ,  1605175.6    ,  1617415.1    ,  1629397.3    ,
     *   1641133.1    ,  1652634.0    ,  1663911.3    ,  1674976.2    ,
     *   1685839.7    ,
     *   1582471.6    ,  1595136.8    ,  1607541.3    ,  1619693.0    ,
     *   1631600.7    ,  1643274.3    ,  1654723.8    ,  1665959.3    ,
     *   1676991.1    ,
     *   1572480.1    ,  1585277.1    ,  1597823.5    ,  1610124.5    ,
     *   1622186.7    ,  1634017.8    ,  1645626.3    ,  1657021.2    ,
     *   1668211.5    ,
     *   1562720.8    ,  1575622.3    ,  1588286.2    ,  1600714.8    ,
     *   1612912.2    ,  1624884.1    ,  1636637.0    ,  1648178.4    ,
     *   1659516.2    ,
     *   1553217.1    ,  1566195.8    ,  1578952.1    ,  1591485.6    ,
     *   1603798.0    ,  1615892.5    ,  1627773.7    ,  1639447.6    ,
     *   1650920.4    ,
     *   1543988.4    ,  1557017.5    ,  1569841.3    ,  1582456.8    ,
     *   1594863.0    ,  1607061.1    ,  1619053.7    ,  1630844.8    ,
     *   1642439.1    ,
     *   1535049.8    ,  1548103.9    ,  1560971.0    ,  1573645.6    ,
     *   1586124.6    ,  1598407.0    ,  1610493.2    ,  1622385.5    ,
     *   1634087.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1526412.0    ,  1539467.6    ,  1552355.1    ,  1565066.9    ,
     *   1577597.9    ,  1589945.1    ,  1602107.0    ,  1614084.0    ,
     *   1625877.7    ,
     *   1518081.4    ,  1531117.3    ,  1544004.0    ,  1556732.3    ,
     *   1569295.4    ,  1581688.5    ,  1593908.3    ,  1605953.5    ,
     *   1617824.1    ,
     *   1510060.8    ,  1523058.2    ,  1535924.8    ,  1548650.6    ,
     *   1561227.1    ,  1573647.9    ,  1585908.3    ,  1598005.4    ,
     *   1609937.6    ,
     *   1502349.3    ,  1515291.8    ,  1528121.6    ,  1540827.5    ,
     *   1553400.1    ,  1565831.6    ,  1578116.2    ,  1590249.3    ,
     *   1602228.1    ,
     *   1494943.2    ,  1507817.1    ,  1520595.3    ,  1533266.0    ,
     *   1545819.1    ,  1558245.8    ,  1570539.0    ,  1582693.1    ,
     *   1594704.1    ,
     *   1487836.7    ,  1500630.4    ,  1513344.5    ,  1525966.7    ,
     *   1538486.4    ,  1550894.0    ,  1563181.6    ,  1575342.7    ,
     *   1587372.1    ,
     *   1481022.0    ,  1493726.2    ,  1506365.6    ,  1518927.9    ,
     *   1531402.0    ,  1543778.0    ,  1556047.2    ,  1568202.2    ,
     *   1580237.1    ,
     *   1474490.1    ,  1487097.2    ,  1499653.3    ,  1512146.1    ,
     *   1524564.2    ,  1536897.5    ,  1549136.7    ,  1561274.0    ,
     *   1573302.6    ,
     *   1468230.9    ,  1480735.2    ,  1493201.1    ,  1505616.4    ,
     *   1517969.6    ,  1530250.6    ,  1542449.7    ,  1554558.8    ,
     *   1566570.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   1462233.8    ,  1474631.1    ,  1487001.3    ,  1499332.5    ,
     *   1511613.6    ,  1523834.0    ,  1535984.4    ,  1548055.9    ,
     *   1560040.9    ,
     *   1456488.0    ,  1468775.0    ,  1481045.4    ,  1493287.5    ,
     *   1505490.3    ,  1517643.5    ,  1529737.4    ,  1541763.3    ,
     *   1553713.1    ,
     *   1450982.2    ,  1463157.0    ,  1475324.6    ,  1487473.6    ,
     *   1499593.4    ,  1511673.6    ,  1523704.8    ,  1535678.1    ,
     *   1547585.3    ,
     *   1445705.6    ,  1457767.1    ,  1469829.8    ,  1481882.8    ,
     *   1493915.7    ,  1505918.5    ,  1517881.6    ,  1529796.4    ,
     *   1541654.5    ,
     *   1440647.2    ,  1452595.1    ,  1464551.7    ,  1476506.6    ,
     *   1488449.8    ,  1500371.5    ,  1512262.3    ,  1524113.6    ,
     *   1535917.1    ,
     *   1435796.4    ,  1447631.0    ,  1459481.0    ,  1471336.6    ,
     *   1483188.0    ,  1495025.8    ,  1506840.8    ,  1518624.6    ,
     *   1530368.8    ,
     *   1431143.1    ,  1442865.1    ,  1454608.7    ,  1466364.3    ,
     *   1478122.5    ,  1489874.3    ,  1501610.9    ,  1513323.8    ,
     *   1525004.9    ,
     *   1426677.3    ,  1438288.1    ,  1449925.7    ,  1461581.2    ,
     *   1473245.5    ,  1484910.0    ,  1496566.0    ,  1508205.4    ,
     *   1519820.3    ,
     *   1422389.6    ,  1433890.7    ,  1445423.4    ,  1456979.0    ,
     *   1468549.2    ,  1480125.5    ,  1491699.5    ,  1503263.4    ,
     *   1514809.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   1418270.9    ,  1429664.2    ,  1441093.2    ,  1452549.8    ,
     *   1464026.0    ,  1475513.7    ,  1487004.8    ,  1498491.8    ,
     *   1509967.0    ,
     *   1414312.7    ,  1425600.2    ,  1436927.1    ,  1448285.8    ,
     *   1459668.5    ,  1471067.5    ,  1482475.3    ,  1493884.3    ,
     *   1505287.2    ,
     *   1410506.7    ,  1421690.7    ,  1432917.3    ,  1444179.3    ,
     *   1455469.4    ,  1466780.2    ,  1478104.4    ,  1489434.8    ,
     *   1500764.5    ,
     *   1406845.1    ,  1417928.1    ,  1429056.4    ,  1440223.2    ,
     *   1451421.7    ,  1462644.9    ,  1473885.8    ,  1485137.4    ,
     *   1496393.0    ,
     *   1403320.7    ,  1414305.1    ,  1425337.1    ,  1436410.5    ,
     *   1447518.7    ,  1458655.2    ,  1469813.2    ,  1480986.1    ,
     *   1492167.4    ,
     *   1399926.5    ,  1410814.8    ,  1421752.8    ,  1432734.6    ,
     *   1443754.0    ,  1454804.8    ,  1465880.5    ,  1476975.0    ,
     *   1488081.9    ,
     *   1396656.0    ,  1407450.7    ,  1418296.9    ,  1429189.0    ,
     *   1440121.2    ,  1451087.6    ,  1462082.1    ,  1473098.7    ,
     *   1484131.3    ,
     *   1393503.0    ,  1404206.7    ,  1414963.4    ,  1425767.8    ,
     *   1436614.5    ,  1447497.8    ,  1458412.1    ,  1469351.5    ,
     *   1480310.4    ,
     *   1390461.6    ,  1401077.0    ,  1411746.5    ,  1422465.3    ,
     *   1433228.2    ,  1444029.9    ,  1454865.1    ,  1465728.3    ,
     *   1476613.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   1387526.4    ,  1398055.9    ,  1408640.6    ,  1419275.8    ,
     *   1429956.8    ,  1440678.6    ,  1451436.0    ,  1462223.9    ,
     *   1473037.0    ,
     *   1384692.3    ,  1395138.4    ,  1405640.5    ,  1416194.3    ,
     *   1426795.3    ,  1437438.7    ,  1448119.8    ,  1458833.5    ,
     *   1469575.0    ,
     *   1381954.2    ,  1392319.5    ,  1402741.4    ,  1413215.8    ,
     *   1423738.6    ,  1434305.4    ,  1444911.5    ,  1455552.4    ,
     *   1466223.1    ,
     *   1379307.8    ,  1389594.6    ,  1399938.5    ,  1410335.7    ,
     *   1420782.3    ,  1431274.0    ,  1441806.8    ,  1452375.9    ,
     *   1462977.1    ,
     *   1376748.6    ,  1386959.3    ,  1397227.4    ,  1407549.5    ,
     *   1417921.7    ,  1428340.3    ,  1438801.1    ,  1449300.0    ,
     *   1459832.6    ,
     *   1374272.6    ,  1384409.5    ,  1394604.1    ,  1404853.0    ,
     *   1415152.8    ,  1425499.8    ,  1435890.3    ,  1446320.3    ,
     *   1456785.6    ,
     *   1371875.9    ,  1381941.3    ,  1392064.4    ,  1402242.2    ,
     *   1412471.5    ,  1422748.8    ,  1433070.5    ,  1443432.9    ,
     *   1453832.1    ,
     *   1369555.1    ,  1379551.1    ,  1389604.8    ,  1399713.5    ,
     *   1409874.0    ,  1420083.3    ,  1430337.8    ,  1440634.2    ,
     *   1450968.5    ,
     *   1367306.5    ,  1377235.3    ,  1387221.7    ,  1397263.1    ,
     *   1407356.8    ,  1417499.7    ,  1427688.7    ,  1437920.4    ,
     *   1448191.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   1365127.2    ,  1374990.7    ,  1384911.7    ,  1394887.9    ,
     *   1404916.5    ,  1414994.7    ,  1425119.7    ,  1435288.1    ,
     *   1445496.7    ,
     *   1363014.0    ,  1372814.2    ,  1382671.8    ,  1392584.4    ,
     *   1402549.7    ,  1412565.0    ,  1422627.5    ,  1432734.1    ,
     *   1442881.9    ,
     *   1360964.1    ,  1370703.0    ,  1380498.9    ,  1390349.9    ,
     *   1400253.6    ,  1410207.5    ,  1420209.0    ,  1430255.3    ,
     *   1440343.4    ,
     *   1358974.8    ,  1368654.1    ,  1378390.3    ,  1388181.3    ,
     *   1398025.0    ,  1407919.2    ,  1417861.3    ,  1427848.6    ,
     *   1437878.5    ,
     *   1357043.6    ,  1366665.2    ,  1376343.2    ,  1386075.9    ,
     *   1395861.4    ,  1405697.3    ,  1415581.5    ,  1425511.3    ,
     *   1435484.2    ,
     *   1355168.1    ,  1364733.6    ,  1374355.2    ,  1384031.3    ,
     *   1393760.0    ,  1403539.3    ,  1413366.9    ,  1423240.6    ,
     *   1433157.8    ,
     *   1353346.0    ,  1362857.0    ,  1372423.9    ,  1382044.9    ,
     *   1391718.4    ,  1401442.5    ,  1411215.1    ,  1421033.9    ,
     *   1430896.7    ,
     *   1351575.1    ,  1361033.3    ,  1370546.9    ,  1380114.5    ,
     *   1389734.3    ,  1399404.6    ,  1409123.5    ,  1418888.9    ,
     *   1428698.5    ,
     *   1349853.5    ,  1359260.4    ,  1368722.3    ,  1378237.8    ,
     *   1387805.4    ,  1397423.4    ,  1407089.9    ,  1416803.1    ,
     *   1426560.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   1348179.2    ,  1357536.3    ,  1366947.9    ,  1376412.8    ,
     *   1385929.5    ,  1395496.5    ,  1405112.1    ,  1414774.4    ,
     *   1424481.4    ,
     *   1346550.4    ,  1355859.0    ,  1365221.8    ,  1374637.5    ,
     *   1384104.7    ,  1393622.1    ,  1403188.0    ,  1412800.6    ,
     *   1422458.1    ,
     *   1344965.4    ,  1354227.0    ,  1363542.2    ,  1372910.0    ,
     *   1382329.1    ,  1391798.1    ,  1401315.5    ,  1410879.7    ,
     *   1420488.9    ,
     *   1343422.5    ,  1352638.3    ,  1361907.3    ,  1371228.5    ,
     *   1380600.7    ,  1390022.7    ,  1399492.9    ,  1409009.8    ,
     *   1418571.8    ,
     *   1341920.2    ,  1351091.5    ,  1360315.6    ,  1369591.4    ,
     *   1378918.0    ,  1388294.0    ,  1397718.2    ,  1407189.0    ,
     *   1416704.9    ,
     *   1340457.0    ,  1349585.1    ,  1358765.4    ,  1367997.1    ,
     *   1377279.2    ,  1386610.5    ,  1395989.7    ,  1405415.6    ,
     *   1414886.5    ,
     *   1339031.6    ,  1348117.5    ,  1357255.2    ,  1366444.0    ,
     *   1375682.7    ,  1384970.4    ,  1394305.9    ,  1403687.9    ,
     *   1413114.9    ,
     *   1337642.5    ,  1346687.4    ,  1355783.7    ,  1364930.6    ,
     *   1374127.1    ,  1383372.4    ,  1392665.2    ,  1402004.3    ,
     *   1411388.5    ,
     *   1336288.5    ,  1345293.5    ,  1354349.4    ,  1363455.5    ,
     *   1372611.0    ,  1381814.8    ,  1391066.0    ,  1400363.3    ,
     *   1409705.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   1334968.5    ,  1343934.6    ,  1352951.2    ,  1362017.6    ,
     *   1371132.9    ,  1380296.4    ,  1389506.9    ,  1398763.5    ,
     *   1408064.8    ,
     *   1333681.2    ,  1342609.4    ,  1351587.7    ,  1360615.4    ,
     *   1369691.7    ,  1378815.7    ,  1387986.6    ,  1397203.3    ,
     *   1406464.8    ,
     *   1332425.6    ,  1341316.9    ,  1350257.9    ,  1359247.8    ,
     *   1368285.9    ,  1377371.6    ,  1386503.8    ,  1395681.7    ,
     *   1404904.1    ,
     *   1331200.6    ,  1340056.0    ,  1348960.5    ,  1357913.6    ,
     *   1366914.6    ,  1375962.8    ,  1385057.2    ,  1394197.1    ,
     *   1403381.4    ,
     *   1330005.2    ,  1338825.5    ,  1347694.6    ,  1356611.8    ,
     *   1365576.5    ,  1374588.1    ,  1383645.7    ,  1392748.6    ,
     *   1401895.6    ,
     *   1328838.5    ,  1337624.7    ,  1346459.1    ,  1355341.3    ,
     *   1364270.6    ,  1373246.5    ,  1382268.1    ,  1391334.8    ,
     *   1400445.4    ,
     *   1327699.6    ,  1336452.4    ,  1345253.0    ,  1354101.0    ,
     *   1362995.8    ,  1371936.9    ,  1380923.4    ,  1389954.6    ,
     *   1399029.8    ,
     *   1326587.6    ,  1335307.8    ,  1344075.5    ,  1352890.1    ,
     *   1361751.2    ,  1370658.2    ,  1379610.4    ,  1388607.1    ,
     *   1397647.5    ,
     *   1325501.7    ,  1334190.2    ,  1342925.6    ,  1351707.7    ,
     *   1360535.9    ,  1369409.6    ,  1378328.3    ,  1387291.2    ,
     *   1396297.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   1324441.1    ,  1333098.5    ,  1341802.6    ,  1350552.8    ,
     *   1359348.8    ,  1368190.1    ,  1377076.0    ,  1386005.9    ,
     *   1394979.1    ,
     *   1323405.0    ,  1332032.1    ,  1340705.5    ,  1349424.7    ,
     *   1358189.3    ,  1366998.8    ,  1375852.7    ,  1384750.3    ,
     *   1393691.0    ,
     *   1322392.7    ,  1330990.2    ,  1339633.6    ,  1348322.4    ,
     *   1357056.3    ,  1365834.8    ,  1374657.4    ,  1383523.5    ,
     *   1392432.4    ,
     *   1321403.5    ,  1329972.1    ,  1338586.2    ,  1347245.4    ,
     *   1355949.2    ,  1364697.4    ,  1373489.4    ,  1382324.6    ,
     *   1391202.5    ,
     *   1320436.8    ,  1328977.1    ,  1337562.5    ,  1346192.7    ,
     *   1354867.3    ,  1363585.8    ,  1372347.9    ,  1381152.9    ,
     *   1390000.3    ,
     *   1319491.8    ,  1328004.5    ,  1336562.0    ,  1345163.8    ,
     *   1353809.6    ,  1362499.2    ,  1371232.0    ,  1380007.5    ,
     *   1388825.2    ,
     *   1318568.1    ,  1327053.8    ,  1335583.8    ,  1344157.9    ,
     *   1352775.7    ,  1361436.9    ,  1370141.0    ,  1378887.6    ,
     *   1387676.2    ,
     *   1317664.9    ,  1326124.2    ,  1334627.4    ,  1343174.4    ,
     *   1351764.8    ,  1360398.2    ,  1369074.3    ,  1377792.7    ,
     *   1386552.7    ,
     *   1316781.8    ,  1325215.2    ,  1333692.3    ,  1342212.7    ,
     *   1350776.2    ,  1359382.5    ,  1368031.1    ,  1376721.8    ,
     *   1385454.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   1315918.2    ,  1324326.3    ,  1332777.7    ,  1341272.1    ,
     *   1349809.3    ,  1358389.0    ,  1367010.9    ,  1375674.4    ,
     *   1384379.3    ,
     *   1315073.6    ,  1323456.9    ,  1331883.2    ,  1340352.2    ,
     *   1348863.7    ,  1357417.3    ,  1366012.9    ,  1374649.9    ,
     *   1383328.0    ,
     *   1314247.4    ,  1322606.5    ,  1331008.1    ,  1339452.3    ,
     *   1347938.5    ,  1356466.7    ,  1365036.5    ,  1373647.6    ,
     *   1382299.4    ,
     *   1313439.2    ,  1321774.5    ,  1330152.1    ,  1338571.9    ,
     *   1347033.5    ,  1355536.7    ,  1364081.3    ,  1372666.8    ,
     *   1381293.0    ,
     *   1312648.5    ,  1320960.6    ,  1329314.6    ,  1337710.5    ,
     *   1346147.9    ,  1354626.7    ,  1363146.5    ,  1371707.2    ,
     *   1380308.1    ,
     *   1311874.9    ,  1320164.2    ,  1328495.1    ,  1336867.6    ,
     *   1345281.3    ,  1353736.1    ,  1362231.8    ,  1370768.0    ,
     *   1379344.3    ,
     *   1311118.0    ,  1319384.9    ,  1327693.2    ,  1336042.7    ,
     *   1344433.2    ,  1352864.6    ,  1361336.5    ,  1369848.7    ,
     *   1378400.8    ,
     *   1310377.2    ,  1318622.3    ,  1326908.4    ,  1335235.4    ,
     *   1343603.2    ,  1352011.5    ,  1360460.2    ,  1368948.9    ,
     *   1377477.3    ,
     *   1309652.3    ,  1317875.9    ,  1326140.2    ,  1334445.2    ,
     *   1342790.7    ,  1351176.5    ,  1359602.4    ,  1368068.0    ,
     *   1376573.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   1308942.9    ,  1317145.4    ,  1325388.4    ,  1333671.8    ,
     *   1341995.4    ,  1350359.1    ,  1358762.6    ,  1367205.6    ,
     *   1375688.0    ,
     *   1308248.5    ,  1316430.3    ,  1324652.4    ,  1332914.6    ,
     *   1341216.8    ,  1349558.8    ,  1357940.3    ,  1366361.2    ,
     *   1374821.2    ,
     *   1307568.8    ,  1315730.4    ,  1323932.0    ,  1332173.4    ,
     *   1340454.5    ,  1348775.2    ,  1357135.2    ,  1365534.4    ,
     *   1373972.4    ,
     *   1306903.5    ,  1315045.2    ,  1323226.6    ,  1331447.7    ,
     *   1339708.1    ,  1348007.9    ,  1356346.8    ,  1364724.7    ,
     *   1373141.1    ,
     *   1306252.2    ,  1314374.4    ,  1322536.1    ,  1330737.1    ,
     *   1338977.3    ,  1347256.6    ,  1355574.8    ,  1363931.7    ,
     *   1372327.0    ,
     *   1305614.6    ,  1313717.7    ,  1321859.9    ,  1330041.3    ,
     *   1338261.6    ,  1346520.8    ,  1354818.7    ,  1363155.0    ,
     *   1371529.6    ,
     *   1304990.3    ,  1313074.7    ,  1321197.9    ,  1329360.0    ,
     *   1337560.8    ,  1345800.2    ,  1354078.1    ,  1362394.3    ,
     *   1370748.5    ,
     *   1304379.2    ,  1312445.1    ,  1320549.6    ,  1328692.8    ,
     *   1336874.4    ,  1345094.5    ,  1353352.7    ,  1361649.1    ,
     *   1369983.3    ,
     *   1303780.9    ,  1311828.6    ,  1319914.8    ,  1328039.4    ,
     *   1336202.2    ,  1344403.2    ,  1352642.2    ,  1360919.1    ,
     *   1369233.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   2122045.0    ,  2126097.4    ,  2130169.6    ,  2134261.8    ,
     *   2138373.9    ,  2142506.1    ,  2146658.6    ,  2150831.5    ,
     *   2155024.9    ,
     *   2122028.4    ,  2126081.0    ,  2130153.4    ,  2134245.6    ,
     *   2138357.9    ,  2142490.2    ,  2146642.9    ,  2150815.9    ,
     *   2155009.4    ,
     *   2121995.3    ,  2126048.1    ,  2130120.8    ,  2134213.3    ,
     *   2138325.8    ,  2142458.5    ,  2146611.4    ,  2150784.6    ,
     *   2154978.4    ,
     *   2121929.0    ,  2125982.4    ,  2130055.6    ,  2134148.6    ,
     *   2138261.7    ,  2142394.9    ,  2146548.3    ,  2150722.1    ,
     *   2154916.4    ,
     *   2121796.4    ,  2125850.9    ,  2129925.2    ,  2134019.4    ,
     *   2138133.5    ,  2142267.7    ,  2146422.2    ,  2150597.1    ,
     *   2154792.4    ,
     *   2121531.2    ,  2125587.9    ,  2129664.4    ,  2133760.7    ,
     *   2137877.0    ,  2142013.4    ,  2146169.9    ,  2150346.9    ,
     *   2154544.2    ,
     *   2121000.4    ,  2125061.6    ,  2129142.4    ,  2133243.1    ,
     *   2137363.7    ,  2141504.3    ,  2145665.1    ,  2149846.2    ,
     *   2154047.7    ,
     *   2119937.6    ,  2124007.7    ,  2128097.3    ,  2132206.7    ,
     *   2136335.9    ,  2140485.1    ,  2144654.4    ,  2148843.9    ,
     *   2153053.7    ,
     *   2117806.9    ,  2121894.8    ,  2126002.2    ,  2130129.1    ,
     *   2134275.7    ,  2138442.2    ,  2142628.5    ,  2146834.9    ,
     *   2151061.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   2113525.0    ,  2117649.2    ,  2121792.5    ,  2125955.0    ,
     *   2130136.8    ,  2134338.1    ,  2138559.0    ,  2142799.6    ,
     *   2147060.0    ,
     *   2107747.0    ,  2111920.8    ,  2116113.2    ,  2120324.3    ,
     *   2124554.3    ,  2128803.2    ,  2133071.3    ,  2137358.6    ,
     *   2141665.2    ,
     *   2101918.7    ,  2106143.4    ,  2110386.1    ,  2114647.0    ,
     *   2118926.2    ,  2123223.9    ,  2127540.2    ,  2131875.3    ,
     *   2136229.3    ,
     *   2096039.3    ,  2100316.1    ,  2104610.3    ,  2108922.2    ,
     *   2113251.9    ,  2117599.6    ,  2121965.3    ,  2126349.2    ,
     *   2130751.5    ,
     *   2090107.9    ,  2094438.1    ,  2098785.3    ,  2103149.5    ,
     *   2107530.8    ,  2111929.6    ,  2116345.9    ,  2120779.8    ,
     *   2125231.6    ,
     *   2084123.7    ,  2088508.8    ,  2092910.2    ,  2097327.9    ,
     *   2101762.3    ,  2106213.4    ,  2110681.4    ,  2115166.6    ,
     *   2119668.9    ,
     *   2078086.0    ,  2082527.3    ,  2086984.3    ,  2091457.0    ,
     *   2095945.6    ,  2100450.4    ,  2104971.4    ,  2109508.9    ,
     *   2114063.1    ,
     *   2071993.7    ,  2076492.8    ,  2081006.8    ,  2085535.9    ,
     *   2090080.2    ,  2094639.9    ,  2099215.3    ,  2103806.4    ,
     *   2108413.6    ,
     *   2065846.0    ,  2070404.5    ,  2074977.1    ,  2079563.9    ,
     *   2084165.3    ,  2088781.4    ,  2093412.4    ,  2098058.5    ,
     *   2102720.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   2059642.1    ,  2064261.6    ,  2068894.2    ,  2073540.4    ,
     *   2078200.4    ,  2082874.2    ,  2087562.3    ,  2092264.7    ,
     *   2096981.7    ,
     *   2053381.1    ,  2058063.1    ,  2062757.6    ,  2067464.7    ,
     *   2072184.7    ,  2076917.8    ,  2081664.3    ,  2086424.4    ,
     *   2091198.4    ,
     *   2047062.1    ,  2051808.5    ,  2056566.3    ,  2061336.0    ,
     *   2066117.6    ,  2070911.5    ,  2075718.0    ,  2080537.2    ,
     *   2085369.5    ,
     *   2040684.1    ,  2045496.7    ,  2050319.7    ,  2055153.6    ,
     *   2059998.5    ,  2064854.8    ,  2069722.8    ,  2074602.6    ,
     *   2079494.6    ,
     *   2034246.3    ,  2039126.9    ,  2044017.0    ,  2048916.9    ,
     *   2053826.8    ,  2058747.1    ,  2063678.1    ,  2068620.1    ,
     *   2073573.3    ,
     *   2027747.8    ,  2032698.4    ,  2037657.4    ,  2042625.1    ,
     *   2047601.7    ,  2052587.8    ,  2057583.5    ,  2062589.2    ,
     *   2067605.2    ,
     *   2021187.6    ,  2026210.3    ,  2031240.2    ,  2036277.5    ,
     *   2041322.8    ,  2046376.3    ,  2051438.4    ,  2056509.5    ,
     *   2061589.8    ,
     *   2014564.9    ,  2019661.8    ,  2024764.5    ,  2029873.6    ,
     *   2034989.3    ,  2040112.1    ,  2045242.3    ,  2050380.4    ,
     *   2055526.8    ,
     *   2007878.8    ,  2013052.1    ,  2018229.8    ,  2023412.6    ,
     *   2028600.7    ,  2033794.6    ,  2038994.9    ,  2044201.8    ,
     *   2049415.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   2001128.5    ,  2006380.4    ,  2011635.3    ,  2016893.8    ,
     *   2022156.4    ,  2027423.4    ,  2032695.5    ,  2037973.0    ,
     *   2043256.3    ,
     *   1994313.0    ,  1999645.9    ,  2004980.3    ,  2010316.7    ,
     *   2015655.8    ,  2020998.0    ,  2026343.8    ,  2031693.7    ,
     *   2037048.2    ,
     *   1987431.5    ,  1992847.8    ,  1998264.0    ,  2003680.7    ,
     *   2009098.5    ,  2014517.9    ,  2019939.4    ,  2025363.7    ,
     *   2030791.2    ,
     *   1980483.1    ,  1985985.5    ,  1991486.0    ,  1996985.2    ,
     *   2002483.9    ,  2007982.6    ,  2013481.9    ,  2018982.5    ,
     *   2024484.9    ,
     *   1973467.2    ,  1979058.2    ,  1984645.5    ,  1990229.7    ,
     *   1995811.6    ,  2001391.8    ,  2006971.0    ,  2012549.9    ,
     *   2018129.1    ,
     *   1966383.0    ,  1972065.3    ,  1977742.0    ,  1983413.6    ,
     *   1989081.1    ,  1994745.1    ,  2000406.4    ,  2006065.8    ,
     *   2011723.7    ,
     *   1959229.6    ,  1965006.2    ,  1970774.9    ,  1976536.6    ,
     *   1982292.1    ,  1988042.3    ,  1993787.9    ,  1999529.7    ,
     *   2005268.5    ,
     *   1952006.5    ,  1957880.2    ,  1963743.8    ,  1969598.1    ,
     *   1975444.2    ,  1981282.9    ,  1987115.2    ,  1992941.7    ,
     *   1998763.5    ,
     *   1944713.0    ,  1950686.9    ,  1956648.2    ,  1962597.9    ,
     *   1968537.2    ,  1974466.9    ,  1980388.1    ,  1986301.7    ,
     *   1992208.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1937348.6    ,  1943425.7    ,  1949487.7    ,  1955535.7    ,
     *   1961570.8    ,  1967594.1    ,  1973606.7    ,  1979609.5    ,
     *   1985603.6    ,
     *   1929912.7    ,  1936096.4    ,  1942262.2    ,  1948411.3    ,
     *   1954544.9    ,  1960664.4    ,  1966770.9    ,  1972865.3    ,
     *   1978948.9    ,
     *   1922405.1    ,  1928698.6    ,  1934971.2    ,  1941224.4    ,
     *   1947459.5    ,  1953677.8    ,  1959880.6    ,  1966069.1    ,
     *   1972244.5    ,
     *   1914825.3    ,  1921232.0    ,  1927614.8    ,  1933975.1    ,
     *   1940314.5    ,  1946634.4    ,  1952936.2    ,  1959221.1    ,
     *   1965490.6    ,
     *   1907173.2    ,  1913696.7    ,  1920192.8    ,  1926663.4    ,
     *   1933110.0    ,  1939534.3    ,  1945937.6    ,  1952321.6    ,
     *   1958687.5    ,
     *   1899448.6    ,  1906092.5    ,  1912705.4    ,  1919289.4    ,
     *   1925846.3    ,  1932377.7    ,  1938885.4    ,  1945370.9    ,
     *   1951835.7    ,
     *   1891651.7    ,  1898419.6    ,  1905152.8    ,  1911853.5    ,
     *   1918523.6    ,  1925165.2    ,  1931779.8    ,  1938369.4    ,
     *   1944935.5    ,
     *   1883782.6    ,  1890678.2    ,  1897535.2    ,  1904355.9    ,
     *   1911142.5    ,  1917897.0    ,  1924621.5    ,  1931317.7    ,
     *   1937987.6    ,
     *   1875841.7    ,  1882868.9    ,  1889853.2    ,  1896797.3    ,
     *   1903703.4    ,  1910573.9    ,  1917411.0    ,  1924216.6    ,
     *   1930992.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1867829.5    ,  1874992.2    ,  1882107.5    ,  1889178.3    ,
     *   1896207.2    ,  1903196.6    ,  1910149.0    ,  1917066.6    ,
     *   1923951.4    ,
     *   1859746.9    ,  1867048.9    ,  1874298.8    ,  1881499.8    ,
     *   1888654.6    ,  1895766.0    ,  1902836.7    ,  1909868.8    ,
     *   1916864.9    ,
     *   1851594.7    ,  1859040.0    ,  1866428.2    ,  1873762.8    ,
     *   1881046.8    ,  1888283.2    ,  1895474.9    ,  1902624.3    ,
     *   1909734.1    ,
     *   1843374.3    ,  1850966.8    ,  1858497.1    ,  1865968.6    ,
     *   1873385.0    ,  1880749.4    ,  1888064.9    ,  1895334.3    ,
     *   1902560.2    ,
     *   1835087.3    ,  1842831.0    ,  1850506.8    ,  1858118.8    ,
     *   1865670.7    ,  1873166.1    ,  1880608.2    ,  1888000.1    ,
     *   1895344.7    ,
     *   1826735.5    ,  1834634.2    ,  1842459.2    ,  1850215.0    ,
     *   1857905.7    ,  1865534.9    ,  1873106.3    ,  1880623.3    ,
     *   1888089.0    ,
     *   1818321.2    ,  1826378.6    ,  1834356.4    ,  1842259.3    ,
     *   1850091.7    ,  1857857.7    ,  1865561.2    ,  1873205.8    ,
     *   1880794.8    ,
     *   1809847.0    ,  1818066.9    ,  1826200.9    ,  1834254.1    ,
     *   1842231.2    ,  1850136.7    ,  1857974.8    ,  1865749.4    ,
     *   1873464.2    ,
     *   1801316.2    ,  1809702.0    ,  1817995.4    ,  1826201.9    ,
     *   1834326.6    ,  1842374.3    ,  1850349.5    ,  1858256.4    ,
     *   1866099.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1792732.2    ,  1801287.3    ,  1809743.2    ,  1818105.8    ,
     *   1826380.7    ,  1834573.1    ,  1842687.8    ,  1850729.3    ,
     *   1858701.9    ,
     *   1784099.4    ,  1792826.8    ,  1801447.9    ,  1809969.3    ,
     *   1818397.0    ,  1826736.4    ,  1834992.7    ,  1843170.8    ,
     *   1851275.2    ,
     *   1775422.5    ,  1784324.7    ,  1793113.7    ,  1801796.2    ,
     *   1810378.8    ,  1818867.3    ,  1827267.3    ,  1835583.8    ,
     *   1843821.8    ,
     *   1766707.1    ,  1775786.3    ,  1784745.1    ,  1793590.9    ,
     *   1802330.3    ,  1810969.7    ,  1819515.0    ,  1827971.7    ,
     *   1836344.9    ,
     *   1757959.2    ,  1767217.2    ,  1776347.6    ,  1785358.1    ,
     *   1794255.9    ,  1803047.8    ,  1811739.9    ,  1820338.1    ,
     *   1828847.7    ,
     *   1749186.0    ,  1758623.8    ,  1767926.8    ,  1777103.2    ,
     *   1786160.6    ,  1795106.1    ,  1803946.2    ,  1812686.9    ,
     *   1821334.1    ,
     *   1740395.2    ,  1750013.2    ,  1759489.3    ,  1768832.3    ,
     *   1778049.9    ,  1787149.7    ,  1796138.4    ,  1805022.5    ,
     *   1813808.0    ,
     *   1731595.5    ,  1741393.2    ,  1751042.3    ,  1760551.7    ,
     *   1769929.7    ,  1779184.0    ,  1788321.7    ,  1797349.6    ,
     *   1806273.8    ,
     *   1722796.5    ,  1732772.5    ,  1742593.6    ,  1752268.8    ,
     *   1761806.6    ,  1771215.1    ,  1780501.6    ,  1789673.1    ,
     *   1798736.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1714008.7    ,  1724160.6    ,  1734151.7    ,  1743991.1    ,
     *   1753687.6    ,  1763249.4    ,  1772684.0    ,  1781998.7    ,
     *   1791200.1    ,
     *   1705243.3    ,  1715567.7    ,  1725725.9    ,  1735727.2    ,
     *   1745580.5    ,  1755293.9    ,  1764875.3    ,  1774332.1    ,
     *   1783671.0    ,
     *   1696512.5    ,  1707004.7    ,  1717326.2    ,  1727486.1    ,
     *   1737493.3    ,  1747356.1    ,  1757082.4    ,  1766679.6    ,
     *   1776154.7    ,
     *   1687829.1    ,  1698483.3    ,  1708962.9    ,  1719277.2    ,
     *   1729434.7    ,  1739443.8    ,  1749312.4    ,  1759047.9    ,
     *   1768657.3    ,
     *   1679206.6    ,  1690015.5    ,  1700647.3    ,  1711110.6    ,
     *   1721414.0    ,  1731565.6    ,  1741573.0    ,  1751443.9    ,
     *   1761185.1    ,
     *   1670658.6    ,  1681614.0    ,  1692390.6    ,  1702996.9    ,
     *   1713440.7    ,  1723730.0    ,  1733872.3    ,  1743874.9    ,
     *   1753744.9    ,
     *   1662199.3    ,  1673291.6    ,  1684204.8    ,  1694946.7    ,
     *   1705524.6    ,  1715946.1    ,  1726218.5    ,  1736348.7    ,
     *   1746343.7    ,
     *   1653842.5    ,  1665061.2    ,  1676101.8    ,  1686971.0    ,
     *   1697675.8    ,  1708223.2    ,  1718620.0    ,  1728873.0    ,
     *   1738988.7    ,
     *   1645602.0    ,  1656935.6    ,  1668093.2    ,  1679080.8    ,
     *   1689904.6    ,  1700570.7    ,  1711085.7    ,  1721455.8    ,
     *   1731687.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1637490.9    ,  1648927.1    ,  1660190.9    ,  1671287.0    ,
     *   1682220.8    ,  1692998.0    ,  1703624.2    ,  1714105.2    ,
     *   1724447.0    ,
     *   1629521.4    ,  1641047.5    ,  1652405.8    ,  1663600.1    ,
     *   1674634.6    ,  1685514.3    ,  1696244.1    ,  1706829.3    ,
     *   1717275.3    ,
     *   1621704.7    ,  1633307.8    ,  1644748.7    ,  1656030.1    ,
     *   1667155.4    ,  1678128.7    ,  1688954.0    ,  1699636.1    ,
     *   1710179.7    ,
     *   1614051.1    ,  1625717.8    ,  1637229.1    ,  1648586.5    ,
     *   1659792.4    ,  1670849.7    ,  1681762.1    ,  1692533.2    ,
     *   1703167.4    ,
     *   1606569.0    ,  1618286.5    ,  1629855.9    ,  1641277.9    ,
     *   1652553.8    ,  1663685.7    ,  1674676.1    ,  1685528.2    ,
     *   1696245.5    ,
     *   1599265.8    ,  1611021.2    ,  1622636.9    ,  1634112.2    ,
     *   1645447.5    ,  1656644.0    ,  1667703.4    ,  1678628.1    ,
     *   1689420.8    ,
     *   1592147.0    ,  1603928.3    ,  1615578.5    ,  1627096.0    ,
     *   1638480.2    ,  1649731.5    ,  1660850.7    ,  1671839.4    ,
     *   1682699.7    ,
     *   1585217.0    ,  1597012.6    ,  1608686.0    ,  1620235.0    ,
     *   1631657.9    ,  1642954.2    ,  1654124.0    ,  1665168.1    ,
     *   1676088.0    ,
     *   1578478.4    ,  1590277.6    ,  1601963.7    ,  1613533.8    ,
     *   1624985.4    ,  1636317.2    ,  1647528.6    ,  1658619.7    ,
     *   1669591.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   1571932.6    ,  1583725.4    ,  1595414.5    ,  1606995.9    ,
     *   1618466.8    ,  1629825.0    ,  1641069.2    ,  1652198.6    ,
     *   1663213.5    ,
     *   1565579.9    ,  1577357.3    ,  1589040.1    ,  1600623.9    ,
     *   1612105.0    ,  1623480.8    ,  1634749.2    ,  1645909.0    ,
     *   1656959.6    ,
     *   1559419.1    ,  1571173.0    ,  1582841.3    ,  1594419.0    ,
     *   1605902.1    ,  1617287.2    ,  1628571.8    ,  1639754.1    ,
     *   1650832.7    ,
     *   1553448.5    ,  1565171.7    ,  1576817.8    ,  1588381.8    ,
     *   1599859.1    ,  1611245.8    ,  1622539.0    ,  1633736.2    ,
     *   1644835.7    ,
     *   1547665.3    ,  1559351.3    ,  1570968.7    ,  1582512.0    ,
     *   1593976.4    ,  1605357.6    ,  1616652.2    ,  1627857.2    ,
     *   1638970.6    ,
     *   1542066.1    ,  1553709.3    ,  1565292.0    ,  1576808.4    ,
     *   1588253.5    ,  1599622.6    ,  1610912.0    ,  1622118.3    ,
     *   1633239.0    ,
     *   1536646.8    ,  1548242.4    ,  1559785.2    ,  1571269.2    ,
     *   1582689.2    ,  1594040.3    ,  1605318.4    ,  1616519.8    ,
     *   1627641.7    ,
     *   1531403.2    ,  1542947.0    ,  1554445.4    ,  1565892.1    ,
     *   1577281.8    ,  1588609.5    ,  1599870.8    ,  1611061.7    ,
     *   1622179.1    ,
     *   1526330.3    ,  1537819.0    ,  1549269.0    ,  1560674.3    ,
     *   1572029.2    ,  1583328.6    ,  1594568.0    ,  1605743.3    ,
     *   1616851.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   1521423.4    ,  1532854.0    ,  1544252.3    ,  1555612.4    ,
     *   1566928.5    ,  1578195.5    ,  1589408.6    ,  1600563.5    ,
     *   1611656.6    ,
     *   1516677.2    ,  1528047.3    ,  1539391.3    ,  1550703.0    ,
     *   1561976.8    ,  1573207.5    ,  1584390.3    ,  1595520.7    ,
     *   1606594.8    ,
     *   1512086.5    ,  1523394.2    ,  1534681.5    ,  1545942.2    ,
     *   1557170.8    ,  1568362.0    ,  1579510.9    ,  1590613.0    ,
     *   1601664.2    ,
     *   1507646.0    ,  1518890.0    ,  1530118.6    ,  1541326.2    ,
     *   1552507.0    ,  1563655.8    ,  1574767.7    ,  1585838.1    ,
     *   1596862.9    ,
     *   1503350.6    ,  1514529.6    ,  1525698.2    ,  1536850.7    ,
     *   1547981.6    ,  1559085.6    ,  1570157.8    ,  1581193.6    ,
     *   1592188.8    ,
     *   1499195.0    ,  1510308.2    ,  1521415.7    ,  1532511.7    ,
     *   1543590.9    ,  1554648.0    ,  1565678.2    ,  1576676.8    ,
     *   1587639.7    ,
     *   1495174.1    ,  1506221.1    ,  1517266.5    ,  1528304.9    ,
     *   1539331.0    ,  1550339.5    ,  1561325.6    ,  1572284.9    ,
     *   1583212.8    ,
     *   1491282.8    ,  1502263.3    ,  1513246.2    ,  1524226.2    ,
     *   1535197.9    ,  1546156.4    ,  1557096.8    ,  1568014.7    ,
     *   1578905.7    ,
     *   1487516.4    ,  1498430.4    ,  1509350.4    ,  1520271.2    ,
     *   1531187.8    ,  1542095.1    ,  1552988.5    ,  1563863.4    ,
     *   1574715.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   1483870.0    ,  1494717.6    ,  1505574.6    ,  1516436.0    ,
     *   1527296.7    ,  1538151.9    ,  1548997.1    ,  1559827.6    ,
     *   1570639.3    ,
     *   1480339.0    ,  1491120.6    ,  1501914.7    ,  1512716.4    ,
     *   1523520.8    ,  1534323.3    ,  1545119.2    ,  1555904.3    ,
     *   1566674.3    ,
     *   1476918.9    ,  1487634.9    ,  1498366.4    ,  1509108.4    ,
     *   1519856.3    ,  1530605.5    ,  1541351.6    ,  1552090.3    ,
     *   1562817.3    ,
     *   1473605.5    ,  1484256.5    ,  1494925.6    ,  1505608.1    ,
     *   1516299.4    ,  1526995.1    ,  1537690.8    ,  1548382.3    ,
     *   1559065.5    ,
     *   1470394.5    ,  1480981.3    ,  1491588.6    ,  1502211.8    ,
     *   1512846.5    ,  1523488.5    ,  1534133.4    ,  1544777.2    ,
     *   1555415.9    ,
     *   1467282.0    ,  1477805.4    ,  1488351.3    ,  1498915.6    ,
     *   1509494.0    ,  1520082.3    ,  1530676.3    ,  1541272.0    ,
     *   1551865.5    ,
     *   1464264.1    ,  1474724.9    ,  1485210.3    ,  1495716.2    ,
     *   1506238.5    ,  1516773.1    ,  1527316.1    ,  1537863.5    ,
     *   1548411.4    ,
     *   1461337.2    ,  1471736.3    ,  1482161.8    ,  1492609.9    ,
     *   1503076.5    ,  1513557.8    ,  1524049.7    ,  1534548.6    ,
     *   1545050.7    ,
     *   1458497.7    ,  1468836.1    ,  1479202.6    ,  1489593.4    ,
     *   1500004.9    ,  1510433.0    ,  1520874.2    ,  1531324.5    ,
     *   1541780.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   1455742.2    ,  1466020.8    ,  1476329.2    ,  1486663.6    ,
     *   1497020.3    ,  1507395.8    ,  1517786.3    ,  1528188.3    ,
     *   1538598.1    ,
     *   1453067.4    ,  1463287.4    ,  1473538.5    ,  1483817.2    ,
     *   1494119.9    ,  1504443.1    ,  1514783.3    ,  1525137.0    ,
     *   1535500.8    ,
     *   1450470.3    ,  1460632.8    ,  1470827.5    ,  1481051.3    ,
     *   1491300.6    ,  1501572.1    ,  1511862.4    ,  1522168.1    ,
     *   1532485.8    ,
     *   1447947.9    ,  1458053.9    ,  1468193.3    ,  1478362.9    ,
     *   1488559.6    ,  1498779.9    ,  1509020.8    ,  1519278.8    ,
     *   1529550.7    ,
     *   1445497.3    ,  1455547.9    ,  1465632.9    ,  1475749.3    ,
     *   1485894.1    ,  1496063.9    ,  1506255.8    ,  1516466.5    ,
     *   1526692.8    ,
     *   1443115.9    ,  1453112.2    ,  1463143.8    ,  1473207.9    ,
     *   1483301.5    ,  1493421.5    ,  1503564.9    ,  1513728.7    ,
     *   1523909.7    ,
     *   1440801.0    ,  1450744.0    ,  1460723.3    ,  1470736.0    ,
     *   1480779.2    ,  1490850.1    ,  1500945.6    ,  1511063.0    ,
     *   1521199.1    ,
     *   1438550.1    ,  1448441.1    ,  1458369.0    ,  1468331.1    ,
     *   1478324.8    ,  1488347.2    ,  1498395.6    ,  1508467.0    ,
     *   1518558.7    ,
     *   1436360.9    ,  1446200.9    ,  1456078.4    ,  1465991.0    ,
     *   1475936.0    ,  1485910.7    ,  1495912.5    ,  1505938.5    ,
     *   1515986.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   1434231.1    ,  1444021.2    ,  1453849.4    ,  1463713.3    ,
     *   1473610.4    ,  1483538.2    ,  1493494.0    ,  1503475.3    ,
     *   1513479.3    ,
     *   1432158.6    ,  1441899.8    ,  1451679.7    ,  1461495.9    ,
     *   1471346.0    ,  1481227.6    ,  1491138.2    ,  1501075.2    ,
     *   1511036.2    ,
     *   1430141.2    ,  1439834.7    ,  1449567.2    ,  1459336.6    ,
     *   1469140.5    ,  1478976.7    ,  1488842.8    ,  1498736.3    ,
     *   1508654.7    ,
     *   1428177.1    ,  1437823.8    ,  1447510.0    ,  1457233.4    ,
     *   1466992.1    ,  1476783.7    ,  1486605.9    ,  1496456.5    ,
     *   1506332.9    ,
     *   1426264.3    ,  1435865.3    ,  1445506.0    ,  1455184.5    ,
     *   1464898.7    ,  1474646.5    ,  1484425.6    ,  1494233.9    ,
     *   1504068.9    ,
     *   1424401.0    ,  1433957.3    ,  1443553.6    ,  1453188.0    ,
     *   1462858.6    ,  1472563.4    ,  1482300.1    ,  1492066.7    ,
     *   1501860.9    ,
     *   1422585.5    ,  1432098.1    ,  1441650.9    ,  1451242.2    ,
     *   1460870.0    ,  1470532.5    ,  1480227.5    ,  1489953.1    ,
     *   1499707.1    ,
     *   1420816.2    ,  1430286.0    ,  1439796.2    ,  1449345.2    ,
     *   1458931.1    ,  1468552.1    ,  1478206.2    ,  1487891.5    ,
     *   1497605.9    ,
     *   1419091.4    ,  1428519.4    ,  1437988.0    ,  1447495.6    ,
     *   1457040.4    ,  1466620.7    ,  1476234.6    ,  1485880.2    ,
     *   1495555.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   1417409.8    ,  1426796.9    ,  1436224.7    ,  1445691.7    ,
     *   1455196.2    ,  1464736.5    ,  1474310.9    ,  1483917.6    ,
     *   1493554.6    ,
     *   1415769.7    ,  1425116.8    ,  1434504.8    ,  1443932.0    ,
     *   1453397.0    ,  1462898.2    ,  1472433.9    ,  1482002.2    ,
     *   1491601.4    ,
     *   1414169.9    ,  1423478.0    ,  1432826.8    ,  1442215.2    ,
     *   1451641.5    ,  1461104.3    ,  1470601.8    ,  1480132.5    ,
     *   1489694.6    ,
     *   1412609.1    ,  1421878.9    ,  1431189.6    ,  1440539.8    ,
     *   1449928.2    ,  1459353.3    ,  1468813.5    ,  1478307.2    ,
     *   1487832.7    ,
     *   1411085.9    ,  1420318.3    ,  1429591.6    ,  1438904.6    ,
     *   1448255.8    ,  1457643.9    ,  1467067.4    ,  1476524.8    ,
     *   1486014.4    ,
     *   1409599.2    ,  1418795.0    ,  1428031.8    ,  1437308.2    ,
     *   1446623.0    ,  1455974.9    ,  1465362.4    ,  1474784.1    ,
     *   1484238.4    ,
     *   1408147.8    ,  1417307.9    ,  1426508.8    ,  1435749.5    ,
     *   1445028.6    ,  1454344.9    ,  1463697.2    ,  1473083.8    ,
     *   1482503.4    ,
     *   1406730.7    ,  1415855.7    ,  1425021.6    ,  1434227.2    ,
     *   1443471.4    ,  1452752.9    ,  1462070.5    ,  1471422.7    ,
     *   1480808.2    ,
     *   1405346.7    ,  1414437.5    ,  1423569.0    ,  1432740.3    ,
     *   1441950.3    ,  1451197.6    ,  1460481.2    ,  1469799.6    ,
     *   1479151.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   1403994.8    ,  1413052.1    ,  1422150.1    ,  1431287.8    ,
     *   1440464.1    ,  1449678.0    ,  1458928.2    ,  1468213.5    ,
     *   1477532.6    ,
     *   1402674.0    ,  1411698.5    ,  1420763.7    ,  1429868.5    ,
     *   1439011.9    ,  1448193.0    ,  1457410.4    ,  1466663.2    ,
     *   1475949.9    ,
     *   1401383.5    ,  1410375.9    ,  1419408.9    ,  1428481.4    ,
     *   1437592.7    ,  1446741.5    ,  1455926.9    ,  1465147.7    ,
     *   1474402.6    ,
     *   1400122.3    ,  1409083.3    ,  1418084.8    ,  1427125.8    ,
     *   1436205.4    ,  1445322.6    ,  1454476.5    ,  1463665.9    ,
     *   1472889.7    ,
     *   1398889.6    ,  1407819.8    ,  1416790.4    ,  1425800.5    ,
     *   1434849.1    ,  1443935.4    ,  1453058.4    ,  1462217.0    ,
     *   1471410.2    ,
     *   1397684.4    ,  1406584.6    ,  1415525.0    ,  1424504.7    ,
     *   1433523.0    ,  1442579.0    ,  1451671.7    ,  1460800.0    ,
     *   1469963.1    ,
     *   1396506.2    ,  1405376.9    ,  1414287.6    ,  1423237.7    ,
     *   1432226.2    ,  1441252.4    ,  1450315.3    ,  1459414.0    ,
     *   1468547.5    ,
     *   1395354.0    ,  1404195.8    ,  1413077.5    ,  1421998.5    ,
     *   1430957.9    ,  1439954.9    ,  1448988.6    ,  1458058.2    ,
     *   1467162.6    ,
     *   1394227.1    ,  1403040.6    ,  1411894.0    ,  1420786.4    ,
     *   1429717.2    ,  1438685.6    ,  1447690.7    ,  1456731.7    ,
     *   1465807.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   1393124.9    ,  1401910.7    ,  1410736.2    ,  1419600.7    ,
     *   1428503.4    ,  1437443.7    ,  1446420.7    ,  1455433.6    ,
     *   1464481.5    ,
     *   1392046.6    ,  1400805.3    ,  1409603.5    ,  1418440.5    ,
     *   1427315.8    ,  1436228.5    ,  1445178.0    ,  1454163.3    ,
     *   1463183.7    ,
     *   1390991.6    ,  1399723.7    ,  1408495.2    ,  1417305.3    ,
     *   1426153.6    ,  1435039.3    ,  1443961.7    ,  1452920.0    ,
     *   1461913.4    ,
     *   1389959.3    ,  1398665.3    ,  1407410.6    ,  1416194.4    ,
     *   1425016.2    ,  1433875.4    ,  1442771.2    ,  1451703.0    ,
     *   1460669.8    ,
     *   1388949.1    ,  1397629.6    ,  1406349.1    ,  1415107.0    ,
     *   1423902.9    ,  1432736.1    ,  1441605.9    ,  1450511.5    ,
     *   1459452.3    ,
     *   1387960.3    ,  1396615.8    ,  1405310.0    ,  1414042.7    ,
     *   1422813.1    ,  1431620.7    ,  1440464.9    ,  1449345.0    ,
     *   1458260.1    ,
     *   1386992.5    ,  1395623.4    ,  1404292.9    ,  1413000.7    ,
     *   1421746.1    ,  1430528.7    ,  1439347.8    ,  1448202.7    ,
     *   1457092.7    ,
     *   1386045.1    ,  1394651.8    ,  1403297.1    ,  1411980.5    ,
     *   1420701.4    ,  1429459.4    ,  1438253.8    ,  1447084.0    ,
     *   1455949.3    ,
     *   1385117.5    ,  1393700.6    ,  1402322.1    ,  1410981.6    ,
     *   1419678.4    ,  1428412.3    ,  1437182.4    ,  1445988.4    ,
     *   1454829.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   1384209.3    ,  1392769.2    ,  1401367.4    ,  1410003.3    ,
     *   1418676.6    ,  1427386.7    ,  1436133.1    ,  1444915.2    ,
     *   1453732.4    ,
     *   1383319.9    ,  1391857.1    ,  1400432.4    ,  1409045.3    ,
     *   1417695.4    ,  1426382.2    ,  1435105.2    ,  1443863.9    ,
     *   1452657.6    ,
     *   1382449.0    ,  1390963.9    ,  1399516.6    ,  1408106.9    ,
     *   1416734.2    ,  1425398.2    ,  1434098.3    ,  1442834.0    ,
     *   1451604.7    ,
     *   1381596.0    ,  1390089.0    ,  1398619.6    ,  1407187.7    ,
     *   1415792.7    ,  1424434.2    ,  1433111.8    ,  1441824.8    ,
     *   1450572.9    ,
     *   1380760.5    ,  1389232.0    ,  1397741.0    ,  1406287.2    ,
     *   1414870.3    ,  1423489.8    ,  1432145.2    ,  1440836.0    ,
     *   1449561.8    ,
     *   1379942.2    ,  1388392.5    ,  1396880.2    ,  1405405.0    ,
     *   1413966.6    ,  1422564.4    ,  1431198.0    ,  1439867.1    ,
     *   1448571.0    ,
     *   1379140.5    ,  1387570.1    ,  1396036.9    ,  1404540.7    ,
     *   1413081.0    ,  1421657.6    ,  1430269.8    ,  1438917.4    ,
     *   1447599.8    ,
     *   1378355.1    ,  1386764.3    ,  1395210.7    ,  1403693.8    ,
     *   1412213.3    ,  1420768.9    ,  1429360.2    ,  1437986.7    ,
     *   1446648.0    ,
     *   1377585.7    ,  1385974.9    ,  1394401.0    ,  1402863.8    ,
     *   1411362.9    ,  1419898.0    ,  1428468.6    ,  1437074.4    ,
     *   1445714.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   2159238.9    ,  2163473.6    ,  2167729.1    ,  2172005.6    ,
     *   2176303.3    ,  2180622.1    ,  2184962.3    ,  2189324.0    ,
     *   2193707.3    ,
     *   2159223.5    ,  2163458.3    ,  2167714.0    ,  2171990.6    ,
     *   2176288.4    ,  2180607.4    ,  2184947.7    ,  2189309.5    ,
     *   2193692.9    ,
     *   2159192.7    ,  2163427.8    ,  2167683.8    ,  2171960.7    ,
     *   2176258.7    ,  2180577.9    ,  2184918.4    ,  2189280.5    ,
     *   2193664.1    ,
     *   2159131.2    ,  2163366.8    ,  2167623.3    ,  2171900.7    ,
     *   2176199.2    ,  2180518.9    ,  2184859.9    ,  2189222.4    ,
     *   2193606.6    ,
     *   2159008.2    ,  2163244.8    ,  2167502.3    ,  2171780.7    ,
     *   2176080.2    ,  2180400.9    ,  2184742.9    ,  2189106.4    ,
     *   2193491.4    ,
     *   2158762.2    ,  2163000.8    ,  2167260.3    ,  2171540.7    ,
     *   2175842.1    ,  2180164.8    ,  2184508.7    ,  2188874.1    ,
     *   2193261.1    ,
     *   2158269.8    ,  2162512.5    ,  2166776.0    ,  2171060.4    ,
     *   2175365.8    ,  2179692.4    ,  2184040.2    ,  2188409.4    ,
     *   2192800.2    ,
     *   2157284.0    ,  2161534.9    ,  2165806.4    ,  2170098.8    ,
     *   2174412.2    ,  2178746.6    ,  2183102.3    ,  2187479.2    ,
     *   2191877.7    ,
     *   2155308.3    ,  2159575.6    ,  2163863.4    ,  2168171.9    ,
     *   2172501.2    ,  2176851.5    ,  2181222.8    ,  2185615.3    ,
     *   2190029.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   2151340.4    ,  2155640.9    ,  2159961.7    ,  2164302.8    ,
     *   2168664.4    ,  2173046.6    ,  2177449.6    ,  2181873.5    ,
     *   2186318.4    ,
     *   2145991.4    ,  2150337.3    ,  2154702.9    ,  2159088.5    ,
     *   2163494.2    ,  2167920.0    ,  2172366.2    ,  2176832.8    ,
     *   2181320.1    ,
     *   2140602.3    ,  2144994.4    ,  2149405.9    ,  2153836.9    ,
     *   2158287.5    ,  2162757.8    ,  2167248.1    ,  2171758.3    ,
     *   2176288.8    ,
     *   2135172.4    ,  2139611.9    ,  2144070.3    ,  2148547.6    ,
     *   2153044.1    ,  2157559.8    ,  2162095.0    ,  2166649.8    ,
     *   2171224.3    ,
     *   2129701.4    ,  2134189.3    ,  2138695.5    ,  2143220.2    ,
     *   2147763.6    ,  2152325.7    ,  2156906.8    ,  2161506.9    ,
     *   2166126.4    ,
     *   2124188.8    ,  2128726.2    ,  2133281.3    ,  2137854.5    ,
     *   2142445.7    ,  2147055.1    ,  2151683.0    ,  2156329.5    ,
     *   2160994.8    ,
     *   2118634.1    ,  2123222.1    ,  2127827.3    ,  2132449.9    ,
     *   2137090.0    ,  2141747.8    ,  2146423.5    ,  2151117.3    ,
     *   2155829.3    ,
     *   2113037.0    ,  2117676.8    ,  2122333.1    ,  2127006.2    ,
     *   2131696.3    ,  2136403.5    ,  2141128.0    ,  2145870.1    ,
     *   2150629.8    ,
     *   2107397.0    ,  2112089.7    ,  2116798.3    ,  2121523.1    ,
     *   2126264.3    ,  2131021.9    ,  2135796.3    ,  2140587.6    ,
     *   2145396.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   2101713.6    ,  2106460.5    ,  2111222.6    ,  2116000.3    ,
     *   2120793.6    ,  2125602.7    ,  2130428.0    ,  2135269.6    ,
     *   2140127.7    ,
     *   2095986.4    ,  2100788.8    ,  2105605.6    ,  2110437.3    ,
     *   2115283.9    ,  2120145.8    ,  2125023.0    ,  2129916.0    ,
     *   2134824.8    ,
     *   2090215.1    ,  2095074.2    ,  2099947.0    ,  2104833.9    ,
     *   2109735.1    ,  2114650.8    ,  2119581.2    ,  2124526.5    ,
     *   2129487.1    ,
     *   2084399.1    ,  2089316.3    ,  2094246.5    ,  2099189.9    ,
     *   2104146.8    ,  2109117.5    ,  2114102.1    ,  2119101.0    ,
     *   2124114.5    ,
     *   2078538.2    ,  2083514.9    ,  2088503.7    ,  2093504.9    ,
     *   2098518.8    ,  2103545.7    ,  2108585.8    ,  2113639.4    ,
     *   2118706.8    ,
     *   2072631.9    ,  2077669.5    ,  2082718.3    ,  2087778.7    ,
     *   2092850.9    ,  2097935.2    ,  2103032.0    ,  2108141.5    ,
     *   2113263.9    ,
     *   2066679.8    ,  2071779.8    ,  2076890.1    ,  2082011.0    ,
     *   2087142.8    ,  2092285.9    ,  2097440.6    ,  2102607.1    ,
     *   2107785.8    ,
     *   2060681.7    ,  2065845.6    ,  2071018.8    ,  2076201.6    ,
     *   2081394.4    ,  2086597.6    ,  2091811.4    ,  2097036.2    ,
     *   2102272.3    ,
     *   2054637.2    ,  2059866.5    ,  2065104.1    ,  2070350.3    ,
     *   2075605.5    ,  2080870.1    ,  2086144.4    ,  2091428.7    ,
     *   2096723.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   2048546.0    ,  2053842.4    ,  2059145.9    ,  2064457.0    ,
     *   2069776.0    ,  2075103.4    ,  2080439.4    ,  2085784.6    ,
     *   2091139.3    ,
     *   2042407.8    ,  2047772.9    ,  2053144.0    ,  2058521.4    ,
     *   2063905.7    ,  2069297.3    ,  2074696.5    ,  2080103.8    ,
     *   2085519.6    ,
     *   2036222.4    ,  2041657.9    ,  2047098.1    ,  2052543.5    ,
     *   2057994.6    ,  2063451.8    ,  2068915.6    ,  2074386.4    ,
     *   2079864.6    ,
     *   2029989.6    ,  2035497.2    ,  2041008.2    ,  2046523.2    ,
     *   2052042.6    ,  2057567.0    ,  2063096.7    ,  2068632.3    ,
     *   2074174.3    ,
     *   2023709.2    ,  2029290.7    ,  2034874.3    ,  2040460.4    ,
     *   2046049.7    ,  2051642.7    ,  2057239.9    ,  2062841.7    ,
     *   2068448.7    ,
     *   2017381.0    ,  2023038.3    ,  2028696.1    ,  2034355.1    ,
     *   2040015.9    ,  2045679.1    ,  2051345.1    ,  2057014.6    ,
     *   2062688.1    ,
     *   2011005.0    ,  2016739.9    ,  2022473.8    ,  2028207.4    ,
     *   2033941.3    ,  2039676.2    ,  2045412.6    ,  2051151.2    ,
     *   2056892.5    ,
     *   2004581.1    ,  2010395.5    ,  2016207.3    ,  2022017.2    ,
     *   2027825.9    ,  2033634.2    ,  2039442.5    ,  2045251.7    ,
     *   2051062.2    ,
     *   1998109.4    ,  2004005.2    ,  2009896.7    ,  2015784.7    ,
     *   2021670.0    ,  2027553.2    ,  2033435.1    ,  2039316.3    ,
     *   2045197.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1991589.8    ,  1997569.1    ,  2003542.2    ,  2009510.2    ,
     *   2015473.6    ,  2021433.5    ,  2027390.4    ,  2033345.2    ,
     *   2039298.5    ,
     *   1985022.5    ,  1991087.2    ,  1997144.0    ,  2003193.7    ,
     *   2009237.2    ,  2015275.3    ,  2021308.9    ,  2027338.8    ,
     *   2033365.6    ,
     *   1978407.7    ,  1984560.0    ,  1990702.3    ,  1996835.6    ,
     *   2002960.9    ,  2009079.0    ,  2015190.9    ,  2021297.4    ,
     *   2027399.3    ,
     *   1971745.7    ,  1977987.6    ,  1984217.4    ,  1990436.2    ,
     *   1996645.1    ,  2002844.9    ,  2009036.8    ,  2015221.5    ,
     *   2021399.9    ,
     *   1965036.7    ,  1971370.3    ,  1977689.7    ,  1983996.0    ,
     *   1990290.3    ,  1996573.6    ,  2002847.0    ,  2009111.5    ,
     *   2015368.0    ,
     *   1958281.2    ,  1964708.8    ,  1971119.8    ,  1977515.4    ,
     *   1983896.9    ,  1990265.5    ,  1996622.1    ,  2002968.0    ,
     *   2009304.0    ,
     *   1951479.6    ,  1958003.3    ,  1964508.0    ,  1970995.0    ,
     *   1977465.6    ,  1983921.2    ,  1990362.7    ,  1996791.5    ,
     *   2003208.7    ,
     *   1944632.7    ,  1951254.7    ,  1957855.1    ,  1964435.4    ,
     *   1970997.1    ,  1977541.3    ,  1984069.5    ,  1990582.8    ,
     *   1997082.5    ,
     *   1937741.1    ,  1944463.6    ,  1951161.8    ,  1957837.4    ,
     *   1964491.9    ,  1971126.6    ,  1977743.1    ,  1984342.6    ,
     *   1990926.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1930805.5    ,  1937630.7    ,  1944428.9    ,  1951201.8    ,
     *   1957951.0    ,  1964678.0    ,  1971384.4    ,  1978071.7    ,
     *   1984741.1    ,
     *   1923827.0    ,  1930757.1    ,  1937657.4    ,  1944529.5    ,
     *   1951375.2    ,  1958196.3    ,  1964994.4    ,  1971770.9    ,
     *   1978527.4    ,
     *   1916806.5    ,  1923843.8    ,  1930848.1    ,  1937821.4    ,
     *   1944765.6    ,  1951682.5    ,  1958573.9    ,  1965441.3    ,
     *   1972286.3    ,
     *   1909745.3    ,  1916892.0    ,  1924002.5    ,  1931078.9    ,
     *   1938123.4    ,  1945137.8    ,  1952124.0    ,  1959083.9    ,
     *   1966019.0    ,
     *   1902644.8    ,  1909902.9    ,  1917121.6    ,  1924303.1    ,
     *   1931449.6    ,  1938563.3    ,  1945646.0    ,  1952699.8    ,
     *   1959726.4    ,
     *   1895506.3    ,  1902878.1    ,  1910206.9    ,  1917495.3    ,
     *   1924745.7    ,  1931960.3    ,  1939141.1    ,  1946290.3    ,
     *   1953409.7    ,
     *   1888331.6    ,  1895819.0    ,  1903260.0    ,  1910657.2    ,
     *   1918013.1    ,  1925330.2    ,  1932610.7    ,  1939856.7    ,
     *   1947070.4    ,
     *   1881122.5    ,  1888727.6    ,  1896282.6    ,  1903790.3    ,
     *   1911253.5    ,  1918674.6    ,  1926056.2    ,  1933400.5    ,
     *   1940709.7    ,
     *   1873881.0    ,  1881605.7    ,  1889276.5    ,  1896896.5    ,
     *   1904468.5    ,  1911995.2    ,  1919479.3    ,  1926923.2    ,
     *   1934329.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1866609.4    ,  1874455.5    ,  1882243.9    ,  1889977.7    ,
     *   1897660.0    ,  1905293.7    ,  1912881.6    ,  1920426.4    ,
     *   1927930.4    ,
     *   1859310.0    ,  1867279.3    ,  1875186.8    ,  1883035.9    ,
     *   1890830.0    ,  1898572.1    ,  1906265.1    ,  1913911.9    ,
     *   1921515.1    ,
     *   1851985.7    ,  1860079.7    ,  1868107.8    ,  1876073.6    ,
     *   1883980.7    ,  1891832.4    ,  1899631.8    ,  1907381.7    ,
     *   1915085.0    ,
     *   1844639.2    ,  1852859.3    ,  1861009.3    ,  1869093.2    ,
     *   1877114.5    ,  1885076.9    ,  1892983.6    ,  1900837.7    ,
     *   1908642.1    ,
     *   1837273.9    ,  1845621.3    ,  1853894.4    ,  1862097.3    ,
     *   1870233.9    ,  1878308.0    ,  1886323.0    ,  1894282.1    ,
     *   1902188.5    ,
     *   1829893.1    ,  1838368.8    ,  1846765.9    ,  1855088.8    ,
     *   1863341.6    ,  1871528.2    ,  1879652.3    ,  1887717.2    ,
     *   1895726.3    ,
     *   1822500.5    ,  1831105.3    ,  1839627.1    ,  1848070.8    ,
     *   1856440.4    ,  1864740.3    ,  1872974.0    ,  1881145.4    ,
     *   1889257.7    ,
     *   1815100.3    ,  1823834.6    ,  1832481.7    ,  1841046.5    ,
     *   1849533.5    ,  1857947.0    ,  1866291.0    ,  1874569.3    ,
     *   1882785.4    ,
     *   1807696.8    ,  1816560.7    ,  1825333.3    ,  1834019.5    ,
     *   1842624.2    ,  1851151.6    ,  1859606.1    ,  1867991.6    ,
     *   1876311.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1800294.6    ,  1809288.0    ,  1818185.9    ,  1826993.6    ,
     *   1835715.8    ,  1844357.3    ,  1852922.4    ,  1861415.1    ,
     *   1869839.4    ,
     *   1792898.7    ,  1802021.1    ,  1811043.9    ,  1819972.6    ,
     *   1828812.2    ,  1837567.6    ,  1846243.1    ,  1854843.0    ,
     *   1863371.4    ,
     *   1785514.4    ,  1794764.8    ,  1803911.7    ,  1812960.9    ,
     *   1821917.3    ,  1830786.0    ,  1839571.6    ,  1848278.4    ,
     *   1856910.6    ,
     *   1778147.3    ,  1787524.3    ,  1796794.2    ,  1805962.7    ,
     *   1815035.1    ,  1824016.4    ,  1832911.4    ,  1841724.6    ,
     *   1850460.2    ,
     *   1770803.4    ,  1780305.1    ,  1789696.4    ,  1798982.9    ,
     *   1808170.0    ,  1817262.9    ,  1826266.4    ,  1835185.1    ,
     *   1844023.4    ,
     *   1763488.7    ,  1773112.9    ,  1782623.5    ,  1792026.2    ,
     *   1801326.5    ,  1810529.6    ,  1819640.4    ,  1828663.6    ,
     *   1837603.6    ,
     *   1756209.9    ,  1765953.7    ,  1775581.1    ,  1785097.8    ,
     *   1794509.3    ,  1803820.9    ,  1813037.5    ,  1822163.8    ,
     *   1831204.3    ,
     *   1748973.5    ,  1758833.5    ,  1768574.7    ,  1778202.8    ,
     *   1787723.3    ,  1797141.3    ,  1806461.8    ,  1815689.6    ,
     *   1824829.3    ,
     *   1741786.3    ,  1751758.7    ,  1761610.3    ,  1771346.8    ,
     *   1780973.4    ,  1790495.4    ,  1799917.7    ,  1809245.1    ,
     *   1818482.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1734655.2    ,  1744735.7    ,  1754693.8    ,  1764535.1    ,
     *   1774264.9    ,  1783888.1    ,  1793409.7    ,  1802834.4    ,
     *   1812166.7    ,
     *   1727587.4    ,  1737770.9    ,  1747831.2    ,  1757773.5    ,
     *   1767602.8    ,  1777324.1    ,  1786942.2    ,  1796461.7    ,
     *   1805887.0    ,
     *   1720589.6    ,  1730871.0    ,  1741028.6    ,  1751067.5    ,
     *   1760992.6    ,  1770808.4    ,  1780519.8    ,  1790131.2    ,
     *   1799647.0    ,
     *   1713668.9    ,  1724042.3    ,  1734292.1    ,  1744422.9    ,
     *   1754439.4    ,  1764346.0    ,  1774147.2    ,  1783847.4    ,
     *   1793450.8    ,
     *   1706831.8    ,  1717291.1    ,  1727627.4    ,  1737845.2    ,
     *   1747948.4    ,  1757941.6    ,  1767828.9    ,  1777614.4    ,
     *   1787302.3    ,
     *   1700084.8    ,  1710623.5    ,  1721040.6    ,  1731339.8    ,
     *   1741525.0    ,  1751600.2    ,  1761569.5    ,  1771436.6    ,
     *   1781205.6    ,
     *   1693434.1    ,  1704045.5    ,  1714537.1    ,  1724912.1    ,
     *   1735174.1    ,  1745326.7    ,  1755373.5    ,  1765318.3    ,
     *   1775164.8    ,
     *   1686885.4    ,  1697562.6    ,  1708122.2    ,  1718567.2    ,
     *   1728900.5    ,  1739125.4    ,  1749245.3    ,  1759263.6    ,
     *   1769183.7    ,
     *   1680443.8    ,  1691179.8    ,  1701801.0    ,  1712309.9    ,
     *   1722708.9    ,  1733001.0    ,  1743189.2    ,  1753276.5    ,
     *   1763266.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   1674114.2    ,  1684901.9    ,  1695578.1    ,  1706144.7    ,
     *   1716603.7    ,  1726957.7    ,  1737209.2    ,  1747361.0    ,
     *   1757415.9    ,
     *   1667900.8    ,  1678733.2    ,  1689457.7    ,  1700075.8    ,
     *   1710589.0    ,  1720999.4    ,  1731309.1    ,  1741520.7    ,
     *   1751636.6    ,
     *   1661807.1    ,  1672677.3    ,  1683443.6    ,  1694106.9    ,
     *   1704668.4    ,  1715129.7    ,  1725492.6    ,  1735759.1    ,
     *   1745931.5    ,
     *   1655836.3    ,  1666737.4    ,  1677539.0    ,  1688241.4    ,
     *   1698845.4    ,  1709352.1    ,  1719762.9    ,  1730079.5    ,
     *   1740303.8    ,
     *   1649990.6    ,  1660916.1    ,  1671746.7    ,  1682482.2    ,
     *   1693122.9    ,  1703669.5    ,  1714123.1    ,  1724484.8    ,
     *   1734756.4    ,
     *   1644271.9    ,  1655215.6    ,  1666069.1    ,  1676831.7    ,
     *   1687503.5    ,  1698084.6    ,  1708575.7    ,  1718977.8    ,
     *   1729292.1    ,
     *   1638681.5    ,  1649637.4    ,  1660507.8    ,  1671292.0    ,
     *   1681989.3    ,  1692599.6    ,  1703123.3    ,  1713560.8    ,
     *   1723913.1    ,
     *   1633220.1    ,  1644182.4    ,  1655064.3    ,  1665864.5    ,
     *   1676582.0    ,  1687216.5    ,  1697767.7    ,  1708236.0    ,
     *   1718621.8    ,
     *   1627887.8    ,  1638851.3    ,  1649739.4    ,  1660550.4    ,
     *   1671283.1    ,  1681936.6    ,  1692510.6    ,  1703005.0    ,
     *   1713419.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   1622684.4    ,  1633644.1    ,  1644533.5    ,  1655350.4    ,
     *   1666093.3    ,  1676761.3    ,  1687353.4    ,  1697869.3    ,
     *   1708308.8    ,
     *   1617609.1    ,  1628560.5    ,  1639446.5    ,  1650264.7    ,
     *   1661013.4    ,  1671691.1    ,  1682296.9    ,  1692830.0    ,
     *   1703290.0    ,
     *   1612660.9    ,  1623599.8    ,  1634478.1    ,  1645293.3    ,
     *   1656043.4    ,  1666726.7    ,  1677341.9    ,  1687888.0    ,
     *   1698364.4    ,
     *   1607838.3    ,  1618760.8    ,  1629627.5    ,  1640435.7    ,
     *   1651183.2    ,  1661868.0    ,  1672488.6    ,  1683043.8    ,
     *   1693532.7    ,
     *   1603139.5    ,  1614042.2    ,  1624893.7    ,  1635691.2    ,
     *   1646432.3    ,  1657114.9    ,  1667737.1    ,  1678297.6    ,
     *   1688795.3    ,
     *   1598562.7    ,  1609442.4    ,  1620275.4    ,  1631058.9    ,
     *   1641790.1    ,  1652466.8    ,  1663087.2    ,  1673649.5    ,
     *   1684152.4    ,
     *   1594105.6    ,  1604959.5    ,  1615771.0    ,  1626537.3    ,
     *   1637255.5    ,  1647923.2    ,  1658538.3    ,  1669099.0    ,
     *   1679603.9    ,
     *   1589765.9    ,  1600591.4    ,  1611378.8    ,  1622125.1    ,
     *   1632827.3    ,  1643482.9    ,  1654089.8    ,  1664645.8    ,
     *   1675149.4    ,
     *   1585540.9    ,  1596335.9    ,  1607096.8    ,  1617820.5    ,
     *   1628504.1    ,  1639145.0    ,  1649740.7    ,  1660289.1    ,
     *   1670788.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   1581428.3    ,  1592190.6    ,  1602922.9    ,  1613621.8    ,
     *   1624284.4    ,  1634907.9    ,  1645489.9    ,  1656028.1    ,
     *   1666520.6    ,
     *   1577425.2    ,  1588153.2    ,  1598854.9    ,  1609527.0    ,
     *   1620166.4    ,  1630770.3    ,  1641336.1    ,  1651861.6    ,
     *   1662344.7    ,
     *   1573528.9    ,  1584221.2    ,  1594890.6    ,  1605534.0    ,
     *   1616148.2    ,  1626730.4    ,  1637278.0    ,  1647788.5    ,
     *   1658259.8    ,
     *   1569736.6    ,  1580391.8    ,  1591027.6    ,  1601640.7    ,
     *   1612228.1    ,  1622786.7    ,  1633313.9    ,  1643807.4    ,
     *   1654264.8    ,
     *   1566045.6    ,  1576662.6    ,  1587263.5    ,  1597844.9    ,
     *   1608403.8    ,  1618937.2    ,  1629442.3    ,  1639916.8    ,
     *   1650358.4    ,
     *   1562453.1    ,  1573031.0    ,  1583595.9    ,  1594144.4    ,
     *   1604673.4    ,  1615180.0    ,  1625661.5    ,  1636115.4    ,
     *   1646539.2    ,
     *   1558956.2    ,  1569494.3    ,  1580022.2    ,  1590536.7    ,
     *   1601034.7    ,  1611513.3    ,  1621969.7    ,  1632401.3    ,
     *   1642805.8    ,
     *   1555552.3    ,  1566049.9    ,  1576540.1    ,  1587019.7    ,
     *   1597485.7    ,  1607935.0    ,  1618365.0    ,  1628773.0    ,
     *   1639156.7    ,
     *   1552238.5    ,  1562695.2    ,  1573147.1    ,  1583591.1    ,
     *   1594024.1    ,  1604443.1    ,  1614845.6    ,  1625228.8    ,
     *   1635590.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   1549012.4    ,  1559427.7    ,  1569840.8    ,  1580248.4    ,
     *   1590647.7    ,  1601035.6    ,  1611409.5    ,  1621766.8    ,
     *   1632104.9    ,
     *   1545871.2    ,  1556244.9    ,  1566618.7    ,  1576989.6    ,
     *   1587354.5    ,  1597710.5    ,  1608055.0    ,  1618385.3    ,
     *   1628699.0    ,
     *   1542812.3    ,  1553144.3    ,  1563478.6    ,  1573812.2    ,
     *   1584142.2    ,  1594465.7    ,  1604779.9    ,  1615082.4    ,
     *   1625370.7    ,
     *   1539833.3    ,  1550123.4    ,  1560418.0    ,  1570714.1    ,
     *   1581008.7    ,  1591299.1    ,  1601582.6    ,  1611856.5    ,
     *   1622118.5    ,
     *   1536931.7    ,  1547180.0    ,  1557434.8    ,  1567693.1    ,
     *   1577952.0    ,  1588208.8    ,  1598460.9    ,  1608705.7    ,
     *   1618940.7    ,
     *   1534105.1    ,  1544311.7    ,  1554526.6    ,  1564746.9    ,
     *   1574969.9    ,  1585192.8    ,  1595413.1    ,  1605628.1    ,
     *   1615835.5    ,
     *   1531351.2    ,  1541516.2    ,  1551691.2    ,  1561873.6    ,
     *   1572060.5    ,  1582249.2    ,  1592437.2    ,  1602622.0    ,
     *   1612801.1    ,
     *   1528667.7    ,  1538791.3    ,  1548926.6    ,  1559071.0    ,
     *   1569221.6    ,  1579376.0    ,  1589531.4    ,  1599685.6    ,
     *   1609836.1    ,
     *   1526052.5    ,  1536135.0    ,  1546230.7    ,  1556337.1    ,
     *   1566451.4    ,  1576571.2    ,  1586694.0    ,  1596817.2    ,
     *   1606938.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   1523503.5    ,  1533545.0    ,  1543601.4    ,  1553669.9    ,
     *   1563748.0    ,  1573833.2    ,  1583923.0    ,  1594015.0    ,
     *   1604107.0    ,
     *   1521018.5    ,  1531019.5    ,  1541036.7    ,  1551067.5    ,
     *   1561109.4    ,  1571160.0    ,  1581216.7    ,  1591277.4    ,
     *   1601339.6    ,
     *   1518595.6    ,  1528556.5    ,  1538534.8    ,  1548528.0    ,
     *   1558533.9    ,  1568549.8    ,  1578573.5    ,  1588602.6    ,
     *   1598635.0    ,
     *   1516232.9    ,  1526154.0    ,  1536093.7    ,  1546049.7    ,
     *   1556019.6    ,  1566001.0    ,  1575991.6    ,  1585989.1    ,
     *   1595991.4    ,
     *   1513928.5    ,  1523810.2    ,  1533711.7    ,  1543630.7    ,
     *   1553564.8    ,  1563511.8    ,  1573469.3    ,  1583435.3    ,
     *   1593407.4    ,
     *   1511680.6    ,  1521523.3    ,  1531387.0    ,  1541269.3    ,
     *   1551167.9    ,  1561080.6    ,  1571005.1    ,  1580939.5    ,
     *   1590881.4    ,
     *   1509487.4    ,  1519291.7    ,  1529117.9    ,  1538963.8    ,
     *   1548827.1    ,  1558705.7    ,  1568597.5    ,  1578500.2    ,
     *   1588411.8    ,
     *   1507347.3    ,  1517113.7    ,  1526902.8    ,  1536712.6    ,
     *   1546541.0    ,  1556385.7    ,  1566244.7    ,  1576116.0    ,
     *   1585997.4    ,
     *   1505258.7    ,  1514987.6    ,  1524740.1    ,  1534514.2    ,
     *   1544307.9    ,  1554119.0    ,  1563945.5    ,  1573785.3    ,
     *   1583636.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   1503220.0    ,  1512911.9    ,  1522628.2    ,  1532367.1    ,
     *   1542126.3    ,  1551904.1    ,  1561698.2    ,  1571506.9    ,
     *   1581328.0    ,
     *   1501229.7    ,  1510885.1    ,  1520565.7    ,  1530269.6    ,
     *   1539994.9    ,  1549739.5    ,  1559501.6    ,  1569279.2    ,
     *   1579070.3    ,
     *   1499286.3    ,  1508905.7    ,  1518551.1    ,  1528220.5    ,
     *   1537912.1    ,  1547624.0    ,  1557354.2    ,  1567100.9    ,
     *   1576862.2    ,
     *   1497388.4    ,  1506972.4    ,  1516583.0    ,  1526218.4    ,
     *   1535876.7    ,  1545556.0    ,  1555254.7    ,  1564970.7    ,
     *   1574702.4    ,
     *   1495534.6    ,  1505083.7    ,  1514660.0    ,  1524261.8    ,
     *   1533887.2    ,  1543534.4    ,  1553201.8    ,  1562887.4    ,
     *   1572589.6    ,
     *   1493723.7    ,  1503238.5    ,  1512781.0    ,  1522349.5    ,
     *   1531942.4    ,  1541557.9    ,  1551194.2    ,  1560849.7    ,
     *   1570522.5    ,
     *   1491954.4    ,  1501435.3    ,  1510944.5    ,  1520480.3    ,
     *   1530041.1    ,  1539625.1    ,  1549230.8    ,  1558856.3    ,
     *   1568500.1    ,
     *   1490225.5    ,  1499673.1    ,  1509149.4    ,  1518652.9    ,
     *   1528182.0    ,  1537735.0    ,  1547310.3    ,  1556906.2    ,
     *   1566521.1    ,
     *   1488535.7    ,  1497950.5    ,  1507394.5    ,  1516866.2    ,
     *   1526364.0    ,  1535886.3    ,  1545431.5    ,  1554998.1    ,
     *   1564584.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   1486884.1    ,  1496266.6    ,  1505678.7    ,  1515119.0    ,
     *   1524585.9    ,  1534077.9    ,  1543593.5    ,  1553131.0    ,
     *   1562689.0    ,
     *   1485269.3    ,  1494620.1    ,  1504000.9    ,  1513410.3    ,
     *   1522846.7    ,  1532308.8    ,  1541795.0    ,  1551303.8    ,
     *   1560833.8    ,
     *   1483690.5    ,  1493010.1    ,  1502360.0    ,  1511738.9    ,
     *   1521145.3    ,  1530577.8    ,  1540035.1    ,  1549515.5    ,
     *   1559017.7    ,
     *   1482146.6    ,  1491435.5    ,  1500755.0    ,  1510103.9    ,
     *   1519480.7    ,  1528884.1    ,  1538312.6    ,  1547765.0    ,
     *   1557239.7    ,
     *   1480636.7    ,  1489895.3    ,  1499184.9    ,  1508504.2    ,
     *   1517851.8    ,  1527226.4    ,  1536626.7    ,  1546051.3    ,
     *   1555498.8    ,
     *   1479159.6    ,  1488388.6    ,  1497648.8    ,  1506938.9    ,
     *   1516257.8    ,  1525604.1    ,  1534976.4    ,  1544373.6    ,
     *   1553794.2    ,
     *   1477714.7    ,  1486914.4    ,  1496145.6    ,  1505407.1    ,
     *   1514697.6    ,  1524016.0    ,  1533360.8    ,  1542730.9    ,
     *   1552124.9    ,
     *   1476300.9    ,  1485471.9    ,  1494674.7    ,  1503907.9    ,
     *   1513170.5    ,  1522461.2    ,  1531778.9    ,  1541122.2    ,
     *   1550489.9    ,
     *   1474917.5    ,  1484060.3    ,  1493234.9    ,  1502440.4    ,
     *   1511675.5    ,  1520939.0    ,  1530229.9    ,  1539546.8    ,
     *   1548888.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   1473563.5    ,  1482678.6    ,  1491825.7    ,  1501003.8    ,
     *   1510211.8    ,  1519448.5    ,  1528712.9    ,  1538003.8    ,
     *   1547319.8    ,
     *   1472238.3    ,  1481326.1    ,  1490446.0    ,  1499597.2    ,
     *   1508778.5    ,  1517988.9    ,  1527227.2    ,  1536492.3    ,
     *   1545783.0    ,
     *   1470941.0    ,  1480002.0    ,  1489095.2    ,  1498219.9    ,
     *   1507375.0    ,  1516559.3    ,  1525771.9    ,  1535011.6    ,
     *   1544277.3    ,
     *   1469671.0    ,  1478705.5    ,  1487772.6    ,  1496871.2    ,
     *   1506000.3    ,  1515159.0    ,  1524346.3    ,  1533560.9    ,
     *   1542801.9    ,
     *   1468427.4    ,  1477436.0    ,  1486477.3    ,  1495550.2    ,
     *   1504653.9    ,  1513787.3    ,  1522949.6    ,  1532139.5    ,
     *   1541356.1    ,
     *   1467209.7    ,  1476192.8    ,  1485208.7    ,  1494256.3    ,
     *   1503334.9    ,  1512443.5    ,  1521581.1    ,  1530746.6    ,
     *   1539939.2    ,
     *   1466017.1    ,  1474975.2    ,  1483966.0    ,  1492988.8    ,
     *   1502042.7    ,  1511126.8    ,  1520240.1    ,  1529381.6    ,
     *   1538550.4    ,
     *   1464849.0    ,  1473782.5    ,  1482748.7    ,  1491747.1    ,
     *   1500776.7    ,  1509836.6    ,  1518925.9    ,  1528043.8    ,
     *   1537189.1    ,
     *   1463704.9    ,  1472614.0    ,  1481556.2    ,  1490530.5    ,
     *   1499536.1    ,  1508572.2    ,  1517638.0    ,  1526732.4    ,
     *   1535854.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   1462584.0    ,  1471469.3    ,  1480387.7    ,  1489338.3    ,
     *   1498320.4    ,  1507333.1    ,  1516375.6    ,  1525447.0    ,
     *   1534546.4    ,
     *   1461485.8    ,  1470347.7    ,  1479242.7    ,  1488170.0    ,
     *   1497128.9    ,  1506118.5    ,  1515138.1    ,  1524186.7    ,
     *   1533263.6    ,
     *   1460409.8    ,  1469248.6    ,  1478120.6    ,  1487025.0    ,
     *   1495961.0    ,  1504927.9    ,  1513924.9    ,  1522951.2    ,
     *   1532005.9    ,
     *   1459355.3    ,  1468171.6    ,  1477020.9    ,  1485902.7    ,
     *   1494816.2    ,  1503760.8    ,  1512735.5    ,  1521739.7    ,
     *   1530772.5    ,
     *   1458322.0    ,  1467115.9    ,  1475943.0    ,  1484802.6    ,
     *   1493694.0    ,  1502616.5    ,  1511569.3    ,  1520551.8    ,
     *   1529563.0    ,
     *   1457309.2    ,  1466081.3    ,  1474886.4    ,  1483724.2    ,
     *   1492593.8    ,  1501494.5    ,  1510425.8    ,  1519386.7    ,
     *   1528376.7    ,
     *   1456316.5    ,  1465067.0    ,  1473850.7    ,  1482666.9    ,
     *   1491515.0    ,  1500394.4    ,  1509304.4    ,  1518244.2    ,
     *   1527213.1    ,
     *   1455343.5    ,  1464072.7    ,  1472835.2    ,  1481630.2    ,
     *   1490457.2    ,  1499315.6    ,  1508204.6    ,  1517123.5    ,
     *   1526071.7    ,
     *   1454389.6    ,  1463098.0    ,  1471839.5    ,  1480613.7    ,
     *   1489419.9    ,  1498257.5    ,  1507125.9    ,  1516024.3    ,
     *   1524952.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   2198112.3    ,  2202539.2    ,  2206988.0    ,  2211459.0    ,
     *   2215952.2    ,  2220467.8    ,  2225005.9    ,  2229566.6    ,
     *   2234150.1    ,
     *   2198098.0    ,  2202525.0    ,  2206974.0    ,  2211445.1    ,
     *   2215938.4    ,  2220454.1    ,  2224992.3    ,  2229553.2    ,
     *   2234136.8    ,
     *   2198069.5    ,  2202496.7    ,  2206945.9    ,  2211417.2    ,
     *   2215910.8    ,  2220426.7    ,  2224965.1    ,  2229526.2    ,
     *   2234110.0    ,
     *   2198012.4    ,  2202440.1    ,  2206889.7    ,  2211361.5    ,
     *   2215855.5    ,  2220371.9    ,  2224910.8    ,  2229472.3    ,
     *   2234056.6    ,
     *   2197898.2    ,  2202326.8    ,  2206777.4    ,  2211250.1    ,
     *   2215745.0    ,  2220262.3    ,  2224802.1    ,  2229364.5    ,
     *   2233949.6    ,
     *   2197669.8    ,  2202100.2    ,  2206552.7    ,  2211027.2    ,
     *   2215524.0    ,  2220043.0    ,  2224584.6    ,  2229148.8    ,
     *   2233735.7    ,
     *   2197212.7    ,  2201646.9    ,  2206103.1    ,  2210581.3    ,
     *   2215081.7    ,  2219604.4    ,  2224149.5    ,  2228717.2    ,
     *   2233307.7    ,
     *   2196297.7    ,  2200739.4    ,  2205203.0    ,  2209688.6    ,
     *   2214196.3    ,  2218726.2    ,  2223278.6    ,  2227853.4    ,
     *   2232450.9    ,
     *   2194464.4    ,  2198921.2    ,  2203399.8    ,  2207900.2    ,
     *   2212422.6    ,  2216967.1    ,  2221533.8    ,  2226123.0    ,
     *   2230734.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   2190784.5    ,  2195271.8    ,  2199780.6    ,  2204311.0    ,
     *   2208863.1    ,  2213437.0    ,  2218032.9    ,  2222650.9    ,
     *   2227291.2    ,
     *   2185828.1    ,  2190357.0    ,  2194907.0    ,  2199478.1    ,
     *   2204070.6    ,  2208684.5    ,  2213320.0    ,  2217977.3    ,
     *   2222656.5    ,
     *   2180839.6    ,  2185410.8    ,  2190002.7    ,  2194615.4    ,
     *   2199249.0    ,  2203903.6    ,  2208579.5    ,  2213276.7    ,
     *   2217995.5    ,
     *   2175818.7    ,  2180433.1    ,  2185067.7    ,  2189722.7    ,
     *   2194398.2    ,  2199094.3    ,  2203811.2    ,  2208549.1    ,
     *   2213308.1    ,
     *   2170765.2    ,  2175423.6    ,  2180101.8    ,  2184799.9    ,
     *   2189518.0    ,  2194256.3    ,  2199015.1    ,  2203794.3    ,
     *   2208594.3    ,
     *   2165679.0    ,  2170382.3    ,  2175104.8    ,  2179846.8    ,
     *   2184608.4    ,  2189389.7    ,  2194191.0    ,  2199012.3    ,
     *   2203854.0    ,
     *   2160559.7    ,  2165308.8    ,  2170076.6    ,  2174863.3    ,
     *   2179669.1    ,  2184494.3    ,  2189338.9    ,  2194203.1    ,
     *   2199087.1    ,
     *   2155407.4    ,  2160203.0    ,  2165016.9    ,  2169849.3    ,
     *   2174700.2    ,  2179569.9    ,  2184458.6    ,  2189366.5    ,
     *   2194293.7    ,
     *   2150221.7    ,  2155064.9    ,  2159925.8    ,  2164804.6    ,
     *   2169701.5    ,  2174616.7    ,  2179550.3    ,  2184502.6    ,
     *   2189473.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   2145002.5    ,  2149894.2    ,  2154803.1    ,  2159729.2    ,
     *   2164672.9    ,  2169634.4    ,  2174613.7    ,  2179611.2    ,
     *   2184627.1    ,
     *   2139749.7    ,  2144690.9    ,  2149648.6    ,  2154623.1    ,
     *   2159614.5    ,  2164623.0    ,  2169649.0    ,  2174692.5    ,
     *   2179753.8    ,
     *   2134463.1    ,  2139454.8    ,  2144462.3    ,  2149486.0    ,
     *   2154526.0    ,  2159582.6    ,  2164656.0    ,  2169746.3    ,
     *   2174854.0    ,
     *   2129142.6    ,  2134185.8    ,  2139244.2    ,  2144318.0    ,
     *   2149407.6    ,  2154513.1    ,  2159634.7    ,  2164772.8    ,
     *   2169927.5    ,
     *   2123788.2    ,  2128883.8    ,  2133994.0    ,  2139119.0    ,
     *   2144259.1    ,  2149414.4    ,  2154585.3    ,  2159771.9    ,
     *   2164974.6    ,
     *   2118399.6    ,  2123548.9    ,  2128711.9    ,  2133889.1    ,
     *   2139080.6    ,  2144286.7    ,  2149507.6    ,  2154743.7    ,
     *   2159995.2    ,
     *   2112976.9    ,  2118180.9    ,  2123397.8    ,  2128628.1    ,
     *   2133872.0    ,  2139129.8    ,  2144401.8    ,  2149688.3    ,
     *   2154989.4    ,
     *   2107520.1    ,  2112779.8    ,  2118051.7    ,  2123336.2    ,
     *   2128633.5    ,  2133944.0    ,  2139268.0    ,  2144605.6    ,
     *   2149957.3    ,
     *   2102029.0    ,  2107345.6    ,  2112673.6    ,  2118013.3    ,
     *   2123365.1    ,  2128729.3    ,  2134106.1    ,  2139496.0    ,
     *   2144899.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   2096503.7    ,  2101878.4    ,  2107263.5    ,  2112659.6    ,
     *   2118066.9    ,  2123485.7    ,  2128916.4    ,  2134359.4    ,
     *   2139814.8    ,
     *   2090944.2    ,  2096378.1    ,  2101821.6    ,  2107275.1    ,
     *   2112738.9    ,  2118213.4    ,  2123699.0    ,  2129196.0    ,
     *   2134704.7    ,
     *   2085350.6    ,  2090845.0    ,  2096347.9    ,  2101859.9    ,
     *   2107381.3    ,  2112912.6    ,  2118454.0    ,  2124006.0    ,
     *   2129568.9    ,
     *   2079723.0    ,  2085278.9    ,  2090842.5    ,  2096414.2    ,
     *   2101994.3    ,  2107583.4    ,  2113181.7    ,  2118789.6    ,
     *   2124407.7    ,
     *   2074061.4    ,  2079680.3    ,  2085305.7    ,  2090938.1    ,
     *   2096578.1    ,  2102225.9    ,  2107882.1    ,  2113547.1    ,
     *   2119221.2    ,
     *   2068366.1    ,  2074049.0    ,  2079737.5    ,  2085431.9    ,
     *   2091132.8    ,  2096840.5    ,  2102555.7    ,  2108278.6    ,
     *   2114009.7    ,
     *   2062637.1    ,  2068385.5    ,  2074138.2    ,  2079895.8    ,
     *   2085658.7    ,  2091427.5    ,  2097202.6    ,  2102984.4    ,
     *   2108773.6    ,
     *   2056874.8    ,  2062689.9    ,  2068508.1    ,  2074330.0    ,
     *   2080156.1    ,  2085987.0    ,  2091823.1    ,  2097665.0    ,
     *   2103513.1    ,
     *   2051079.3    ,  2056962.4    ,  2062847.4    ,  2068734.8    ,
     *   2074625.3    ,  2080519.4    ,  2086417.6    ,  2092320.5    ,
     *   2098228.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   2045251.0    ,  2051203.5    ,  2057156.5    ,  2063110.7    ,
     *   2069066.7    ,  2075025.1    ,  2080986.4    ,  2086951.4    ,
     *   2092920.4    ,
     *   2039390.3    ,  2045413.4    ,  2051435.7    ,  2057457.9    ,
     *   2063480.6    ,  2069504.4    ,  2075530.0    ,  2081558.1    ,
     *   2087589.0    ,
     *   2033497.5    ,  2039592.6    ,  2045685.5    ,  2051776.9    ,
     *   2057867.5    ,  2063957.9    ,  2070048.8    ,  2076141.0    ,
     *   2082234.9    ,
     *   2027573.0    ,  2033741.6    ,  2039906.4    ,  2046068.2    ,
     *   2052227.8    ,  2058386.0    ,  2064543.3    ,  2070700.6    ,
     *   2076858.4    ,
     *   2021617.5    ,  2027860.8    ,  2034098.8    ,  2040332.3    ,
     *   2046562.1    ,  2052789.1    ,  2059014.0    ,  2065237.4    ,
     *   2071460.2    ,
     *   2015631.3    ,  2021950.7    ,  2028263.2    ,  2034569.7    ,
     *   2040871.0    ,  2047168.0    ,  2053461.4    ,  2059752.1    ,
     *   2066040.7    ,
     *   2009615.2    ,  2016012.1    ,  2022400.4    ,  2028781.1    ,
     *   2035155.0    ,  2041523.1    ,  2047886.1    ,  2054245.1    ,
     *   2060600.7    ,
     *   2003569.7    ,  2010045.5    ,  2016510.9    ,  2022967.0    ,
     *   2029414.8    ,  2035855.1    ,  2042288.9    ,  2048717.1    ,
     *   2055140.6    ,
     *   1997495.7    ,  2004051.7    ,  2010595.6    ,  2017128.3    ,
     *   2023651.0    ,  2030164.7    ,  2036670.4    ,  2043168.9    ,
     *   2049661.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1991393.9    ,  1998031.5    ,  2004655.1    ,  2011265.7    ,
     *   2017864.6    ,  2024452.8    ,  2031031.2    ,  2037601.1    ,
     *   2044163.2    ,
     *   1985265.2    ,  1991985.8    ,  1998690.3    ,  2005380.0    ,
     *   2012056.2    ,  2018720.0    ,  2025372.4    ,  2032014.5    ,
     *   2038647.3    ,
     *   1979110.6    ,  1985915.4    ,  1992702.1    ,  1999472.2    ,
     *   2006226.8    ,  2012967.2    ,  2019694.5    ,  2026409.9    ,
     *   2033114.5    ,
     *   1972930.9    ,  1979821.3    ,  1986691.6    ,  1993543.1    ,
     *   2000377.3    ,  2007195.4    ,  2013998.6    ,  2020788.3    ,
     *   2027565.4    ,
     *   1966727.4    ,  1973704.7    ,  1980659.6    ,  1987593.8    ,
     *   1994508.6    ,  2001405.5    ,  2008285.6    ,  2015150.5    ,
     *   2022001.1    ,
     *   1960501.2    ,  1967566.6    ,  1974607.4    ,  1981625.3    ,
     *   1988621.9    ,  1995598.5    ,  2002556.6    ,  2009497.4    ,
     *   2016422.4    ,
     *   1954253.6    ,  1961408.3    ,  1968536.2    ,  1975638.9    ,
     *   1982718.2    ,  1989775.5    ,  1996812.4    ,  2003830.3    ,
     *   2010830.4    ,
     *   1947985.9    ,  1955231.1    ,  1962447.1    ,  1969635.7    ,
     *   1976798.8    ,  1983937.8    ,  1991054.3    ,  1998150.0    ,
     *   2005226.1    ,
     *   1941699.5    ,  1949036.3    ,  1956341.5    ,  1963617.1    ,
     *   1970864.8    ,  1978086.4    ,  1985283.5    ,  1992457.7    ,
     *   1999610.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   1935396.0    ,  1942825.5    ,  1950220.9    ,  1957584.3    ,
     *   1964917.6    ,  1972222.7    ,  1979501.1    ,  1986754.7    ,
     *   1993985.1    ,
     *   1929077.1    ,  1936600.2    ,  1944086.8    ,  1951539.0    ,
     *   1958958.7    ,  1966347.9    ,  1973708.5    ,  1981042.2    ,
     *   1988350.7    ,
     *   1922744.3    ,  1930362.1    ,  1937940.7    ,  1945482.5    ,
     *   1952989.4    ,  1960463.6    ,  1967907.0    ,  1975321.5    ,
     *   1982708.8    ,
     *   1916399.7    ,  1924112.9    ,  1931784.4    ,  1939416.5    ,
     *   1947011.4    ,  1954571.2    ,  1962098.1    ,  1969593.9    ,
     *   1977060.6    ,
     *   1910045.0    ,  1917854.5    ,  1925619.6    ,  1933342.6    ,
     *   1941026.1    ,  1948672.3    ,  1956283.2    ,  1963861.0    ,
     *   1971407.5    ,
     *   1903682.5    ,  1911588.9    ,  1919448.1    ,  1927262.8    ,
     *   1935035.5    ,  1942768.4    ,  1950463.9    ,  1958124.1    ,
     *   1965751.0    ,
     *   1897314.3    ,  1905318.1    ,  1913272.0    ,  1921178.8    ,
     *   1929041.1    ,  1936861.3    ,  1944641.8    ,  1952384.8    ,
     *   1960092.4    ,
     *   1890942.6    ,  1899044.3    ,  1907093.4    ,  1915092.7    ,
     *   1923045.0    ,  1930952.8    ,  1938818.6    ,  1946644.8    ,
     *   1954433.5    ,
     *   1884570.0    ,  1892769.8    ,  1900914.3    ,  1909006.4    ,
     *   1917049.0    ,  1925044.7    ,  1932996.1    ,  1940905.7    ,
     *   1948775.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   1878198.9    ,  1886497.0    ,  1894737.1    ,  1902922.1    ,
     *   1911055.2    ,  1919139.0    ,  1927176.2    ,  1935169.3    ,
     *   1943120.8    ,
     *   1871832.0    ,  1880228.4    ,  1888564.1    ,  1896842.1    ,
     *   1905065.7    ,  1913237.6    ,  1921360.6    ,  1929437.4    ,
     *   1937470.4    ,
     *   1865472.2    ,  1873966.7    ,  1882397.8    ,  1890768.8    ,
     *   1899082.7    ,  1907342.7    ,  1915551.5    ,  1923711.9    ,
     *   1931826.4    ,
     *   1859122.3    ,  1867714.6    ,  1876240.9    ,  1884704.4    ,
     *   1893108.6    ,  1901456.4    ,  1909750.8    ,  1917994.7    ,
     *   1926190.6    ,
     *   1852785.4    ,  1861475.0    ,  1870095.9    ,  1878651.7    ,
     *   1887145.6    ,  1895581.0    ,  1903960.7    ,  1912287.8    ,
     *   1920564.8    ,
     *   1846464.7    ,  1855250.8    ,  1863965.7    ,  1872613.1    ,
     *   1881196.4    ,  1889718.8    ,  1898183.4    ,  1906593.3    ,
     *   1914951.2    ,
     *   1840163.4    ,  1849045.1    ,  1857853.2    ,  1866591.4    ,
     *   1875263.3    ,  1883872.2    ,  1892421.2    ,  1900913.3    ,
     *   1909351.6    ,
     *   1833885.0    ,  1842861.1    ,  1851761.3    ,  1860589.5    ,
     *   1869349.1    ,  1878043.6    ,  1886676.3    ,  1895250.1    ,
     *   1903768.1    ,
     *   1827633.0    ,  1836702.1    ,  1845693.1    ,  1854610.1    ,
     *   1863456.4    ,  1872235.7    ,  1880951.1    ,  1889605.8    ,
     *   1898202.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1821411.0    ,  1830571.4    ,  1839651.8    ,  1848656.2    ,
     *   1857588.0    ,  1866450.9    ,  1875248.1    ,  1883982.8    ,
     *   1892658.1    ,
     *   1815222.6    ,  1824472.4    ,  1833640.6    ,  1842730.8    ,
     *   1851746.8    ,  1860692.0    ,  1869569.8    ,  1878383.4    ,
     *   1887135.9    ,
     *   1809071.5    ,  1818408.7    ,  1827662.6    ,  1836837.0    ,
     *   1845935.5    ,  1854961.6    ,  1863918.7    ,  1872810.1    ,
     *   1881638.7    ,
     *   1802961.6    ,  1812383.8    ,  1821721.3    ,  1830977.9    ,
     *   1840157.1    ,  1849262.5    ,  1858297.4    ,  1867265.1    ,
     *   1876168.6    ,
     *   1796896.6    ,  1806401.3    ,  1815820.0    ,  1825156.6    ,
     *   1834414.6    ,  1843597.5    ,  1852708.6    ,  1861751.0    ,
     *   1870728.0    ,
     *   1790880.4    ,  1800464.6    ,  1809962.0    ,  1819376.3    ,
     *   1828710.9    ,  1837969.3    ,  1847154.7    ,  1856270.3    ,
     *   1865319.2    ,
     *   1784916.6    ,  1794577.4    ,  1804150.7    ,  1813640.1    ,
     *   1823049.0    ,  1832380.7    ,  1841638.5    ,  1850825.4    ,
     *   1859944.6    ,
     *   1779009.0    ,  1788743.1    ,  1798389.4    ,  1807951.2    ,
     *   1817431.8    ,  1826834.5    ,  1836162.5    ,  1845418.8    ,
     *   1854606.5    ,
     *   1773161.3    ,  1782965.3    ,  1792681.3    ,  1802312.6    ,
     *   1811862.3    ,  1821333.5    ,  1830729.5    ,  1840053.0    ,
     *   1849307.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   1767377.0    ,  1777247.3    ,  1787029.7    ,  1796727.4    ,
     *   1806343.3    ,  1815880.5    ,  1825341.9    ,  1834730.5    ,
     *   1844049.0    ,
     *   1761659.5    ,  1771592.3    ,  1781437.6    ,  1791198.5    ,
     *   1800877.6    ,  1810478.0    ,  1820002.3    ,  1829453.5    ,
     *   1838834.3    ,
     *   1756012.1    ,  1766003.5    ,  1775908.1    ,  1785728.8    ,
     *   1795468.1    ,  1805128.7    ,  1814713.3    ,  1824224.6    ,
     *   1833665.3    ,
     *   1750437.8    ,  1760483.8    ,  1770444.1    ,  1780321.0    ,
     *   1790117.2    ,  1799835.1    ,  1809477.2    ,  1819046.0    ,
     *   1828544.2    ,
     *   1744939.5    ,  1755036.1    ,  1765048.1    ,  1774977.9    ,
     *   1784827.6    ,  1794599.6    ,  1804296.3    ,  1813920.0    ,
     *   1823473.1    ,
     *   1739519.9    ,  1749662.9    ,  1759722.9    ,  1769701.8    ,
     *   1779601.7    ,  1789424.7    ,  1799172.9    ,  1808848.7    ,
     *   1818454.2    ,
     *   1734181.3    ,  1744366.6    ,  1754470.7    ,  1764495.1    ,
     *   1774441.7    ,  1784312.4    ,  1794109.2    ,  1803834.1    ,
     *   1813489.3    ,
     *   1728925.9    ,  1739149.5    ,  1749293.7    ,  1759359.9    ,
     *   1769349.7    ,  1779264.9    ,  1789107.1    ,  1798878.3    ,
     *   1808580.4    ,
     *   1723755.7    ,  1734013.4    ,  1744193.8    ,  1754298.1    ,
     *   1764327.7    ,  1774283.9    ,  1784168.5    ,  1793983.0    ,
     *   1803729.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   1718672.3    ,  1728960.0    ,  1739172.8    ,  1749311.6    ,
     *   1759377.4    ,  1769371.4    ,  1779295.1    ,  1789149.9    ,
     *   1798937.5    ,
     *   1713676.9    ,  1723990.9    ,  1734232.3    ,  1744401.8    ,
     *   1754500.3    ,  1764528.8    ,  1774488.5    ,  1784380.7    ,
     *   1794206.8    ,
     *   1708770.8    ,  1719107.1    ,  1729373.4    ,  1739570.1    ,
     *   1749697.9    ,  1759757.7    ,  1769750.2    ,  1779676.7    ,
     *   1789538.4    ,
     *   1703954.8    ,  1714309.6    ,  1724597.2    ,  1734817.6    ,
     *   1744971.4    ,  1755059.1    ,  1765081.4    ,  1775039.3    ,
     *   1784933.8    ,
     *   1699229.4    ,  1709599.2    ,  1719904.5    ,  1730145.3    ,
     *   1740321.8    ,  1750434.2    ,  1760483.2    ,  1770469.5    ,
     *   1780394.0    ,
     *   1694594.9    ,  1704976.3    ,  1715296.0    ,  1725553.9    ,
     *   1735749.7    ,  1745883.9    ,  1755956.6    ,  1765968.4    ,
     *   1775920.1    ,
     *   1690051.6    ,  1700441.2    ,  1710772.1    ,  1721043.8    ,
     *   1731256.0    ,  1741408.8    ,  1751502.2    ,  1761536.8    ,
     *   1771512.9    ,
     *   1685599.2    ,  1695994.0    ,  1706332.9    ,  1716615.4    ,
     *   1726841.0    ,  1737009.4    ,  1747120.8    ,  1757175.3    ,
     *   1767173.2    ,
     *   1681237.4    ,  1691634.4    ,  1701978.5    ,  1712268.9    ,
     *   1722504.9    ,  1732686.3    ,  1742812.8    ,  1752884.5    ,
     *   1762901.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   1676965.8    ,  1687362.2    ,  1697708.6    ,  1708004.1    ,
     *   1718247.9    ,  1728439.4    ,  1738578.5    ,  1748664.8    ,
     *   1758698.4    ,
     *   1672783.7    ,  1683176.9    ,  1693523.0    ,  1703821.0    ,
     *   1714069.8    ,  1724269.0    ,  1734417.9    ,  1744516.3    ,
     *   1754564.1    ,
     *   1668690.1    ,  1679077.7    ,  1689421.1    ,  1699719.0    ,
     *   1709970.6    ,  1720174.8    ,  1730331.2    ,  1740439.3    ,
     *   1750498.9    ,
     *   1664684.2    ,  1675063.9    ,  1685402.2    ,  1695697.8    ,
     *   1705949.7    ,  1716156.7    ,  1726318.3    ,  1736433.7    ,
     *   1746502.7    ,
     *   1660764.9    ,  1671134.6    ,  1681465.7    ,  1691756.8    ,
     *   1702006.7    ,  1712214.3    ,  1722378.7    ,  1732499.4    ,
     *   1742575.7    ,
     *   1656930.9    ,  1667288.6    ,  1677610.5    ,  1687895.1    ,
     *   1698141.0    ,  1708347.0    ,  1718512.3    ,  1728636.0    ,
     *   1738717.5    ,
     *   1653181.0    ,  1663524.9    ,  1673835.8    ,  1684111.9    ,
     *   1694351.8    ,  1704554.4    ,  1714718.5    ,  1724843.2    ,
     *   1734927.9    ,
     *   1649513.8    ,  1659842.3    ,  1670140.3    ,  1680406.2    ,
     *   1690638.4    ,  1700835.6    ,  1710996.7    ,  1721120.6    ,
     *   1731206.6    ,
     *   1645927.9    ,  1656239.4    ,  1666523.1    ,  1676777.1    ,
     *   1686999.9    ,  1697190.0    ,  1707346.3    ,  1717467.6    ,
     *   1727553.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   1642421.7    ,  1652715.0    ,  1662982.8    ,  1673223.4    ,
     *   1683435.2    ,  1693616.7    ,  1703766.5    ,  1713883.5    ,
     *   1723966.8    ,
     *   1638993.7    ,  1649267.5    ,  1659518.2    ,  1669744.1    ,
     *   1679943.4    ,  1690114.7    ,  1700256.5    ,  1710367.7    ,
     *   1720447.2    ,
     *   1635642.5    ,  1645895.6    ,  1656127.9    ,  1666337.8    ,
     *   1676523.3    ,  1686683.0    ,  1696815.4    ,  1706919.3    ,
     *   1716993.5    ,
     *   1632366.3    ,  1642597.7    ,  1652810.7    ,  1663003.3    ,
     *   1673173.8    ,  1683320.6    ,  1693442.3    ,  1703537.5    ,
     *   1713605.0    ,
     *   1629163.7    ,  1639372.4    ,  1649565.0    ,  1659739.3    ,
     *   1669893.7    ,  1680026.5    ,  1690136.2    ,  1700221.5    ,
     *   1710281.0    ,
     *   1626032.9    ,  1636218.3    ,  1646389.5    ,  1656544.6    ,
     *   1666681.8    ,  1676799.5    ,  1686896.1    ,  1696970.2    ,
     *   1707020.5    ,
     *   1622972.4    ,  1633133.6    ,  1643282.7    ,  1653417.7    ,
     *   1663536.9    ,  1673638.4    ,  1683720.9    ,  1693782.7    ,
     *   1703822.7    ,
     *   1619980.6    ,  1630117.0    ,  1640243.3    ,  1650357.4    ,
     *   1660457.6    ,  1670542.1    ,  1680609.5    ,  1690658.1    ,
     *   1700686.6    ,
     *   1617055.9    ,  1627166.9    ,  1637269.7    ,  1647362.2    ,
     *   1657442.7    ,  1667509.4    ,  1677560.7    ,  1687595.2    ,
     *   1697611.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   1614196.6    ,  1624281.8    ,  1634360.6    ,  1644430.9    ,
     *   1654491.0    ,  1664539.1    ,  1674573.6    ,  1684593.0    ,
     *   1694595.8    ,
     *   1611401.3    ,  1621460.3    ,  1631514.5    ,  1641562.1    ,
     *   1651601.1    ,  1661629.9    ,  1671646.9    ,  1681650.4    ,
     *   1691639.1    ,
     *   1608668.4    ,  1618700.7    ,  1628730.0    ,  1638754.3    ,
     *   1648771.8    ,  1658780.7    ,  1668779.4    ,  1678766.4    ,
     *   1688740.2    ,
     *   1605996.3    ,  1616001.7    ,  1626005.7    ,  1636006.3    ,
     *   1646001.7    ,  1655990.2    ,  1665970.1    ,  1675939.9    ,
     *   1685898.1    ,
     *   1603383.6    ,  1613361.9    ,  1623340.2    ,  1633316.8    ,
     *   1643289.7    ,  1653257.2    ,  1663217.8    ,  1673169.8    ,
     *   1683111.7    ,
     *   1600828.8    ,  1610779.7    ,  1620732.2    ,  1630684.3    ,
     *   1640634.4    ,  1650580.5    ,  1660521.2    ,  1670454.9    ,
     *   1680380.0    ,
     *   1598330.4    ,  1608253.8    ,  1618180.2    ,  1628107.7    ,
     *   1638034.5    ,  1647959.0    ,  1657879.4    ,  1667794.2    ,
     *   1677702.0    ,
     *   1595887.0    ,  1605782.8    ,  1615682.9    ,  1625585.6    ,
     *   1635488.9    ,  1645391.3    ,  1655291.0    ,  1665186.6    ,
     *   1675076.5    ,
     *   1593497.2    ,  1603365.4    ,  1613239.1    ,  1623116.7    ,
     *   1632996.3    ,  1642876.3    ,  1652755.1    ,  1662631.0    ,
     *   1672502.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   1591159.7    ,  1601000.2    ,  1610847.5    ,  1620699.8    ,
     *   1630555.6    ,  1640412.9    ,  1650270.4    ,  1660126.4    ,
     *   1669979.4    ,
     *   1588873.2    ,  1598685.9    ,  1608506.7    ,  1618333.8    ,
     *   1628165.4    ,  1638000.0    ,  1647835.9    ,  1657671.6    ,
     *   1667505.6    ,
     *   1586636.3    ,  1596421.4    ,  1606215.6    ,  1616017.3    ,
     *   1625824.7    ,  1635636.3    ,  1645450.4    ,  1655265.6    ,
     *   1665080.3    ,
     *   1584447.8    ,  1594205.3    ,  1603973.0    ,  1613749.2    ,
     *   1623532.4    ,  1633320.8    ,  1643113.0    ,  1652907.4    ,
     *   1662702.5    ,
     *   1582306.5    ,  1592036.4    ,  1601777.6    ,  1611528.4    ,
     *   1621287.2    ,  1631052.5    ,  1640822.5    ,  1650595.9    ,
     *   1660371.3    ,
     *   1580211.1    ,  1589913.5    ,  1599628.3    ,  1609353.7    ,
     *   1619088.2    ,  1628830.1    ,  1638577.9    ,  1648330.2    ,
     *   1658085.6    ,
     *   1578160.4    ,  1587835.6    ,  1597524.0    ,  1607224.1    ,
     *   1616934.1    ,  1626652.7    ,  1636378.2    ,  1646109.3    ,
     *   1655844.4    ,
     *   1576153.4    ,  1585801.5    ,  1595463.6    ,  1605138.4    ,
     *   1614824.1    ,  1624519.2    ,  1634222.4    ,  1643932.1    ,
     *   1653646.9    ,
     *   1574189.0    ,  1583810.0    ,  1593446.1    ,  1603095.5    ,
     *   1612756.9    ,  1622428.7    ,  1632109.4    ,  1641797.7    ,
     *   1651492.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   1572266.0    ,  1581860.2    ,  1591470.3    ,  1601094.6    ,
     *   1610731.7    ,  1620380.1    ,  1630038.4    ,  1639705.2    ,
     *   1649379.0    ,
     *   1570383.3    ,  1579951.0    ,  1589535.2    ,  1599134.5    ,
     *   1608747.4    ,  1618372.5    ,  1628008.4    ,  1637653.6    ,
     *   1647306.9    ,
     *   1568540.1    ,  1578081.3    ,  1587639.9    ,  1597214.3    ,
     *   1606803.1    ,  1616405.0    ,  1626018.4    ,  1635642.1    ,
     *   1645274.7    ,
     *   1566735.2    ,  1576250.3    ,  1585783.3    ,  1595333.0    ,
     *   1604897.8    ,  1614476.5    ,  1624067.6    ,  1633669.7    ,
     *   1643281.7    ,
     *   1564967.8    ,  1574456.9    ,  1583964.6    ,  1593489.7    ,
     *   1603030.7    ,  1612586.2    ,  1622155.0    ,  1631735.6    ,
     *   1641326.9    ,
     *   1563236.8    ,  1572700.2    ,  1582182.9    ,  1591683.5    ,
     *   1601200.8    ,  1610733.3    ,  1620279.8    ,  1629839.0    ,
     *   1639409.6    ,
     *   1561541.4    ,  1570979.3    ,  1580437.1    ,  1589913.5    ,
     *   1599407.2    ,  1608916.8    ,  1618441.2    ,  1627979.0    ,
     *   1637528.9    ,
     *   1559880.7    ,  1569293.3    ,  1578726.5    ,  1588178.8    ,
     *   1597649.1    ,  1607136.0    ,  1616638.3    ,  1626154.7    ,
     *   1635684.0    ,
     *   1558253.8    ,  1567641.5    ,  1577050.2    ,  1586478.7    ,
     *   1595925.7    ,  1605390.0    ,  1614870.3    ,  1624365.4    ,
     *   1633874.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   1556659.9    ,  1566022.8    ,  1575407.3    ,  1584812.2    ,
     *   1594236.1    ,  1603678.0    ,  1613136.5    ,  1622610.4    ,
     *   1632098.6    ,
     *   1555098.2    ,  1564436.7    ,  1573797.2    ,  1583178.6    ,
     *   1592579.6    ,  1601999.2    ,  1611436.0    ,  1620888.8    ,
     *   1630356.6    ,
     *   1553567.9    ,  1562882.1    ,  1572218.9    ,  1581577.1    ,
     *   1590955.5    ,  1600352.8    ,  1609768.1    ,  1619200.0    ,
     *   1628647.5    ,
     *   1552068.2    ,  1561358.5    ,  1570671.8    ,  1580007.0    ,
     *   1589362.9    ,  1598738.3    ,  1608132.1    ,  1617543.1    ,
     *   1626970.4    ,
     *   1550598.3    ,  1559865.0    ,  1569155.1    ,  1578467.5    ,
     *   1587801.1    ,  1597154.7    ,  1606527.2    ,  1615917.6    ,
     *   1625324.7    ,
     *   1549157.6    ,  1558401.0    ,  1567668.1    ,  1576958.0    ,
     *   1586269.4    ,  1595601.4    ,  1604952.9    ,  1614322.6    ,
     *   1623709.7    ,
     *   1547745.4    ,  1556965.7    ,  1566210.1    ,  1575477.6    ,
     *   1584767.2    ,  1594077.8    ,  1603408.3    ,  1612757.6    ,
     *   1622124.8    ,
     *   1546361.0    ,  1555558.4    ,  1564780.4    ,  1574025.8    ,
     *   1583293.7    ,  1592583.1    ,  1601892.8    ,  1611221.9    ,
     *   1620569.3    ,
     *   1545003.7    ,  1554178.6    ,  1563378.3    ,  1572601.9    ,
     *   1581848.4    ,  1591116.7    ,  1600405.8    ,  1609714.8    ,
     *   1619042.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   1543672.8    ,  1552825.5    ,  1562003.3    ,  1571205.3    ,
     *   1580430.5    ,  1589678.0    ,  1598946.7    ,  1608235.7    ,
     *   1617544.0    ,
     *   1542367.9    ,  1551498.5    ,  1560654.6    ,  1569835.3    ,
     *   1579039.5    ,  1588266.4    ,  1597514.9    ,  1606784.0    ,
     *   1616072.9    ,
     *   1541088.2    ,  1550197.1    ,  1559331.8    ,  1568491.3    ,
     *   1577674.7    ,  1586881.2    ,  1596109.6    ,  1605359.2    ,
     *   1614628.9    ,
     *   1539833.1    ,  1548920.6    ,  1558034.1    ,  1567172.8    ,
     *   1576335.7    ,  1585521.9    ,  1594730.5    ,  1603960.6    ,
     *   1613211.2    ,
     *   1538602.1    ,  1547668.5    ,  1556761.1    ,  1565879.1    ,
     *   1575021.7    ,  1584187.9    ,  1593376.8    ,  1602587.6    ,
     *   1611819.3    ,
     *   1537394.7    ,  1546440.2    ,  1555512.1    ,  1564609.7    ,
     *   1573732.2    ,  1582878.6    ,  1592048.1    ,  1601239.8    ,
     *   1610452.8    ,
     *   1536210.3    ,  1545235.1    ,  1554286.7    ,  1563364.2    ,
     *   1572466.7    ,  1581593.6    ,  1590743.8    ,  1599916.5    ,
     *   1609111.0    ,
     *   1535048.4    ,  1544052.9    ,  1553084.3    ,  1562141.9    ,
     *   1571224.8    ,  1580332.2    ,  1589463.4    ,  1598617.4    ,
     *   1607793.4    ,
     *   1533908.5    ,  1542892.9    ,  1551904.4    ,  1560942.3    ,
     *   1570005.8    ,  1579094.0    ,  1588206.3    ,  1597341.8    ,
     *   1606499.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   2238756.6    ,  2243386.0    ,  2248038.7    ,  2252714.7    ,
     *   2257414.1    ,  2262137.1    ,  2266883.8    ,  2271654.5    ,
     *   2276449.1    ,
     *   2238743.3    ,  2243372.9    ,  2248025.6    ,  2252701.7    ,
     *   2257401.2    ,  2262124.4    ,  2266871.2    ,  2271641.9    ,
     *   2276436.7    ,
     *   2238716.8    ,  2243346.6    ,  2247999.6    ,  2252675.8    ,
     *   2257375.6    ,  2262098.9    ,  2266846.0    ,  2271616.9    ,
     *   2276411.8    ,
     *   2238663.8    ,  2243294.0    ,  2247947.4    ,  2252624.1    ,
     *   2257324.3    ,  2262048.0    ,  2266795.5    ,  2271566.8    ,
     *   2276362.1    ,
     *   2238557.7    ,  2243188.8    ,  2247843.0    ,  2252520.6    ,
     *   2257221.6    ,  2261946.2    ,  2266694.5    ,  2271466.6    ,
     *   2276262.8    ,
     *   2238345.5    ,  2242978.3    ,  2247634.3    ,  2252313.5    ,
     *   2257016.2    ,  2261742.4    ,  2266492.4    ,  2271266.2    ,
     *   2276064.0    ,
     *   2237920.9    ,  2242557.2    ,  2247216.6    ,  2251899.2    ,
     *   2256605.3    ,  2261334.9    ,  2266088.1    ,  2270865.2    ,
     *   2275666.2    ,
     *   2237071.2    ,  2241714.4    ,  2246380.6    ,  2251070.1    ,
     *   2255782.9    ,  2260519.1    ,  2265279.0    ,  2270062.6    ,
     *   2274870.2    ,
     *   2235368.9    ,  2240026.1    ,  2244706.1    ,  2249409.2    ,
     *   2254135.6    ,  2258885.3    ,  2263658.5    ,  2268455.3    ,
     *   2273275.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   2231953.8    ,  2236639.0    ,  2241346.9    ,  2246077.7    ,
     *   2250831.3    ,  2255608.1    ,  2260408.2    ,  2265231.7    ,
     *   2270078.7    ,
     *   2227357.7    ,  2232081.1    ,  2236826.8    ,  2241595.0    ,
     *   2246385.8    ,  2251199.4    ,  2256035.9    ,  2260895.5    ,
     *   2265778.3    ,
     *   2222735.9    ,  2227498.1    ,  2232282.3    ,  2237088.6    ,
     *   2241917.1    ,  2246768.1    ,  2251641.7    ,  2256537.9    ,
     *   2261457.1    ,
     *   2218088.4    ,  2222890.1    ,  2227713.3    ,  2232558.3    ,
     *   2237425.3    ,  2242314.2    ,  2247225.4    ,  2252158.9    ,
     *   2257115.0    ,
     *   2213415.1    ,  2218256.9    ,  2223120.0    ,  2228004.3    ,
     *   2232910.2    ,  2237837.8    ,  2242787.2    ,  2247758.5    ,
     *   2252752.1    ,
     *   2208716.1    ,  2213598.7    ,  2218502.2    ,  2223426.5    ,
     *   2228372.0    ,  2233338.8    ,  2238327.0    ,  2243336.8    ,
     *   2248368.4    ,
     *   2203991.2    ,  2208915.4    ,  2213859.9    ,  2218824.9    ,
     *   2223810.7    ,  2228817.3    ,  2233844.9    ,  2238893.7    ,
     *   2243963.9    ,
     *   2199240.4    ,  2204206.9    ,  2209193.2    ,  2214199.6    ,
     *   2219226.2    ,  2224273.3    ,  2229340.9    ,  2234429.4    ,
     *   2239538.8    ,
     *   2194463.9    ,  2199473.2    ,  2204502.0    ,  2209550.4    ,
     *   2214618.6    ,  2219706.8    ,  2224815.2    ,  2229943.9    ,
     *   2235093.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   2189661.4    ,  2194714.5    ,  2199786.5    ,  2204877.6    ,
     *   2209988.0    ,  2215118.0    ,  2220267.7    ,  2225437.2    ,
     *   2230626.9    ,
     *   2184833.1    ,  2189930.6    ,  2195046.6    ,  2200181.1    ,
     *   2205334.5    ,  2210506.9    ,  2215698.5    ,  2220909.6    ,
     *   2226140.3    ,
     *   2179979.0    ,  2185121.7    ,  2190282.3    ,  2195461.0    ,
     *   2200658.0    ,  2205873.5    ,  2211107.8    ,  2216361.0    ,
     *   2221633.4    ,
     *   2175099.1    ,  2180287.8    ,  2185493.8    ,  2190717.4    ,
     *   2195958.7    ,  2201218.1    ,  2206495.6    ,  2211791.7    ,
     *   2217106.3    ,
     *   2170193.5    ,  2175429.0    ,  2180681.2    ,  2185950.4    ,
     *   2191236.8    ,  2196540.6    ,  2201862.2    ,  2207201.6    ,
     *   2212559.2    ,
     *   2165262.3    ,  2170545.3    ,  2175844.5    ,  2181160.0    ,
     *   2186492.2    ,  2191841.3    ,  2197207.5    ,  2202591.1    ,
     *   2207992.3    ,
     *   2160305.5    ,  2165636.9    ,  2170983.8    ,  2176346.5    ,
     *   2181725.2    ,  2187120.2    ,  2192531.8    ,  2197960.2    ,
     *   2203405.6    ,
     *   2155323.3    ,  2160703.9    ,  2166099.3    ,  2171509.9    ,
     *   2176935.9    ,  2182377.6    ,  2187835.2    ,  2193309.1    ,
     *   2198799.4    ,
     *   2150315.8    ,  2155746.4    ,  2161191.2    ,  2166650.5    ,
     *   2172124.5    ,  2177613.6    ,  2183118.0    ,  2188638.0    ,
     *   2194173.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   2145283.2    ,  2150764.7    ,  2156259.6    ,  2161768.4    ,
     *   2167291.2    ,  2172828.4    ,  2178380.3    ,  2183947.1    ,
     *   2189529.2    ,
     *   2140225.5    ,  2145758.8    ,  2151304.7    ,  2156863.7    ,
     *   2162436.1    ,  2168022.2    ,  2173622.3    ,  2179236.7    ,
     *   2184865.7    ,
     *   2135143.1    ,  2140728.9    ,  2146326.7    ,  2151936.8    ,
     *   2157559.6    ,  2163195.3    ,  2168844.3    ,  2174507.0    ,
     *   2180183.6    ,
     *   2130036.2    ,  2135675.4    ,  2141325.9    ,  2146987.9    ,
     *   2152661.8    ,  2158347.9    ,  2164046.6    ,  2169758.2    ,
     *   2175483.1    ,
     *   2124904.9    ,  2130598.5    ,  2136302.5    ,  2142017.2    ,
     *   2147743.0    ,  2153480.3    ,  2159229.4    ,  2164990.7    ,
     *   2170764.5    ,
     *   2119749.5    ,  2125498.4    ,  2131256.8    ,  2137025.0    ,
     *   2142803.6    ,  2148592.8    ,  2154393.0    ,  2160204.7    ,
     *   2166028.2    ,
     *   2114570.5    ,  2120375.5    ,  2126189.1    ,  2132011.7    ,
     *   2137843.8    ,  2143685.7    ,  2149537.8    ,  2155400.6    ,
     *   2161274.4    ,
     *   2109368.0    ,  2115230.0    ,  2121099.7    ,  2126977.6    ,
     *   2132864.0    ,  2138759.3    ,  2144664.1    ,  2150578.7    ,
     *   2156503.6    ,
     *   2104142.4    ,  2110062.4    ,  2115989.1    ,  2121923.0    ,
     *   2127864.5    ,  2133814.1    ,  2139772.3    ,  2145739.5    ,
     *   2151716.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   2098894.1    ,  2104873.0    ,  2110857.6    ,  2116848.3    ,
     *   2122845.8    ,  2128850.5    ,  2134862.8    ,  2140883.2    ,
     *   2146912.2    ,
     *   2093623.6    ,  2099662.2    ,  2105705.5    ,  2111754.0    ,
     *   2117808.3    ,  2123868.7    ,  2129935.9    ,  2136010.3    ,
     *   2142092.4    ,
     *   2088331.2    ,  2094430.5    ,  2100533.5    ,  2106640.5    ,
     *   2112752.3    ,  2118869.4    ,  2124992.2    ,  2131121.3    ,
     *   2137257.2    ,
     *   2083017.5    ,  2089178.4    ,  2095341.8    ,  2101508.3    ,
     *   2107678.5    ,  2113852.9    ,  2120032.1    ,  2126216.6    ,
     *   2132407.0    ,
     *   2077683.0    ,  2083906.4    ,  2090131.2    ,  2096357.9    ,
     *   2102587.2    ,  2108819.8    ,  2115056.0    ,  2121296.7    ,
     *   2127542.2    ,
     *   2072328.2    ,  2078615.0    ,  2084902.0    ,  2091189.8    ,
     *   2097479.1    ,  2103770.5    ,  2110064.6    ,  2116362.1    ,
     *   2122663.5    ,
     *   2066953.7    ,  2073304.8    ,  2079654.9    ,  2086004.7    ,
     *   2092354.7    ,  2098705.7    ,  2105058.4    ,  2111413.4    ,
     *   2117771.3    ,
     *   2061560.1    ,  2067976.5    ,  2074390.5    ,  2080803.0    ,
     *   2087214.6    ,  2093626.0    ,  2100037.9    ,  2106451.1    ,
     *   2112866.1    ,
     *   2056148.1    ,  2062630.6    ,  2069109.5    ,  2075585.4    ,
     *   2082059.3    ,  2088531.9    ,  2095003.8    ,  2101475.8    ,
     *   2107948.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   2050718.5    ,  2057268.0    ,  2063812.4    ,  2070352.7    ,
     *   2076889.7    ,  2083424.1    ,  2089956.7    ,  2096488.3    ,
     *   2103019.5    ,
     *   2045271.9    ,  2051889.2    ,  2058500.1    ,  2065105.5    ,
     *   2071706.3    ,  2078303.2    ,  2084897.2    ,  2091489.0    ,
     *   2098079.3    ,
     *   2039809.2    ,  2046495.2    ,  2053173.3    ,  2059844.6    ,
     *   2066509.9    ,  2073170.1    ,  2079826.1    ,  2086478.7    ,
     *   2093128.6    ,
     *   2034331.2    ,  2041086.6    ,  2047832.8    ,  2054570.7    ,
     *   2061301.3    ,  2068025.4    ,  2074744.1    ,  2081458.1    ,
     *   2088168.3    ,
     *   2028838.7    ,  2035664.5    ,  2042479.4    ,  2049284.7    ,
     *   2056081.2    ,  2062869.9    ,  2069651.9    ,  2076427.9    ,
     *   2083199.0    ,
     *   2023332.7    ,  2030229.6    ,  2037114.1    ,  2043987.3    ,
     *   2050850.5    ,  2057704.4    ,  2064550.3    ,  2071389.0    ,
     *   2078221.4    ,
     *   2017814.2    ,  2024782.9    ,  2031737.6    ,  2038679.6    ,
     *   2045610.0    ,  2052529.8    ,  2059440.2    ,  2066342.0    ,
     *   2073236.3    ,
     *   2012284.1    ,  2019325.3    ,  2026351.0    ,  2033362.4    ,
     *   2040360.7    ,  2047347.0    ,  2054322.4    ,  2061287.9    ,
     *   2068244.7    ,
     *   2006743.6    ,  2013858.1    ,  2020955.3    ,  2028036.7    ,
     *   2035103.5    ,  2042156.7    ,  2049197.7    ,  2056227.5    ,
     *   2063247.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   2001193.7    ,  2008382.1    ,  2015551.6    ,  2022703.5    ,
     *   2029839.3    ,  2036960.1    ,  2044067.2    ,  2051161.6    ,
     *   2058244.6    ,
     *   1995635.6    ,  2002898.5    ,  2010140.8    ,  2017363.9    ,
     *   2024569.2    ,  2031758.1    ,  2038931.7    ,  2046091.3    ,
     *   2053238.1    ,
     *   1990070.6    ,  1997408.5    ,  2004724.1    ,  2012018.9    ,
     *   2019294.3    ,  2026551.6    ,  2033792.2    ,  2041017.4    ,
     *   2048228.3    ,
     *   1984499.8    ,  1991913.4    ,  1999302.8    ,  2006669.7    ,
     *   2014015.6    ,  2021341.8    ,  2028649.8    ,  2035940.9    ,
     *   2043216.4    ,
     *   1978924.7    ,  1986414.3    ,  1993878.0    ,  2001317.4    ,
     *   2008734.2    ,  2016129.7    ,  2023505.5    ,  2030862.9    ,
     *   2038203.2    ,
     *   1973346.5    ,  1980912.6    ,  1988451.0    ,  1995963.3    ,
     *   2003451.3    ,  2010916.5    ,  2018360.4    ,  2025784.3    ,
     *   2033189.8    ,
     *   1967766.8    ,  1975409.7    ,  1983023.0    ,  1990608.7    ,
     *   1998168.2    ,  2005703.3    ,  2013215.5    ,  2020706.3    ,
     *   2028177.2    ,
     *   1962186.9    ,  1969906.9    ,  1977595.6    ,  1985254.7    ,
     *   1992886.0    ,  2000491.3    ,  2008072.1    ,  2015630.0    ,
     *   2023166.5    ,
     *   1956608.4    ,  1964405.8    ,  1972169.9    ,  1979902.8    ,
     *   1987606.1    ,  1995281.7    ,  2002931.3    ,  2010556.4    ,
     *   2018158.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   1951032.9    ,  1958907.8    ,  1966747.6    ,  1974554.3    ,
     *   1982329.8    ,  1990075.8    ,  1997794.3    ,  2005486.8    ,
     *   2013154.9    ,
     *   1945462.0    ,  1953414.5    ,  1961330.0    ,  1969210.7    ,
     *   1977058.3    ,  1984875.0    ,  1992662.4    ,  2000422.3    ,
     *   2008156.4    ,
     *   1939897.5    ,  1947927.6    ,  1955918.8    ,  1963873.4    ,
     *   1971793.3    ,  1979680.5    ,  1987536.8    ,  1995364.2    ,
     *   2003164.2    ,
     *   1934341.1    ,  1942448.6    ,  1950515.5    ,  1958543.9    ,
     *   1966535.9    ,  1974493.6    ,  1982418.9    ,  1990313.7    ,
     *   1998179.6    ,
     *   1928794.5    ,  1936979.4    ,  1945121.7    ,  1953223.8    ,
     *   1961287.9    ,  1969315.9    ,  1977310.0    ,  1985272.1    ,
     *   1993203.8    ,
     *   1923259.7    ,  1931521.6    ,  1939739.1    ,  1947914.7    ,
     *   1956050.5    ,  1964148.8    ,  1972211.5    ,  1980240.7    ,
     *   1988238.1    ,
     *   1917738.6    ,  1926077.0    ,  1934369.4    ,  1942618.2    ,
     *   1950825.5    ,  1958993.7    ,  1967124.8    ,  1975220.8    ,
     *   1983283.7    ,
     *   1912233.0    ,  1920647.6    ,  1929014.4    ,  1937335.9    ,
     *   1945614.4    ,  1953852.1    ,  1962051.2    ,  1970213.8    ,
     *   1978341.9    ,
     *   1906745.1    ,  1915235.2    ,  1923675.9    ,  1932069.6    ,
     *   1940418.7    ,  1948725.6    ,  1956992.3    ,  1965221.1    ,
     *   1973414.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   1901276.8    ,  1909841.8    ,  1918355.7    ,  1926821.0    ,
     *   1935240.2    ,  1943615.7    ,  1951949.6    ,  1960244.1    ,
     *   1968501.4    ,
     *   1895830.3    ,  1904469.3    ,  1913055.6    ,  1921591.8    ,
     *   1930080.5    ,  1938524.0    ,  1946924.5    ,  1955284.3    ,
     *   1963605.4    ,
     *   1890407.6    ,  1899119.6    ,  1907777.5    ,  1916383.9    ,
     *   1924941.3    ,  1933452.1    ,  1941918.6    ,  1950343.0    ,
     *   1958727.5    ,
     *   1885011.0    ,  1893795.0    ,  1902523.5    ,  1911199.1    ,
     *   1919824.3    ,  1928401.6    ,  1936933.4    ,  1945421.8    ,
     *   1953869.0    ,
     *   1879642.5    ,  1888497.4    ,  1897295.4    ,  1906039.2    ,
     *   1914731.3    ,  1923374.3    ,  1931970.4    ,  1940522.1    ,
     *   1949031.3    ,
     *   1874304.4    ,  1883228.8    ,  1892095.1    ,  1900906.0    ,
     *   1909664.0    ,  1918371.7    ,  1927031.4    ,  1935645.4    ,
     *   1944215.9    ,
     *   1868999.0    ,  1877991.5    ,  1886924.7    ,  1895801.5    ,
     *   1904624.3    ,  1913395.6    ,  1922117.8    ,  1930793.2    ,
     *   1939424.1    ,
     *   1863728.4    ,  1872787.4    ,  1881786.2    ,  1890727.4    ,
     *   1899613.7    ,  1908447.5    ,  1917231.2    ,  1925967.1    ,
     *   1934657.5    ,
     *   1858494.8    ,  1867618.6    ,  1876681.4    ,  1885685.8    ,
     *   1894634.3    ,  1903529.3    ,  1912373.3    ,  1921168.6    ,
     *   1929917.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   1853300.4    ,  1862487.3    ,  1871612.5    ,  1880678.4    ,
     *   1889687.6    ,  1898642.6    ,  1907545.6    ,  1916399.1    ,
     *   1925205.3    ,
     *   1848147.4    ,  1857395.5    ,  1866581.2    ,  1875707.1    ,
     *   1884775.5    ,  1893789.0    ,  1902749.8    ,  1911660.3    ,
     *   1920522.6    ,
     *   1843038.0    ,  1852345.3    ,  1861589.7    ,  1870773.7    ,
     *   1879899.7    ,  1888970.2    ,  1897987.4    ,  1906953.5    ,
     *   1915870.8    ,
     *   1837974.2    ,  1847338.6    ,  1856639.7    ,  1865880.1    ,
     *   1875062.0    ,  1884187.9    ,  1893259.9    ,  1902280.3    ,
     *   1911251.3    ,
     *   1832958.1    ,  1842377.4    ,  1851733.2    ,  1861028.0    ,
     *   1870264.0    ,  1879443.6    ,  1888568.9    ,  1897642.1    ,
     *   1906665.4    ,
     *   1827991.7    ,  1837463.5    ,  1846871.9    ,  1856219.2    ,
     *   1865507.4    ,  1874739.0    ,  1883915.9    ,  1893040.4    ,
     *   1902114.6    ,
     *   1823076.8    ,  1832598.9    ,  1842057.7    ,  1851455.3    ,
     *   1860793.9    ,  1870075.6    ,  1879302.5    ,  1888476.7    ,
     *   1897600.2    ,
     *   1818215.4    ,  1827785.3    ,  1837292.1    ,  1846738.0    ,
     *   1856124.9    ,  1865454.9    ,  1874729.9    ,  1883952.2    ,
     *   1893123.5    ,
     *   1813409.0    ,  1823024.3    ,  1832576.9    ,  1842068.8    ,
     *   1851502.0    ,  1860878.3    ,  1870199.7    ,  1879468.3    ,
     *   1888685.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   1808659.5    ,  1818317.6    ,  1827913.6    ,  1837449.3    ,
     *   1846926.6    ,  1856347.3    ,  1865713.2    ,  1875026.3    ,
     *   1884288.3    ,
     *   1803968.2    ,  1813666.6    ,  1823303.6    ,  1832880.8    ,
     *   1842400.1    ,  1851863.1    ,  1861271.7    ,  1870627.5    ,
     *   1879932.3    ,
     *   1799336.6    ,  1809072.7    ,  1818748.3    ,  1828364.8    ,
     *   1837923.8    ,  1847427.1    ,  1856876.3    ,  1866273.0    ,
     *   1875618.9    ,
     *   1794766.0    ,  1804537.3    ,  1814248.9    ,  1823902.3    ,
     *   1833499.0    ,  1843040.5    ,  1852528.3    ,  1861964.0    ,
     *   1871349.2    ,
     *   1790257.6    ,  1800061.4    ,  1809806.7    ,  1819494.7    ,
     *   1829126.8    ,  1838704.3    ,  1848228.7    ,  1857701.5    ,
     *   1867124.3    ,
     *   1785812.3    ,  1795646.2    ,  1805422.7    ,  1815142.9    ,
     *   1824808.1    ,  1834419.6    ,  1843978.7    ,  1853486.7    ,
     *   1862945.0    ,
     *   1781431.2    ,  1791292.6    ,  1801097.8    ,  1810848.0    ,
     *   1820544.1    ,  1830187.4    ,  1839779.0    ,  1849320.3    ,
     *   1858812.5    ,
     *   1777114.9    ,  1787001.3    ,  1796832.9    ,  1806610.7    ,
     *   1816335.5    ,  1826008.5    ,  1835630.7    ,  1845203.3    ,
     *   1854727.4    ,
     *   1772864.2    ,  1782773.1    ,  1792628.7    ,  1802431.8    ,
     *   1812183.1    ,  1821883.7    ,  1831534.4    ,  1841136.4    ,
     *   1850690.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   1768679.5    ,  1778608.5    ,  1788485.8    ,  1798311.9    ,
     *   1808087.6    ,  1817813.7    ,  1827490.9    ,  1837120.4    ,
     *   1846703.0    ,
     *   1764561.3    ,  1774508.0    ,  1784404.7    ,  1794251.7    ,
     *   1804049.6    ,  1813799.1    ,  1823500.9    ,  1833155.9    ,
     *   1842764.9    ,
     *   1760509.7    ,  1770472.0    ,  1780385.8    ,  1790251.5    ,
     *   1800069.5    ,  1809840.4    ,  1819564.8    ,  1829243.4    ,
     *   1838877.0    ,
     *   1756525.1    ,  1766500.6    ,  1776429.4    ,  1786311.7    ,
     *   1796147.7    ,  1805938.0    ,  1815683.1    ,  1825383.5    ,
     *   1835039.9    ,
     *   1752607.2    ,  1762593.9    ,  1772535.6    ,  1782432.5    ,
     *   1792284.6    ,  1802092.3    ,  1811856.1    ,  1821576.5    ,
     *   1831254.0    ,
     *   1748756.3    ,  1758752.0    ,  1768704.6    ,  1778614.0    ,
     *   1788480.3    ,  1798303.6    ,  1808084.3    ,  1817822.8    ,
     *   1827519.5    ,
     *   1744971.9    ,  1754974.8    ,  1764936.3    ,  1774856.4    ,
     *   1784734.8    ,  1794571.9    ,  1804367.7    ,  1814122.5    ,
     *   1823836.9    ,
     *   1741253.9    ,  1751262.1    ,  1761230.7    ,  1771159.5    ,
     *   1781048.3    ,  1790897.3    ,  1800706.4    ,  1810476.0    ,
     *   1820206.2    ,
     *   1737601.9    ,  1747613.5    ,  1757587.4    ,  1767523.2    ,
     *   1777420.7    ,  1787279.9    ,  1797100.7    ,  1806883.2    ,
     *   1816627.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   1734015.5    ,  1744028.8    ,  1754006.2    ,  1763947.4    ,
     *   1773851.9    ,  1783719.6    ,  1793550.3    ,  1803344.3    ,
     *   1813101.5    ,
     *   1730494.0    ,  1740507.5    ,  1750486.9    ,  1760431.7    ,
     *   1770341.5    ,  1780216.1    ,  1790055.3    ,  1799859.1    ,
     *   1809627.4    ,
     *   1727037.1    ,  1737049.1    ,  1747028.9    ,  1756975.8    ,
     *   1766889.5    ,  1776769.4    ,  1786615.5    ,  1796427.6    ,
     *   1806205.5    ,
     *   1723643.8    ,  1733653.0    ,  1743631.7    ,  1753579.3    ,
     *   1763495.3    ,  1773379.2    ,  1783230.7    ,  1793049.6    ,
     *   1802835.8    ,
     *   1720313.7    ,  1730318.6    ,  1740294.9    ,  1750241.7    ,
     *   1760158.6    ,  1770045.0    ,  1779900.5    ,  1789724.9    ,
     *   1799517.9    ,
     *   1717045.9    ,  1727045.2    ,  1737017.7    ,  1746962.5    ,
     *   1756879.0    ,  1766766.6    ,  1776624.7    ,  1786453.2    ,
     *   1796251.7    ,
     *   1713839.5    ,  1723832.1    ,  1733799.6    ,  1743741.1    ,
     *   1753655.9    ,  1763543.3    ,  1773402.9    ,  1783234.2    ,
     *   1793036.9    ,
     *   1710693.8    ,  1720678.6    ,  1730639.9    ,  1740576.9    ,
     *   1750488.8    ,  1760374.9    ,  1770234.6    ,  1780067.5    ,
     *   1789873.2    ,
     *   1707607.9    ,  1717583.7    ,  1727537.8    ,  1737469.2    ,
     *   1747377.1    ,  1757260.7    ,  1767119.4    ,  1776952.8    ,
     *   1786760.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   1704580.8    ,  1714546.8    ,  1724492.6    ,  1734417.4    ,
     *   1744320.2    ,  1754200.2    ,  1764056.8    ,  1773889.4    ,
     *   1783697.6    ,
     *   1701611.7    ,  1711566.8    ,  1721503.5    ,  1731420.6    ,
     *   1741317.3    ,  1751192.7    ,  1761046.2    ,  1770877.1    ,
     *   1780684.9    ,
     *   1698699.5    ,  1708643.0    ,  1718569.5    ,  1728478.1    ,
     *   1738367.8    ,  1748237.7    ,  1758087.0    ,  1767915.2    ,
     *   1777721.6    ,
     *   1695843.4    ,  1705774.4    ,  1715690.1    ,  1725589.3    ,
     *   1735471.0    ,  1745334.4    ,  1755178.7    ,  1765003.2    ,
     *   1774807.2    ,
     *   1693042.3    ,  1702960.1    ,  1712864.1    ,  1722753.1    ,
     *   1732626.1    ,  1742482.2    ,  1752320.6    ,  1762140.5    ,
     *   1771941.2    ,
     *   1690295.3    ,  1700199.3    ,  1710090.9    ,  1719968.9    ,
     *   1729832.4    ,  1739680.4    ,  1749512.0    ,  1759326.5    ,
     *   1769123.1    ,
     *   1687601.3    ,  1697490.9    ,  1707369.4    ,  1717235.9    ,
     *   1727089.2    ,  1736928.3    ,  1746752.3    ,  1756560.6    ,
     *   1766352.2    ,
     *   1684959.4    ,  1694834.0    ,  1704698.9    ,  1714553.1    ,
     *   1724395.5    ,  1734225.0    ,  1744040.8    ,  1753842.1    ,
     *   1763628.1    ,
     *   1682368.7    ,  1692227.7    ,  1702078.4    ,  1711919.8    ,
     *   1721750.6    ,  1731570.0    ,  1741376.8    ,  1751170.4    ,
     *   1760949.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   1679828.0    ,  1689671.0    ,  1699507.1    ,  1709335.1    ,
     *   1719153.8    ,  1728962.3    ,  1738759.6    ,  1748544.9    ,
     *   1758317.3    ,
     *   1677336.5    ,  1687163.1    ,  1696984.0    ,  1706798.1    ,
     *   1716604.2    ,  1726401.3    ,  1736188.4    ,  1745964.8    ,
     *   1755729.4    ,
     *   1674893.2    ,  1684702.9    ,  1694508.3    ,  1704308.0    ,
     *   1714101.0    ,  1723886.2    ,  1733662.6    ,  1743429.4    ,
     *   1753185.7    ,
     *   1672497.1    ,  1682289.6    ,  1692079.0    ,  1701863.9    ,
     *   1711643.3    ,  1721416.2    ,  1731181.4    ,  1740938.1    ,
     *   1750685.4    ,
     *   1670147.2    ,  1679922.2    ,  1689695.3    ,  1699465.1    ,
     *   1709230.5    ,  1718990.5    ,  1728744.0    ,  1738490.2    ,
     *   1748228.0    ,
     *   1667842.5    ,  1677599.9    ,  1687356.3    ,  1697110.6    ,
     *   1706861.6    ,  1716608.4    ,  1726349.8    ,  1736084.9    ,
     *   1745812.8    ,
     *   1665582.3    ,  1675321.6    ,  1685061.1    ,  1694799.6    ,
     *   1704536.0    ,  1714269.1    ,  1723997.9    ,  1733721.6    ,
     *   1743439.1    ,
     *   1663365.5    ,  1673086.6    ,  1682809.0    ,  1692531.4    ,
     *   1702252.7    ,  1711971.8    ,  1721687.8    ,  1731399.5    ,
     *   1741106.3    ,
     *   1661191.3    ,  1670894.0    ,  1680598.9    ,  1690305.0    ,
     *   1700011.0    ,  1709715.8    ,  1719418.5    ,  1729118.1    ,
     *   1738813.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   1659058.7    ,  1668742.8    ,  1678430.2    ,  1688119.7    ,
     *   1697810.1    ,  1707500.4    ,  1717189.5    ,  1726876.5    ,
     *   1736560.4    ,
     *   1656966.9    ,  1666632.3    ,  1676301.9    ,  1685974.6    ,
     *   1695649.2    ,  1705324.7    ,  1714999.9    ,  1724674.0    ,
     *   1734346.0    ,
     *   1654914.9    ,  1664561.5    ,  1674213.3    ,  1683869.0    ,
     *   1693527.6    ,  1703188.0    ,  1712849.2    ,  1722510.1    ,
     *   1732169.9    ,
     *   1652902.1    ,  1662529.8    ,  1672163.5    ,  1681802.1    ,
     *   1691444.6    ,  1701089.7    ,  1710736.4    ,  1720383.9    ,
     *   1730031.2    ,
     *   1650927.5    ,  1660536.2    ,  1670151.8    ,  1679773.2    ,
     *   1689399.2    ,  1699028.9    ,  1708661.1    ,  1718294.9    ,
     *   1727929.4    ,
     *   1648990.3    ,  1658579.9    ,  1668177.4    ,  1677781.4    ,
     *   1687391.0    ,  1697005.0    ,  1706622.4    ,  1716242.4    ,
     *   1725863.8    ,
     *   1647089.7    ,  1656660.3    ,  1666239.5    ,  1675826.0    ,
     *   1685419.0    ,  1695017.2    ,  1704619.8    ,  1714225.6    ,
     *   1723833.8    ,
     *   1645225.0    ,  1654776.5    ,  1664337.3    ,  1673906.4    ,
     *   1683482.6    ,  1693065.0    ,  1702652.4    ,  1712244.0    ,
     *   1721838.8    ,
     *   1643395.3    ,  1652927.7    ,  1662470.2    ,  1672021.7    ,
     *   1681581.1    ,  1691147.5    ,  1700719.7    ,  1710296.9    ,
     *   1719878.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   1641600.0    ,  1651113.3    ,  1660637.4    ,  1670171.3    ,
     *   1679713.9    ,  1689264.1    ,  1698821.0    ,  1708383.6    ,
     *   1717951.0    ,
     *   1639838.2    ,  1649332.5    ,  1658838.2    ,  1668354.5    ,
     *   1677880.1    ,  1687414.2    ,  1696955.6    ,  1706503.6    ,
     *   1716057.0    ,
     *   1638109.3    ,  1647584.5    ,  1657072.0    ,  1666570.5    ,
     *   1676079.2    ,  1685597.0    ,  1695123.0    ,  1704656.1    ,
     *   1714195.5    ,
     *   1636412.6    ,  1645868.8    ,  1655337.9    ,  1664818.8    ,
     *   1674310.6    ,  1683812.1    ,  1693322.4    ,  1702840.7    ,
     *   1712366.0    ,
     *   1634747.4    ,  1644184.7    ,  1653635.5    ,  1663098.7    ,
     *   1672573.5    ,  1682058.6    ,  1691553.4    ,  1701056.7    ,
     *   1710567.7    ,
     *   1633113.0    ,  1642531.4    ,  1651963.9    ,  1661409.6    ,
     *   1670867.3    ,  1680336.1    ,  1689815.2    ,  1699303.4    ,
     *   1708800.1    ,
     *   1631508.7    ,  1640908.3    ,  1650322.7    ,  1659750.7    ,
     *   1669191.4    ,  1678643.9    ,  1688107.2    ,  1697580.5    ,
     *   1707062.7    ,
     *   1629933.9    ,  1639314.9    ,  1648711.1    ,  1658121.6    ,
     *   1667545.3    ,  1676981.5    ,  1686429.0    ,  1695887.1    ,
     *   1705354.9    ,
     *   1628388.1    ,  1637750.4    ,  1647128.5    ,  1656521.5    ,
     *   1665928.3    ,  1675348.1    ,  1684779.9    ,  1694222.9    ,
     *   1703676.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   1626870.5    ,  1636214.3    ,  1645574.4    ,  1654950.0    ,
     *   1664339.9    ,  1673743.4    ,  1683159.4    ,  1692587.2    ,
     *   1702025.9    ,
     *   1625380.6    ,  1634706.0    ,  1644048.2    ,  1653406.3    ,
     *   1662779.4    ,  1672166.6    ,  1681566.9    ,  1690979.6    ,
     *   1700403.6    ,
     *   1623917.7    ,  1633224.8    ,  1642549.3    ,  1651890.1    ,
     *   1661246.4    ,  1670617.3    ,  1680001.9    ,  1689399.4    ,
     *   1698808.8    ,
     *   1622481.4    ,  1631770.4    ,  1641077.1    ,  1650400.7    ,
     *   1659740.3    ,  1669095.0    ,  1678463.9    ,  1687846.2    ,
     *   1697241.0    ,
     *   1621071.1    ,  1630342.0    ,  1639631.1    ,  1648937.6    ,
     *   1658260.5    ,  1667599.0    ,  1676952.2    ,  1686319.4    ,
     *   1695699.6    ,
     *   1619686.2    ,  1628939.2    ,  1638210.8    ,  1647500.2    ,
     *   1656806.5    ,  1666128.9    ,  1675466.5    ,  1684818.6    ,
     *   1694184.2    ,
     *   1618326.2    ,  1627561.3    ,  1636815.6    ,  1646088.0    ,
     *   1655377.9    ,  1664684.2    ,  1674006.3    ,  1683343.2    ,
     *   1692694.3    ,
     *   1616990.6    ,  1626208.1    ,  1635445.0    ,  1644700.6    ,
     *   1653974.0    ,  1663264.4    ,  1672571.0    ,  1681892.9    ,
     *   1691229.3    ,
     *   1615678.8    ,  1624878.8    ,  1634098.6    ,  1643337.5    ,
     *   1652594.5    ,  1661869.0    ,  1671160.1    ,  1680467.0    ,
     *   1689788.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   2281267.9    ,  2286111.0    ,  2290978.5    ,  2295870.6    ,
     *   2300787.4    ,  2305729.1    ,  2310695.9    ,  2315687.8    ,
     *   2320705.0    ,
     *   2281255.6    ,  2286098.7    ,  2290966.4    ,  2295858.6    ,
     *   2300775.5    ,  2305717.3    ,  2310684.1    ,  2315676.1    ,
     *   2320693.4    ,
     *   2281230.9    ,  2286074.3    ,  2290942.1    ,  2295834.5    ,
     *   2300751.6    ,  2305693.6    ,  2310660.7    ,  2315652.8    ,
     *   2320670.3    ,
     *   2281181.6    ,  2286025.4    ,  2290893.6    ,  2295786.4    ,
     *   2300703.9    ,  2305646.3    ,  2310613.7    ,  2315606.3    ,
     *   2320624.1    ,
     *   2281083.1    ,  2285927.6    ,  2290796.6    ,  2295690.2    ,
     *   2300608.5    ,  2305551.6    ,  2310519.8    ,  2315513.1    ,
     *   2320531.7    ,
     *   2280885.9    ,  2285732.0    ,  2290602.6    ,  2295497.8    ,
     *   2300417.6    ,  2305362.3    ,  2310332.0    ,  2315326.8    ,
     *   2320346.9    ,
     *   2280491.3    ,  2285340.7    ,  2290214.5    ,  2295112.7    ,
     *   2300035.7    ,  2304983.5    ,  2309956.2    ,  2314954.1    ,
     *   2319977.2    ,
     *   2279701.8    ,  2284557.5    ,  2289437.6    ,  2294342.2    ,
     *   2299271.4    ,  2304225.4    ,  2309204.2    ,  2314208.2    ,
     *   2319237.3    ,
     *   2278120.5    ,  2282989.1    ,  2287881.9    ,  2292799.1    ,
     *   2297740.9    ,  2302707.2    ,  2307698.4    ,  2312714.6    ,
     *   2317755.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   2274949.4    ,  2279843.9    ,  2284762.4    ,  2289705.1    ,
     *   2294672.1    ,  2299663.5    ,  2304679.5    ,  2309720.2    ,
     *   2314785.9    ,
     *   2270684.5    ,  2275614.2    ,  2280567.6    ,  2285544.8    ,
     *   2290546.0    ,  2295571.4    ,  2300621.0    ,  2305695.1    ,
     *   2310793.7    ,
     *   2266399.3    ,  2271364.7    ,  2276353.5    ,  2281365.7    ,
     *   2286401.6    ,  2291461.4    ,  2296545.1    ,  2301652.9    ,
     *   2306785.1    ,
     *   2262093.8    ,  2267095.4    ,  2272120.0    ,  2277167.8    ,
     *   2282238.9    ,  2287333.6    ,  2292451.9    ,  2297594.0    ,
     *   2302760.0    ,
     *   2257768.0    ,  2262806.3    ,  2267867.4    ,  2272951.2    ,
     *   2278058.1    ,  2283188.0    ,  2288341.4    ,  2293518.2    ,
     *   2298718.7    ,
     *   2253421.9    ,  2258497.6    ,  2263595.6    ,  2268716.0    ,
     *   2273859.0    ,  2279024.9    ,  2284213.7    ,  2289425.7    ,
     *   2294661.0    ,
     *   2249055.7    ,  2254169.2    ,  2259304.7    ,  2264462.2    ,
     *   2269642.0    ,  2274844.2    ,  2280069.1    ,  2285316.7    ,
     *   2290587.3    ,
     *   2244669.4    ,  2249821.4    ,  2254994.8    ,  2260190.0    ,
     *   2265407.0    ,  2270646.1    ,  2275907.5    ,  2281191.2    ,
     *   2286497.6    ,
     *   2240263.1    ,  2245454.0    ,  2250666.0    ,  2255899.4    ,
     *   2261154.2    ,  2266430.7    ,  2271729.0    ,  2277049.4    ,
     *   2282392.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   2235836.9    ,  2241067.4    ,  2246318.5    ,  2251590.6    ,
     *   2256883.7    ,  2262198.1    ,  2267533.9    ,  2272891.5    ,
     *   2278270.8    ,
     *   2231390.9    ,  2236661.5    ,  2241952.3    ,  2247263.6    ,
     *   2252595.6    ,  2257948.4    ,  2263322.3    ,  2268717.4    ,
     *   2274134.0    ,
     *   2226925.2    ,  2232236.5    ,  2237567.6    ,  2242918.8    ,
     *   2248290.1    ,  2253681.9    ,  2259094.3    ,  2264527.5    ,
     *   2269981.8    ,
     *   2222439.9    ,  2227792.6    ,  2233164.5    ,  2238556.1    ,
     *   2243967.4    ,  2249398.6    ,  2254850.1    ,  2260321.9    ,
     *   2265814.4    ,
     *   2217935.2    ,  2223329.8    ,  2228743.2    ,  2234175.7    ,
     *   2239627.5    ,  2245098.8    ,  2250589.8    ,  2256100.8    ,
     *   2261631.9    ,
     *   2213411.3    ,  2218848.4    ,  2224303.9    ,  2229777.9    ,
     *   2235270.7    ,  2240782.6    ,  2246313.7    ,  2251864.3    ,
     *   2257434.6    ,
     *   2208868.3    ,  2214348.6    ,  2219846.7    ,  2225362.8    ,
     *   2230897.2    ,  2236450.2    ,  2242021.9    ,  2247612.7    ,
     *   2253222.7    ,
     *   2204306.4    ,  2209830.5    ,  2215371.8    ,  2220930.6    ,
     *   2226507.2    ,  2232101.8    ,  2237714.7    ,  2243346.1    ,
     *   2248996.3    ,
     *   2199725.9    ,  2205294.3    ,  2210879.5    ,  2216481.6    ,
     *   2222100.9    ,  2227737.7    ,  2233392.3    ,  2239064.9    ,
     *   2244755.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   2195126.9    ,  2200740.3    ,  2206369.9    ,  2212015.9    ,
     *   2217678.6    ,  2223358.2    ,  2229055.0    ,  2234769.2    ,
     *   2240501.3    ,
     *   2190509.6    ,  2196168.8    ,  2201843.4    ,  2207533.9    ,
     *   2213240.4    ,  2218963.3    ,  2224702.9    ,  2230459.4    ,
     *   2236233.1    ,
     *   2185874.4    ,  2191579.9    ,  2197300.2    ,  2203035.7    ,
     *   2208786.7    ,  2214553.5    ,  2220336.3    ,  2226135.6    ,
     *   2231951.5    ,
     *   2181221.5    ,  2186973.9    ,  2192740.5    ,  2198521.7    ,
     *   2204317.7    ,  2210128.9    ,  2215955.7    ,  2221798.2    ,
     *   2227656.8    ,
     *   2176551.2    ,  2182351.2    ,  2188164.7    ,  2193992.1    ,
     *   2199833.8    ,  2205690.0    ,  2211561.1    ,  2217447.4    ,
     *   2223349.2    ,
     *   2171863.8    ,  2177712.0    ,  2183573.0    ,  2189447.3    ,
     *   2195335.2    ,  2201237.0    ,  2207153.0    ,  2213083.6    ,
     *   2219029.2    ,
     *   2167159.7    ,  2173056.7    ,  2178965.9    ,  2184887.6    ,
     *   2190822.3    ,  2196770.2    ,  2202731.7    ,  2208707.1    ,
     *   2214696.9    ,
     *   2162439.1    ,  2168385.6    ,  2174343.6    ,  2180313.4    ,
     *   2186295.4    ,  2192290.0    ,  2198297.5    ,  2204318.3    ,
     *   2210352.7    ,
     *   2157702.5    ,  2163699.2    ,  2169706.5    ,  2175725.0    ,
     *   2181754.9    ,  2187796.7    ,  2193850.8    ,  2199917.4    ,
     *   2205997.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   2152950.2    ,  2158997.7    ,  2165055.1    ,  2171122.8    ,
     *   2177201.2    ,  2183290.8    ,  2189391.9    ,  2195504.9    ,
     *   2201630.3    ,
     *   2148182.7    ,  2154281.6    ,  2160389.6    ,  2166507.2    ,
     *   2172634.7    ,  2178772.6    ,  2184921.3    ,  2191081.2    ,
     *   2197252.8    ,
     *   2143400.4    ,  2149551.4    ,  2155710.6    ,  2161878.6    ,
     *   2168055.7    ,  2174242.5    ,  2180439.4    ,  2186646.7    ,
     *   2192865.0    ,
     *   2138603.8    ,  2144807.4    ,  2151018.5    ,  2157237.5    ,
     *   2163464.8    ,  2169701.0    ,  2175946.5    ,  2182201.7    ,
     *   2188467.2    ,
     *   2133793.2    ,  2140050.2    ,  2146313.8    ,  2152584.3    ,
     *   2158862.4    ,  2165148.6    ,  2171443.2    ,  2177746.8    ,
     *   2184059.9    ,
     *   2128969.4    ,  2135280.3    ,  2141596.9    ,  2147919.6    ,
     *   2154249.0    ,  2160585.6    ,  2166929.9    ,  2173282.4    ,
     *   2179643.6    ,
     *   2124132.7    ,  2130498.2    ,  2136868.3    ,  2143243.8    ,
     *   2149625.0    ,  2156012.6    ,  2162407.1    ,  2168808.9    ,
     *   2175218.7    ,
     *   2119283.7    ,  2125704.3    ,  2132128.7    ,  2138557.4    ,
     *   2144991.0    ,  2151430.1    ,  2157875.2    ,  2164326.9    ,
     *   2170785.7    ,
     *   2114423.0    ,  2120899.4    ,  2127378.5    ,  2133861.1    ,
     *   2140347.6    ,  2146838.7    ,  2153334.9    ,  2159836.8    ,
     *   2166345.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   2109551.2    ,  2116083.9    ,  2122618.4    ,  2129155.3    ,
     *   2135695.2    ,  2142238.8    ,  2148786.6    ,  2155339.2    ,
     *   2161897.3    ,
     *   2104668.9    ,  2111258.5    ,  2117848.9    ,  2124440.6    ,
     *   2131034.4    ,  2137631.0    ,  2144230.8    ,  2150834.7    ,
     *   2157443.1    ,
     *   2099776.8    ,  2106423.9    ,  2113070.6    ,  2119717.7    ,
     *   2126366.0    ,  2133015.9    ,  2139668.3    ,  2146323.7    ,
     *   2152982.8    ,
     *   2094875.5    ,  2101580.6    ,  2108284.3    ,  2114987.3    ,
     *   2121690.3    ,  2128394.2    ,  2135099.5    ,  2141806.9    ,
     *   2148517.1    ,
     *   2089965.9    ,  2096729.4    ,  2103490.5    ,  2110249.8    ,
     *   2117008.2    ,  2123766.3    ,  2130525.0    ,  2137284.8    ,
     *   2144046.5    ,
     *   2085048.5    ,  2091871.0    ,  2098690.0    ,  2105506.1    ,
     *   2112320.3    ,  2119133.1    ,  2125945.5    ,  2132758.1    ,
     *   2139571.6    ,
     *   2080124.1    ,  2087006.2    ,  2093883.5    ,  2100756.9    ,
     *   2107627.1    ,  2114495.1    ,  2121361.6    ,  2128227.4    ,
     *   2135093.1    ,
     *   2075193.6    ,  2082135.6    ,  2089071.7    ,  2096002.7    ,
     *   2102929.6    ,  2109853.1    ,  2116774.0    ,  2123693.3    ,
     *   2130611.5    ,
     *   2070257.7    ,  2077260.1    ,  2084255.4    ,  2091244.5    ,
     *   2098228.2    ,  2105207.6    ,  2112183.4    ,  2119156.4    ,
     *   2126127.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   2065317.2    ,  2072380.5    ,  2079435.3    ,  2086482.9    ,
     *   2093523.9    ,  2100559.5    ,  2107590.4    ,  2114617.6    ,
     *   2121641.8    ,
     *   2060373.1    ,  2067497.5    ,  2074612.4    ,  2081718.7    ,
     *   2088817.4    ,  2095909.5    ,  2102995.9    ,  2110077.4    ,
     *   2117155.1    ,
     *   2055426.2    ,  2062612.2    ,  2069787.3    ,  2076952.7    ,
     *   2084109.4    ,  2091258.3    ,  2098400.4    ,  2105536.6    ,
     *   2112667.9    ,
     *   2050477.5    ,  2057725.3    ,  2064961.1    ,  2072185.8    ,
     *   2079400.7    ,  2086606.7    ,  2093804.8    ,  2100995.9    ,
     *   2108181.1    ,
     *   2045527.8    ,  2052837.8    ,  2060134.4    ,  2067418.9    ,
     *   2074692.2    ,  2081955.5    ,  2089209.8    ,  2096456.1    ,
     *   2103695.3    ,
     *   2040578.1    ,  2047950.6    ,  2055308.4    ,  2062652.7    ,
     *   2069984.7    ,  2077305.5    ,  2084616.2    ,  2091917.8    ,
     *   2099211.3    ,
     *   2035629.5    ,  2043064.6    ,  2050483.7    ,  2057888.2    ,
     *   2065279.1    ,  2072657.6    ,  2080024.9    ,  2087381.9    ,
     *   2094729.9    ,
     *   2030683.0    ,  2038180.9    ,  2045661.6    ,  2053126.2    ,
     *   2060576.2    ,  2068012.6    ,  2075436.5    ,  2082849.2    ,
     *   2090251.7    ,
     *   2025739.5    ,  2033300.4    ,  2040842.7    ,  2048367.8    ,
     *   2055876.9    ,  2063371.3    ,  2070852.1    ,  2078320.5    ,
     *   2085777.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   2020800.2    ,  2028424.2    ,  2036028.3    ,  2043613.9    ,
     *   2051182.2    ,  2058734.6    ,  2066272.4    ,  2073796.6    ,
     *   2081308.4    ,
     *   2015866.2    ,  2023553.3    ,  2031219.2    ,  2038865.3    ,
     *   2046493.0    ,  2054103.5    ,  2061698.2    ,  2069278.2    ,
     *   2076844.9    ,
     *   2010938.6    ,  2018688.9    ,  2026416.6    ,  2034123.3    ,
     *   2041810.2    ,  2049478.9    ,  2057130.5    ,  2064766.4    ,
     *   2072387.8    ,
     *   2006018.5    ,  2013831.9    ,  2021621.4    ,  2029388.6    ,
     *   2037134.9    ,  2044861.6    ,  2052570.2    ,  2060261.9    ,
     *   2067938.0    ,
     *   2001107.1    ,  2008983.6    ,  2016834.8    ,  2024662.4    ,
     *   2032467.9    ,  2040252.7    ,  2048018.1    ,  2055765.6    ,
     *   2063496.4    ,
     *   1996205.6    ,  2004145.0    ,  2012057.8    ,  2019945.8    ,
     *   2027810.3    ,  2035653.0    ,  2043475.2    ,  2051278.4    ,
     *   2059063.7    ,
     *   1991315.2    ,  1999317.3    ,  2007291.6    ,  2015239.7    ,
     *   2023163.2    ,  2031063.6    ,  2038942.5    ,  2046801.2    ,
     *   2054641.0    ,
     *   1986437.2    ,  1994501.8    ,  2002537.2    ,  2010545.3    ,
     *   2018527.5    ,  2026485.5    ,  2034420.8    ,  2042334.8    ,
     *   2050229.0    ,
     *   1981572.8    ,  1989699.5    ,  1997795.9    ,  2005863.6    ,
     *   2013904.3    ,  2021919.7    ,  2029911.2    ,  2037880.3    ,
     *   2045828.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   1976723.3    ,  1984911.8    ,  1993068.7    ,  2001195.8    ,
     *   2009294.7    ,  2017367.1    ,  2025414.6    ,  2033438.6    ,
     *   2041440.6    ,
     *   1971890.0    ,  1980139.9    ,  1988356.9    ,  1996543.0    ,
     *   2004699.7    ,  2012828.8    ,  2020931.9    ,  2029010.5    ,
     *   2037066.2    ,
     *   1967074.2    ,  1975384.9    ,  1983661.7    ,  1991906.3    ,
     *   2000120.4    ,  2008305.9    ,  2016464.3    ,  2024597.1    ,
     *   2032706.0    ,
     *   1962277.2    ,  1970648.2    ,  1978984.2    ,  1987286.8    ,
     *   1995558.0    ,  2003799.3    ,  2012012.6    ,  2020199.3    ,
     *   2028361.0    ,
     *   1957500.3    ,  1965931.1    ,  1974325.7    ,  1982685.8    ,
     *   1991013.4    ,  1999310.2    ,  2007577.9    ,  2015818.0    ,
     *   2024032.3    ,
     *   1952745.0    ,  1961234.9    ,  1969687.4    ,  1978104.4    ,
     *   1986487.9    ,  1994839.6    ,  2003161.2    ,  2011454.3    ,
     *   2019720.5    ,
     *   1948012.6    ,  1956560.7    ,  1965070.5    ,  1973543.8    ,
     *   1981982.6    ,  1990388.6    ,  1998763.5    ,  2007109.1    ,
     *   2015426.8    ,
     *   1943304.4    ,  1951910.0    ,  1960476.3    ,  1969005.1    ,
     *   1977498.5    ,  1985958.2    ,  1994385.9    ,  2002783.3    ,
     *   2011152.1    ,
     *   1938621.8    ,  1947284.0    ,  1955905.9    ,  1964489.6    ,
     *   1973036.8    ,  1981549.5    ,  1990029.3    ,  1998478.0    ,
     *   2006897.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   1933966.2    ,  1942684.0    ,  1951360.8    ,  1959998.3    ,
     *   1968598.7    ,  1977163.5    ,  1985694.8    ,  1994194.1    ,
     *   2002663.1    ,
     *   1929339.0    ,  1938111.4    ,  1946842.0    ,  1955532.6    ,
     *   1964185.1    ,  1972801.5    ,  1981383.4    ,  1989932.6    ,
     *   1998450.7    ,
     *   1924741.4    ,  1933567.4    ,  1942350.8    ,  1951093.5    ,
     *   1959797.4    ,  1968464.3    ,  1977096.1    ,  1985694.4    ,
     *   1994261.0    ,
     *   1920174.9    ,  1929053.3    ,  1937888.4    ,  1946682.2    ,
     *   1955436.5    ,  1964153.1    ,  1972834.0    ,  1981480.7    ,
     *   1990094.9    ,
     *   1915640.8    ,  1924570.4    ,  1933456.1    ,  1942299.9    ,
     *   1951103.6    ,  1959869.0    ,  1968598.0    ,  1977292.2    ,
     *   1985953.3    ,
     *   1911140.4    ,  1920119.9    ,  1929055.0    ,  1937947.7    ,
     *   1946799.7    ,  1955612.9    ,  1964389.1    ,  1973129.9    ,
     *   1981837.1    ,
     *   1906675.0    ,  1915703.1    ,  1924686.4    ,  1933626.7    ,
     *   1942526.0    ,  1951385.9    ,  1960208.3    ,  1968994.9    ,
     *   1977747.2    ,
     *   1902245.8    ,  1911321.1    ,  1920351.3    ,  1929338.1    ,
     *   1938283.5    ,  1947189.1    ,  1956056.7    ,  1964888.0    ,
     *   1973684.5    ,
     *   1897854.1    ,  1906975.2    ,  1916050.9    ,  1925083.0    ,
     *   1934073.2    ,  1943023.3    ,  1951935.1    ,  1960810.1    ,
     *   1969649.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   1893501.1    ,  1902666.5    ,  1911786.4    ,  1920862.3    ,
     *   1929896.2    ,  1938889.7    ,  1947844.4    ,  1956762.1    ,
     *   1965644.3    ,
     *   1889188.0    ,  1898396.2    ,  1907558.7    ,  1916677.2    ,
     *   1925753.4    ,  1934789.0    ,  1943785.7    ,  1952744.9    ,
     *   1961668.4    ,
     *   1884915.7    ,  1894165.2    ,  1903368.9    ,  1912528.6    ,
     *   1921645.9    ,  1930722.4    ,  1939759.7    ,  1948759.4    ,
     *   1957723.1    ,
     *   1880685.6    ,  1889974.6    ,  1899218.1    ,  1908417.5    ,
     *   1917574.5    ,  1926690.5    ,  1935767.3    ,  1944806.4    ,
     *   1953809.2    ,
     *   1876498.4    ,  1885825.5    ,  1895107.1    ,  1904344.8    ,
     *   1913540.1    ,  1922694.4    ,  1931809.5    ,  1940886.7    ,
     *   1949927.5    ,
     *   1872355.2    ,  1881718.7    ,  1891037.0    ,  1900311.4    ,
     *   1909543.6    ,  1918734.9    ,  1927886.9    ,  1937001.0    ,
     *   1946078.7    ,
     *   1868257.0    ,  1877655.2    ,  1887008.4    ,  1896318.1    ,
     *   1905585.8    ,  1914812.7    ,  1924000.4    ,  1933150.2    ,
     *   1942263.5    ,
     *   1864204.5    ,  1873635.7    ,  1883022.4    ,  1892365.8    ,
     *   1901667.5    ,  1910928.6    ,  1920150.6    ,  1929334.9    ,
     *   1938482.7    ,
     *   1860198.5    ,  1869661.0    ,  1879079.5    ,  1888455.2    ,
     *   1897789.4    ,  1907083.3    ,  1916338.3    ,  1925555.8    ,
     *   1934736.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   1856239.8    ,  1865731.9    ,  1875180.6    ,  1884587.0    ,
     *   1893952.2    ,  1903277.5    ,  1912564.2    ,  1921813.5    ,
     *   1931026.7    ,
     *   1852328.9    ,  1861849.1    ,  1871326.3    ,  1880761.7    ,
     *   1890156.5    ,  1899511.9    ,  1908828.9    ,  1918108.8    ,
     *   1927352.8    ,
     *   1848466.6    ,  1858012.9    ,  1867517.1    ,  1876980.1    ,
     *   1886403.0    ,  1895786.9    ,  1905132.9    ,  1914442.1    ,
     *   1923715.6    ,
     *   1844653.2    ,  1854224.2    ,  1863753.7    ,  1873242.7    ,
     *   1882692.2    ,  1892103.2    ,  1901476.7    ,  1910813.9    ,
     *   1920115.8    ,
     *   1840889.3    ,  1850483.2    ,  1860036.4    ,  1869549.9    ,
     *   1879024.5    ,  1888461.2    ,  1897861.0    ,  1907224.8    ,
     *   1916553.7    ,
     *   1837175.2    ,  1846790.3    ,  1856365.7    ,  1865902.2    ,
     *   1875400.4    ,  1884861.4    ,  1894286.0    ,  1903675.2    ,
     *   1913029.9    ,
     *   1833511.2    ,  1843146.0    ,  1852742.0    ,  1862299.9    ,
     *   1871820.3    ,  1881304.2    ,  1890752.3    ,  1900165.5    ,
     *   1909544.8    ,
     *   1829897.6    ,  1839550.5    ,  1849165.6    ,  1858743.3    ,
     *   1868284.5    ,  1877789.9    ,  1887260.1    ,  1896696.1    ,
     *   1906098.6    ,
     *   1826334.5    ,  1836004.0    ,  1845636.6    ,  1855232.8    ,
     *   1864793.3    ,  1874318.8    ,  1883809.8    ,  1893267.3    ,
     *   1902691.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   1822822.1    ,  1832506.6    ,  1842155.3    ,  1851768.5    ,
     *   1861347.0    ,  1870891.2    ,  1880401.7    ,  1889879.3    ,
     *   1899324.7    ,
     *   1819360.5    ,  1829058.5    ,  1838721.7    ,  1848350.6    ,
     *   1857945.6    ,  1867507.2    ,  1877035.9    ,  1886532.5    ,
     *   1895997.4    ,
     *   1815949.5    ,  1825659.6    ,  1835336.1    ,  1844979.2    ,
     *   1854589.4    ,  1864167.1    ,  1873712.7    ,  1883226.9    ,
     *   1892710.3    ,
     *   1812589.2    ,  1822310.0    ,  1831998.3    ,  1841654.3    ,
     *   1851278.4    ,  1860870.8    ,  1870432.2    ,  1879962.8    ,
     *   1889463.3    ,
     *   1809279.4    ,  1819009.6    ,  1828708.3    ,  1838375.9    ,
     *   1848012.6    ,  1857618.6    ,  1867194.4    ,  1876740.3    ,
     *   1886256.8    ,
     *   1806020.0    ,  1815758.2    ,  1825466.2    ,  1835144.1    ,
     *   1844792.1    ,  1854410.4    ,  1863999.4    ,  1873559.3    ,
     *   1883090.7    ,
     *   1802810.7    ,  1812555.7    ,  1822271.6    ,  1831958.6    ,
     *   1841616.7    ,  1851246.1    ,  1860847.2    ,  1870420.1    ,
     *   1879965.2    ,
     *   1799651.3    ,  1809401.8    ,  1819124.5    ,  1828819.3    ,
     *   1838486.4    ,  1848125.8    ,  1857737.7    ,  1867322.4    ,
     *   1876880.2    ,
     *   1796541.5    ,  1806296.3    ,  1816024.6    ,  1825726.2    ,
     *   1835401.0    ,  1845049.3    ,  1854671.0    ,  1864266.4    ,
     *   1873835.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   1793480.9    ,  1803239.0    ,  1812971.7    ,  1822678.8    ,
     *   1832360.4    ,  1842016.4    ,  1851646.8    ,  1861251.9    ,
     *   1870831.8    ,
     *   1790469.1    ,  1800229.4    ,  1809965.4    ,  1819677.2    ,
     *   1829364.3    ,  1839027.0    ,  1848665.1    ,  1858278.8    ,
     *   1867868.2    ,
     *   1787505.7    ,  1797267.1    ,  1807005.6    ,  1816720.8    ,
     *   1826412.6    ,  1836080.9    ,  1845725.7    ,  1855347.0    ,
     *   1864944.9    ,
     *   1784590.2    ,  1794351.9    ,  1804091.7    ,  1813809.4    ,
     *   1823504.8    ,  1833177.8    ,  1842828.3    ,  1852456.2    ,
     *   1862061.7    ,
     *   1781722.3    ,  1791483.1    ,  1801223.4    ,  1810942.7    ,
     *   1820640.8    ,  1830317.5    ,  1839972.7    ,  1849606.3    ,
     *   1859218.4    ,
     *   1778901.3    ,  1788660.5    ,  1798400.2    ,  1808120.2    ,
     *   1817820.1    ,  1827499.6    ,  1837158.6    ,  1846797.1    ,
     *   1856414.9    ,
     *   1776126.7    ,  1785883.4    ,  1795621.9    ,  1805341.6    ,
     *   1815042.4    ,  1824723.9    ,  1834385.9    ,  1844028.2    ,
     *   1853650.9    ,
     *   1773398.0    ,  1783151.4    ,  1792887.7    ,  1802606.5    ,
     *   1812307.3    ,  1821989.9    ,  1831654.0    ,  1841299.5    ,
     *   1850926.2    ,
     *   1770714.7    ,  1780464.0    ,  1790197.4    ,  1799914.4    ,
     *   1809614.5    ,  1819297.4    ,  1828962.8    ,  1838610.6    ,
     *   1848240.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   1768076.1    ,  1777820.6    ,  1787550.4    ,  1797264.8    ,
     *   1806963.4    ,  1816645.8    ,  1826311.8    ,  1835961.1    ,
     *   1845593.4    ,
     *   1765481.6    ,  1775220.7    ,  1784946.1    ,  1794657.2    ,
     *   1804353.6    ,  1814034.9    ,  1823700.7    ,  1833350.7    ,
     *   1842984.8    ,
     *   1762930.6    ,  1772663.6    ,  1782384.0    ,  1792091.2    ,
     *   1801784.8    ,  1811464.2    ,  1821129.1    ,  1830779.2    ,
     *   1840414.2    ,
     *   1760422.6    ,  1770148.9    ,  1779863.7    ,  1789566.3    ,
     *   1799256.3    ,  1808933.2    ,  1818596.5    ,  1828246.0    ,
     *   1837881.3    ,
     *   1757956.9    ,  1767675.9    ,  1777384.5    ,  1787081.9    ,
     *   1796767.7    ,  1806441.4    ,  1816102.6    ,  1825750.8    ,
     *   1835385.7    ,
     *   1755532.8    ,  1765244.0    ,  1774945.8    ,  1784637.5    ,
     *   1794318.6    ,  1803988.5    ,  1813646.8    ,  1823293.2    ,
     *   1832927.1    ,
     *   1753149.8    ,  1762852.7    ,  1772547.2    ,  1782232.6    ,
     *   1791908.4    ,  1801574.0    ,  1811228.9    ,  1820872.7    ,
     *   1830505.1    ,
     *   1750807.1    ,  1760501.2    ,  1770188.0    ,  1779866.6    ,
     *   1789536.6    ,  1799197.3    ,  1808848.3    ,  1818489.1    ,
     *   1828119.3    ,
     *   1748504.2    ,  1758189.1    ,  1767867.6    ,  1777539.0    ,
     *   1787202.6    ,  1796858.0    ,  1806504.5    ,  1816141.7    ,
     *   1825769.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   1746240.4    ,  1755915.7    ,  1765585.5    ,  1775249.2    ,
     *   1784906.1    ,  1794555.5    ,  1804197.1    ,  1813830.2    ,
     *   1823454.5    ,
     *   1744015.1    ,  1753680.4    ,  1763341.2    ,  1772996.7    ,
     *   1782646.3    ,  1792289.5    ,  1801925.6    ,  1811554.1    ,
     *   1821174.7    ,
     *   1741827.6    ,  1751482.6    ,  1761133.9    ,  1770780.9    ,
     *   1780422.9    ,  1790059.3    ,  1799689.5    ,  1809313.0    ,
     *   1818929.4    ,
     *   1739677.4    ,  1749321.6    ,  1758963.1    ,  1768601.2    ,
     *   1778235.2    ,  1787864.4    ,  1797488.3    ,  1807106.4    ,
     *   1816718.2    ,
     *   1737563.7    ,  1747196.9    ,  1756828.3    ,  1766457.2    ,
     *   1776082.7    ,  1785704.4    ,  1795321.7    ,  1804933.9    ,
     *   1814540.5    ,
     *   1735486.0    ,  1745107.9    ,  1754728.9    ,  1764348.1    ,
     *   1773965.0    ,  1783578.8    ,  1793188.9    ,  1802794.9    ,
     *   1812396.1    ,
     *   1733443.6    ,  1743054.0    ,  1752664.2    ,  1762273.6    ,
     *   1771881.4    ,  1781487.0    ,  1791089.7    ,  1800689.0    ,
     *   1810284.4    ,
     *   1731435.9    ,  1741034.5    ,  1750633.8    ,  1760233.0    ,
     *   1769831.5    ,  1779428.5    ,  1789023.5    ,  1798615.8    ,
     *   1808205.0    ,
     *   1729462.3    ,  1739048.9    ,  1748637.0    ,  1758225.8    ,
     *   1767814.7    ,  1777402.8    ,  1786989.7    ,  1796574.8    ,
     *   1806157.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   1727522.3    ,  1737096.7    ,  1746673.3    ,  1756251.5    ,
     *   1765830.4    ,  1775409.5    ,  1784988.0    ,  1794565.5    ,
     *   1804141.3    ,
     *   1725615.2    ,  1735177.1    ,  1744742.1    ,  1754309.4    ,
     *   1763878.2    ,  1773447.9    ,  1783017.8    ,  1792587.4    ,
     *   1802156.0    ,
     *   1723740.4    ,  1733289.8    ,  1742843.0    ,  1752399.1    ,
     *   1761957.6    ,  1771517.7    ,  1781078.7    ,  1790640.1    ,
     *   1800201.3    ,
     *   1721897.3    ,  1731434.0    ,  1740975.2    ,  1750520.1    ,
     *   1760068.0    ,  1769618.3    ,  1779170.2    ,  1788723.1    ,
     *   1798276.6    ,
     *   1720085.5    ,  1729609.3    ,  1739138.3    ,  1748671.8    ,
     *   1758208.9    ,  1767749.1    ,  1777291.7    ,  1786836.0    ,
     *   1796381.5    ,
     *   1718304.3    ,  1727815.1    ,  1737331.8    ,  1746853.7    ,
     *   1756379.9    ,  1765909.9    ,  1775442.9    ,  1784978.3    ,
     *   1794515.6    ,
     *   1716553.1    ,  1726050.8    ,  1735555.1    ,  1745065.2    ,
     *   1754580.4    ,  1764099.9    ,  1773623.2    ,  1783149.6    ,
     *   1792678.4    ,
     *   1714831.4    ,  1724316.0    ,  1733807.8    ,  1743306.0    ,
     *   1752809.9    ,  1762318.9    ,  1771832.2    ,  1781349.3    ,
     *   1790869.5    ,
     *   1713138.8    ,  1722610.1    ,  1732089.2    ,  1741575.4    ,
     *   1751068.0    ,  1760566.2    ,  1770069.4    ,  1779577.1    ,
     *   1789088.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1711474.6    ,  1720932.5    ,  1730398.9    ,  1739873.0    ,
     *   1749354.1    ,  1758841.5    ,  1768334.5    ,  1777832.5    ,
     *   1787334.9    ,
     *   1709838.3    ,  1719282.9    ,  1728736.4    ,  1738198.3    ,
     *   1747667.8    ,  1757144.2    ,  1766626.8    ,  1776115.1    ,
     *   1785608.3    ,
     *   1708229.5    ,  1717660.6    ,  1727101.3    ,  1736550.9    ,
     *   1746008.7    ,  1755473.9    ,  1764946.1    ,  1774424.4    ,
     *   1783908.3    ,
     *   1706647.6    ,  1716065.2    ,  1725492.9    ,  1734930.2    ,
     *   1744376.2    ,  1753830.2    ,  1763291.7    ,  1772760.0    ,
     *   1782234.5    ,
     *   1705092.2    ,  1714496.2    ,  1723911.0    ,  1733335.8    ,
     *   1742769.9    ,  1752212.7    ,  1761663.4    ,  1771121.6    ,
     *   1780586.4    ,
     *   1703562.6    ,  1712953.1    ,  1722354.9    ,  1731767.2    ,
     *   1741189.4    ,  1750620.8    ,  1760060.7    ,  1769508.6    ,
     *   1778963.7    ,
     *   1702058.6    ,  1711435.5    ,  1720824.2    ,  1730224.0    ,
     *   1739634.2    ,  1749054.2    ,  1758483.2    ,  1767920.7    ,
     *   1777366.0    ,
     *   1700579.6    ,  1709942.9    ,  1719318.6    ,  1728705.8    ,
     *   1738104.0    ,  1747512.4    ,  1756930.4    ,  1766357.4    ,
     *   1775792.8    ,
     *   1699125.1    ,  1708474.9    ,  1717837.4    ,  1727212.1    ,
     *   1736598.2    ,  1745995.0    ,  1755402.0    ,  1764818.4    ,
     *   1774243.8    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   2325747.6    ,  2330815.9    ,  2335910.0    ,  2341030.0    ,
     *   2346176.0    ,  2351348.3    ,  2356547.0    ,  2361772.1    ,
     *   2367024.0    ,
     *   2325736.2    ,  2330804.6    ,  2335898.7    ,  2341018.8    ,
     *   2346164.9    ,  2351337.3    ,  2356536.0    ,  2361761.3    ,
     *   2367013.3    ,
     *   2325713.3    ,  2330781.9    ,  2335876.2    ,  2340996.4    ,
     *   2346142.8    ,  2351315.3    ,  2356514.2    ,  2361739.7    ,
     *   2366991.8    ,
     *   2325667.5    ,  2330736.4    ,  2335831.1    ,  2340951.7    ,
     *   2346098.4    ,  2351271.3    ,  2356470.6    ,  2361696.4    ,
     *   2366948.8    ,
     *   2325575.8    ,  2330645.5    ,  2335740.9    ,  2340862.3    ,
     *   2346009.7    ,  2351183.3    ,  2356383.3    ,  2361609.8    ,
     *   2366862.9    ,
     *   2325392.5    ,  2330463.7    ,  2335560.6    ,  2340683.4    ,
     *   2345832.2    ,  2351007.2    ,  2356208.6    ,  2361436.5    ,
     *   2366691.1    ,
     *   2325025.8    ,  2330099.9    ,  2335199.7    ,  2340325.4    ,
     *   2345477.1    ,  2350655.0    ,  2355859.3    ,  2361090.0    ,
     *   2366347.3    ,
     *   2324291.9    ,  2329371.9    ,  2334477.6    ,  2339609.1    ,
     *   2344766.6    ,  2349950.3    ,  2355160.2    ,  2360396.5    ,
     *   2365659.5    ,
     *   2322822.4    ,  2327914.3    ,  2333031.8    ,  2338175.0    ,
     *   2343344.1    ,  2348539.2    ,  2353760.5    ,  2359008.2    ,
     *   2364282.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   2319876.6    ,  2324992.5    ,  2330133.7    ,  2335300.5    ,
     *   2340492.9    ,  2345711.2    ,  2350955.5    ,  2356225.9    ,
     *   2361522.7    ,
     *   2315917.2    ,  2321065.5    ,  2326239.0    ,  2331437.7    ,
     *   2336661.7    ,  2341911.4    ,  2347186.7    ,  2352487.9    ,
     *   2357815.2    ,
     *   2311941.7    ,  2317123.0    ,  2322329.0    ,  2327560.0    ,
     *   2332816.1    ,  2338097.4    ,  2343404.2    ,  2348736.6    ,
     *   2354094.8    ,
     *   2307950.3    ,  2313164.8    ,  2318403.9    ,  2323667.6    ,
     *   2328956.1    ,  2334269.6    ,  2339608.2    ,  2344972.2    ,
     *   2350361.6    ,
     *   2303943.0    ,  2309191.3    ,  2314463.7    ,  2319760.5    ,
     *   2325081.9    ,  2330427.9    ,  2335798.7    ,  2341194.6    ,
     *   2346615.7    ,
     *   2299919.9    ,  2305202.3    ,  2310508.7    ,  2315839.0    ,
     *   2321193.6    ,  2326572.5    ,  2331976.0    ,  2337404.2    ,
     *   2342857.3    ,
     *   2295881.1    ,  2301198.2    ,  2306538.8    ,  2311903.2    ,
     *   2317291.3    ,  2322703.6    ,  2328140.0    ,  2333600.9    ,
     *   2339086.4    ,
     *   2291826.8    ,  2297179.0    ,  2302554.4    ,  2307953.1    ,
     *   2313375.3    ,  2318821.3    ,  2324291.1    ,  2329785.1    ,
     *   2335303.3    ,
     *   2287757.2    ,  2293144.9    ,  2298555.4    ,  2303988.9    ,
     *   2309445.6    ,  2314925.7    ,  2320429.3    ,  2325956.7    ,
     *   2331508.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   2283672.3    ,  2289096.0    ,  2294542.1    ,  2300010.8    ,
     *   2305502.4    ,  2311017.0    ,  2316554.9    ,  2322116.1    ,
     *   2327701.0    ,
     *   2279572.3    ,  2285032.4    ,  2290514.6    ,  2296019.0    ,
     *   2301545.9    ,  2307095.4    ,  2312667.9    ,  2318263.3    ,
     *   2323882.1    ,
     *   2275457.4    ,  2280954.4    ,  2286473.0    ,  2292013.6    ,
     *   2297576.2    ,  2303161.1    ,  2308768.5    ,  2314398.6    ,
     *   2320051.6    ,
     *   2271327.7    ,  2276862.1    ,  2282417.7    ,  2287994.8    ,
     *   2293593.6    ,  2299214.2    ,  2304857.0    ,  2310522.2    ,
     *   2316209.8    ,
     *   2267183.5    ,  2272755.7    ,  2278348.7    ,  2283962.8    ,
     *   2289598.1    ,  2295255.0    ,  2300933.6    ,  2306634.1    ,
     *   2312356.8    ,
     *   2263024.9    ,  2268635.4    ,  2274266.3    ,  2279917.8    ,
     *   2285590.2    ,  2291283.6    ,  2296998.4    ,  2302734.8    ,
     *   2308492.9    ,
     *   2258852.2    ,  2264501.4    ,  2270170.6    ,  2275860.0    ,
     *   2281569.8    ,  2287300.3    ,  2293051.7    ,  2298824.3    ,
     *   2304618.2    ,
     *   2254665.5    ,  2260354.0    ,  2266061.9    ,  2271789.7    ,
     *   2277537.4    ,  2283305.3    ,  2289093.7    ,  2294902.9    ,
     *   2300733.0    ,
     *   2250465.2    ,  2256193.3    ,  2261940.5    ,  2267707.0    ,
     *   2273493.0    ,  2279298.8    ,  2285124.7    ,  2290970.8    ,
     *   2296837.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   2246251.3    ,  2252019.7    ,  2257806.6    ,  2263612.3    ,
     *   2269437.0    ,  2275281.1    ,  2281144.8    ,  2287028.3    ,
     *   2292931.9    ,
     *   2242024.3    ,  2247833.3    ,  2253660.4    ,  2259505.7    ,
     *   2265369.6    ,  2271252.4    ,  2277154.3    ,  2283075.6    ,
     *   2289016.6    ,
     *   2237784.4    ,  2243634.5    ,  2249502.2    ,  2255387.6    ,
     *   2261291.2    ,  2267213.1    ,  2273153.6    ,  2279113.1    ,
     *   2285091.7    ,
     *   2233531.8    ,  2239423.5    ,  2245332.3    ,  2251258.3    ,
     *   2257201.8    ,  2263163.3    ,  2269142.9    ,  2275140.9    ,
     *   2281157.6    ,
     *   2229266.9    ,  2235200.7    ,  2241150.9    ,  2247117.9    ,
     *   2253102.0    ,  2259103.3    ,  2265122.4    ,  2271159.3    ,
     *   2277214.5    ,
     *   2224989.9    ,  2230966.3    ,  2236958.5    ,  2242966.9    ,
     *   2248991.8    ,  2255033.6    ,  2261092.5    ,  2267168.8    ,
     *   2273262.8    ,
     *   2220701.3    ,  2226720.6    ,  2232755.3    ,  2238805.6    ,
     *   2244871.8    ,  2250954.3    ,  2257053.4    ,  2263169.5    ,
     *   2269302.7    ,
     *   2216401.2    ,  2222464.1    ,  2228541.6    ,  2234634.2    ,
     *   2240742.2    ,  2246865.9    ,  2253005.6    ,  2259161.7    ,
     *   2265334.5    ,
     *   2212090.1    ,  2218196.9    ,  2224317.8    ,  2230453.1    ,
     *   2236603.3    ,  2242768.6    ,  2248949.3    ,  2255145.9    ,
     *   2261358.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   2207768.4    ,  2213919.6    ,  2220084.3    ,  2226262.8    ,
     *   2232455.5    ,  2238662.7    ,  2244884.9    ,  2251122.3    ,
     *   2257375.4    ,
     *   2203436.4    ,  2209632.5    ,  2215841.4    ,  2222063.5    ,
     *   2228299.1    ,  2234548.8    ,  2240812.7    ,  2247091.4    ,
     *   2253385.1    ,
     *   2199094.6    ,  2205335.9    ,  2211589.5    ,  2217855.6    ,
     *   2224134.6    ,  2230427.0    ,  2236733.1    ,  2243053.4    ,
     *   2249388.1    ,
     *   2194743.2    ,  2201030.4    ,  2207329.0    ,  2213639.5    ,
     *   2219962.3    ,  2226297.9    ,  2232646.5    ,  2239008.7    ,
     *   2245384.7    ,
     *   2190382.9    ,  2196716.2    ,  2203060.3    ,  2209415.6    ,
     *   2215782.6    ,  2222161.7    ,  2228553.3    ,  2234957.7    ,
     *   2241375.4    ,
     *   2186013.9    ,  2192393.8    ,  2198783.9    ,  2205184.5    ,
     *   2211596.0    ,  2218019.0    ,  2224453.8    ,  2230900.8    ,
     *   2237360.6    ,
     *   2181636.8    ,  2188063.8    ,  2194500.2    ,  2200946.3    ,
     *   2207402.8    ,  2213870.0    ,  2220348.4    ,  2226838.5    ,
     *   2233340.5    ,
     *   2177252.0    ,  2183726.5    ,  2190209.6    ,  2196701.8    ,
     *   2203203.5    ,  2209715.4    ,  2216237.7    ,  2222771.0    ,
     *   2229315.7    ,
     *   2172860.1    ,  2179382.4    ,  2185912.6    ,  2192451.2    ,
     *   2198998.6    ,  2205555.4    ,  2212122.0    ,  2218698.9    ,
     *   2225286.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   2168461.4    ,  2175032.0    ,  2181609.7    ,  2188195.1    ,
     *   2194788.5    ,  2201390.6    ,  2208001.8    ,  2214622.6    ,
     *   2221253.5    ,
     *   2164056.6    ,  2170675.9    ,  2177301.5    ,  2183933.9    ,
     *   2190573.7    ,  2197221.3    ,  2203877.5    ,  2210542.5    ,
     *   2217216.9    ,
     *   2159646.2    ,  2166314.5    ,  2172988.3    ,  2179668.2    ,
     *   2186354.6    ,  2193048.2    ,  2199749.5    ,  2206459.1    ,
     *   2213177.4    ,
     *   2155230.7    ,  2161948.4    ,  2168670.8    ,  2175398.4    ,
     *   2182131.8    ,  2188871.7    ,  2195618.5    ,  2202372.8    ,
     *   2209135.2    ,
     *   2150810.7    ,  2157578.2    ,  2164349.4    ,  2171125.1    ,
     *   2177905.9    ,  2184692.2    ,  2191484.8    ,  2198284.2    ,
     *   2205090.9    ,
     *   2146386.8    ,  2153204.3    ,  2160024.8    ,  2166848.9    ,
     *   2173677.2    ,  2180510.4    ,  2187349.0    ,  2194193.7    ,
     *   2201044.9    ,
     *   2141959.6    ,  2148827.4    ,  2155697.4    ,  2162570.2    ,
     *   2169446.4    ,  2176326.6    ,  2183211.5    ,  2190101.8    ,
     *   2196997.9    ,
     *   2137529.6    ,  2144448.1    ,  2151367.9    ,  2158289.6    ,
     *   2165214.0    ,  2172141.5    ,  2179073.0    ,  2186009.0    ,
     *   2192950.1    ,
     *   2133097.5    ,  2140067.0    ,  2147036.9    ,  2154007.8    ,
     *   2160980.5    ,  2167955.6    ,  2174933.8    ,  2181915.8    ,
     *   2188902.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   2128663.9    ,  2135684.7    ,  2142704.9    ,  2149725.3    ,
     *   2156746.6    ,  2163769.5    ,  2170794.7    ,  2177822.8    ,
     *   2184854.6    ,
     *   2124229.6    ,  2131301.9    ,  2138372.6    ,  2145442.7    ,
     *   2152512.8    ,  2159583.6    ,  2166656.0    ,  2173730.5    ,
     *   2180807.9    ,
     *   2119795.1    ,  2126919.1    ,  2134040.6    ,  2141160.6    ,
     *   2148279.7    ,  2155398.7    ,  2162518.4    ,  2169639.5    ,
     *   2176762.6    ,
     *   2115361.2    ,  2122537.1    ,  2129709.6    ,  2136879.6    ,
     *   2144047.9    ,  2151215.2    ,  2158382.4    ,  2165550.2    ,
     *   2172719.3    ,
     *   2110928.5    ,  2118156.5    ,  2125380.2    ,  2132600.4    ,
     *   2139818.0    ,  2147033.9    ,  2154248.7    ,  2161463.3    ,
     *   2168678.4    ,
     *   2106497.8    ,  2113778.0    ,  2121053.0    ,  2128323.6    ,
     *   2135590.7    ,  2142855.2    ,  2150117.8    ,  2157379.3    ,
     *   2164640.6    ,
     *   2102069.7    ,  2109402.3    ,  2116728.8    ,  2124049.9    ,
     *   2131366.6    ,  2138679.8    ,  2145990.2    ,  2153298.8    ,
     *   2160606.3    ,
     *   2097645.0    ,  2105030.2    ,  2112408.2    ,  2119779.9    ,
     *   2127146.3    ,  2134508.3    ,  2141866.7    ,  2149222.4    ,
     *   2156576.2    ,
     *   2093224.6    ,  2100662.3    ,  2108091.9    ,  2115514.3    ,
     *   2122930.5    ,  2130341.4    ,  2137747.8    ,  2145150.7    ,
     *   2152550.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   2088809.0    ,  2096299.4    ,  2103780.7    ,  2111253.9    ,
     *   2118719.9    ,  2126179.6    ,  2133634.1    ,  2141084.3    ,
     *   2148530.8    ,
     *   2084399.2    ,  2091942.3    ,  2099475.3    ,  2106999.2    ,
     *   2114515.0    ,  2122023.8    ,  2129526.3    ,  2137023.7    ,
     *   2144516.7    ,
     *   2079995.8    ,  2087591.6    ,  2095176.3    ,  2102751.0    ,
     *   2110316.7    ,  2117874.4    ,  2125425.0    ,  2132969.6    ,
     *   2140509.1    ,
     *   2075599.7    ,  2083248.2    ,  2090884.6    ,  2098510.0    ,
     *   2106125.5    ,  2113732.2    ,  2121330.9    ,  2128922.7    ,
     *   2136508.5    ,
     *   2071211.7    ,  2078912.8    ,  2086600.9    ,  2094277.0    ,
     *   2101942.3    ,  2109597.8    ,  2117244.5    ,  2124883.5    ,
     *   2132515.6    ,
     *   2066832.6    ,  2074586.3    ,  2082325.9    ,  2090052.6    ,
     *   2097767.6    ,  2105471.9    ,  2113166.6    ,  2120852.6    ,
     *   2128531.1    ,
     *   2062463.3    ,  2070269.4    ,  2078060.4    ,  2085837.7    ,
     *   2093602.2    ,  2101355.2    ,  2109097.7    ,  2116830.8    ,
     *   2124555.4    ,
     *   2058104.5    ,  2065962.9    ,  2073805.2    ,  2081632.8    ,
     *   2089446.9    ,  2097248.4    ,  2105038.6    ,  2112818.6    ,
     *   2120589.3    ,
     *   2053757.2    ,  2061667.6    ,  2069561.1    ,  2077438.9    ,
     *   2085302.2    ,  2093152.2    ,  2100990.0    ,  2108816.7    ,
     *   2116633.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   2049422.1    ,  2057384.4    ,  2065328.9    ,  2073256.6    ,
     *   2081169.1    ,  2089067.3    ,  2096952.5    ,  2104825.7    ,
     *   2112688.1    ,
     *   2045100.2    ,  2053114.1    ,  2061109.2    ,  2069086.8    ,
     *   2077048.1    ,  2084994.3    ,  2092926.7    ,  2100846.3    ,
     *   2108754.3    ,
     *   2040792.3    ,  2048857.6    ,  2056903.0    ,  2064930.1    ,
     *   2072940.0    ,  2080934.1    ,  2088913.4    ,  2096879.2    ,
     *   2104832.5    ,
     *   2036499.3    ,  2044615.5    ,  2052711.1    ,  2060787.4    ,
     *   2068845.7    ,  2076887.2    ,  2084913.2    ,  2092924.9    ,
     *   2100923.4    ,
     *   2032222.1    ,  2040388.9    ,  2048534.2    ,  2056659.4    ,
     *   2064765.7    ,  2072854.5    ,  2080926.9    ,  2088984.2    ,
     *   2097027.6    ,
     *   2027961.5    ,  2036178.5    ,  2044373.2    ,  2052546.9    ,
     *   2060700.9    ,  2068836.5    ,  2076955.1    ,  2085057.8    ,
     *   2093145.7    ,
     *   2023718.4    ,  2031985.3    ,  2040228.9    ,  2048450.7    ,
     *   2056652.0    ,  2064834.2    ,  2072998.5    ,  2081146.2    ,
     *   2089278.4    ,
     *   2019493.8    ,  2027810.0    ,  2036102.1    ,  2044371.5    ,
     *   2052619.8    ,  2060848.1    ,  2069057.8    ,  2077250.1    ,
     *   2085426.3    ,
     *   2015288.5    ,  2023653.4    ,  2031993.6    ,  2040310.3    ,
     *   2048604.9    ,  2056879.0    ,  2065133.6    ,  2073370.2    ,
     *   2081590.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   2011103.4    ,  2019516.6    ,  2027904.2    ,  2036267.6    ,
     *   2044608.3    ,  2052927.5    ,  2061226.8    ,  2069507.2    ,
     *   2077770.2    ,
     *   2006939.4    ,  2015400.3    ,  2023834.7    ,  2032244.3    ,
     *   2040630.5    ,  2048994.5    ,  2057337.9    ,  2065661.8    ,
     *   2073967.5    ,
     *   2002797.4    ,  2011305.3    ,  2019786.1    ,  2028241.3    ,
     *   2036672.3    ,  2045080.7    ,  2053467.6    ,  2061834.5    ,
     *   2070182.5    ,
     *   1998678.3    ,  2007232.5    ,  2015758.9    ,  2024259.2    ,
     *   2032734.6    ,  2041186.6    ,  2049616.7    ,  2058026.0    ,
     *   2066415.9    ,
     *   1994583.0    ,  2003182.8    ,  2011754.2    ,  2020298.8    ,
     *   2028818.0    ,  2037313.2    ,  2045785.7    ,  2054237.0    ,
     *   2062668.2    ,
     *   1990512.2    ,  1999156.9    ,  2007772.6    ,  2016360.9    ,
     *   2024923.2    ,  2033460.9    ,  2041975.4    ,  2050468.1    ,
     *   2058940.1    ,
     *   1986467.0    ,  1995155.7    ,  2003815.0    ,  2012446.3    ,
     *   2021051.0    ,  2029630.6    ,  2038186.5    ,  2046720.0    ,
     *   2055232.3    ,
     *   1982448.1    ,  1991180.1    ,  1999882.1    ,  2008555.6    ,
     *   2017202.1    ,  2025823.0    ,  2034419.6    ,  2042993.2    ,
     *   2051545.3    ,
     *   1978456.3    ,  1987230.7    ,  1995974.7    ,  2004689.7    ,
     *   2013377.2    ,  2022038.6    ,  2030675.3    ,  2039288.5    ,
     *   2047879.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   1974492.6    ,  1983308.5    ,  1992093.6    ,  2000849.3    ,
     *   2009577.0    ,  2018278.2    ,  2026954.2    ,  2035606.4    ,
     *   2044236.0    ,
     *   1970557.6    ,  1979414.2    ,  1988239.5    ,  1997035.0    ,
     *   2005802.2    ,  2014542.5    ,  2023257.1    ,  2031947.6    ,
     *   2040615.0    ,
     *   1966652.3    ,  1975548.4    ,  1984413.1    ,  1993247.6    ,
     *   2002053.5    ,  2010832.0    ,  2019584.6    ,  2028312.5    ,
     *   2037017.1    ,
     *   1962777.3    ,  1971712.1    ,  1980615.1    ,  1989487.8    ,
     *   1998331.4    ,  2007147.4    ,  2015937.2    ,  2024701.9    ,
     *   2033443.0    ,
     *   1958933.4    ,  1967905.9    ,  1976846.3    ,  1985756.2    ,
     *   1994636.7    ,  2003489.4    ,  2012315.5    ,  2021116.3    ,
     *   2029893.2    ,
     *   1955121.4    ,  1964130.4    ,  1973107.3    ,  1982053.4    ,
     *   1990970.0    ,  1999858.5    ,  2008720.2    ,  2017556.3    ,
     *   2026368.1    ,
     *   1951341.8    ,  1960386.5    ,  1969398.8    ,  1978380.2    ,
     *   1987331.9    ,  1996255.3    ,  2005151.7    ,  2014022.3    ,
     *   2022868.4    ,
     *   1947595.5    ,  1956674.6    ,  1965721.4    ,  1974737.0    ,
     *   1983723.0    ,  1992680.4    ,  2001610.7    ,  2010515.0    ,
     *   2019394.6    ,
     *   1943883.1    ,  1952995.5    ,  1962075.6    ,  1971124.6    ,
     *   1980143.8    ,  1989134.4    ,  1998097.6    ,  2007034.8    ,
     *   2015947.1    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   1940205.1    ,  1949349.8    ,  1958462.2    ,  1967543.5    ,
     *   1976594.9    ,  1985617.7    ,  1994613.1    ,  2003582.3    ,
     *   2012526.4    ,
     *   1936562.1    ,  1945738.0    ,  1954881.6    ,  1963994.1    ,
     *   1973076.8    ,  1982130.9    ,  1991157.5    ,  2000157.8    ,
     *   2009133.0    ,
     *   1932954.8    ,  1942160.6    ,  1951334.3    ,  1960477.1    ,
     *   1969590.0    ,  1978674.4    ,  1987731.3    ,  1996762.0    ,
     *   2005767.4    ,
     *   1929383.5    ,  1938618.2    ,  1947820.9    ,  1956992.8    ,
     *   1966135.1    ,  1975248.8    ,  1984335.1    ,  1993395.1    ,
     *   2002430.0    ,
     *   1925848.8    ,  1935111.2    ,  1944341.8    ,  1953541.8    ,
     *   1962712.3    ,  1971854.4    ,  1980969.2    ,  1990057.7    ,
     *   1999121.1    ,
     *   1922351.2    ,  1931640.1    ,  1940897.5    ,  1950124.5    ,
     *   1959322.3    ,  1968491.8    ,  1977634.0    ,  1986750.1    ,
     *   1995841.2    ,
     *   1918891.0    ,  1928205.2    ,  1937488.3    ,  1946741.3    ,
     *   1955965.3    ,  1965161.1    ,  1974330.0    ,  1983472.8    ,
     *   1992590.6    ,
     *   1915468.7    ,  1924807.0    ,  1934114.7    ,  1943392.6    ,
     *   1952641.7    ,  1961863.0    ,  1971057.4    ,  1980226.0    ,
     *   1989369.7    ,
     *   1912084.4    ,  1921445.8    ,  1930776.9    ,  1940078.6    ,
     *   1949351.9    ,  1958597.5    ,  1967816.6    ,  1977010.0    ,
     *   1986178.8    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   1908738.6    ,  1918121.9    ,  1927475.3    ,  1936799.8    ,
     *   1946096.1    ,  1955365.2    ,  1964608.0    ,  1973825.3    ,
     *   1983018.2    ,
     *   1905431.6    ,  1914835.6    ,  1924210.2    ,  1933556.3    ,
     *   1942874.7    ,  1952166.2    ,  1961431.7    ,  1970672.1    ,
     *   1979888.1    ,
     *   1902163.4    ,  1911587.0    ,  1920981.8    ,  1930348.5    ,
     *   1939687.9    ,  1949000.9    ,  1958288.1    ,  1967550.6    ,
     *   1976789.0    ,
     *   1898934.3    ,  1908376.4    ,  1917790.2    ,  1927176.5    ,
     *   1936536.0    ,  1945869.3    ,  1955177.4    ,  1964461.0    ,
     *   1973720.9    ,
     *   1895744.5    ,  1905203.9    ,  1914635.7    ,  1924040.5    ,
     *   1933419.0    ,  1942771.9    ,  1952099.8    ,  1961403.6    ,
     *   1970684.1    ,
     *   1892594.0    ,  1902069.8    ,  1911518.5    ,  1920940.7    ,
     *   1930337.2    ,  1939708.6    ,  1949055.5    ,  1958378.6    ,
     *   1967678.8    ,
     *   1889483.0    ,  1898974.0    ,  1908438.5    ,  1917877.3    ,
     *   1927290.8    ,  1936679.7    ,  1946044.6    ,  1955386.2    ,
     *   1964705.1    ,
     *   1886411.5    ,  1895916.6    ,  1905396.0    ,  1914850.2    ,
     *   1924279.7    ,  1933685.2    ,  1943067.2    ,  1952426.3    ,
     *   1961763.3    ,
     *   1883379.4    ,  1892897.6    ,  1902390.8    ,  1911859.5    ,
     *   1921304.2    ,  1930725.3    ,  1940123.5    ,  1949499.3    ,
     *   1958853.3    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   1880386.7    ,  1889917.1    ,  1899423.2    ,  1908905.4    ,
     *   1918364.2    ,  1927800.0    ,  1937213.5    ,  1946605.0    ,
     *   1955975.3    ,
     *   1877433.5    ,  1886975.0    ,  1896492.9    ,  1905987.7    ,
     *   1915459.7    ,  1924909.4    ,  1934337.3    ,  1943743.7    ,
     *   1953129.4    ,
     *   1874519.5    ,  1884071.2    ,  1893600.1    ,  1903106.5    ,
     *   1912590.8    ,  1922053.5    ,  1931494.8    ,  1940915.4    ,
     *   1950315.7    ,
     *   1871644.7    ,  1881205.6    ,  1890744.5    ,  1900261.7    ,
     *   1909757.5    ,  1919232.2    ,  1928686.2    ,  1938120.0    ,
     *   1947534.0    ,
     *   1868809.0    ,  1878378.2    ,  1887926.2    ,  1897453.3    ,
     *   1906959.6    ,  1916445.5    ,  1925911.4    ,  1935357.6    ,
     *   1944784.6    ,
     *   1866012.1    ,  1875588.8    ,  1885145.0    ,  1894681.1    ,
     *   1904197.1    ,  1913693.4    ,  1923170.3    ,  1932628.2    ,
     *   1942067.3    ,
     *   1863253.9    ,  1872837.1    ,  1882400.8    ,  1891945.0    ,
     *   1901469.9    ,  1910975.8    ,  1920462.9    ,  1929931.6    ,
     *   1939382.1    ,
     *   1860534.0    ,  1870123.1    ,  1879693.3    ,  1889244.9    ,
     *   1898777.9    ,  1908292.5    ,  1917789.1    ,  1927267.8    ,
     *   1936729.0    ,
     *   1857852.4    ,  1867446.4    ,  1877022.4    ,  1886580.5    ,
     *   1896120.9    ,  1905643.5    ,  1915148.8    ,  1924636.8    ,
     *   1934107.9    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   1855208.7    ,  1864806.9    ,  1874387.9    ,  1883951.8    ,
     *   1893498.7    ,  1903028.6    ,  1912541.8    ,  1922038.4    ,
     *   1931518.7    ,
     *   1852602.7    ,  1862204.3    ,  1871789.6    ,  1881358.5    ,
     *   1890911.2    ,  1900447.7    ,  1909968.1    ,  1919472.5    ,
     *   1928961.3    ,
     *   1850033.9    ,  1859638.3    ,  1869227.1    ,  1878800.4    ,
     *   1888358.2    ,  1897900.5    ,  1907427.4    ,  1916939.0    ,
     *   1926435.6    ,
     *   1847502.2    ,  1857108.6    ,  1866700.3    ,  1876277.2    ,
     *   1885839.4    ,  1895386.8    ,  1904919.6    ,  1914437.7    ,
     *   1923941.4    ,
     *   1845007.2    ,  1854614.9    ,  1864208.8    ,  1873788.8    ,
     *   1883354.7    ,  1892906.6    ,  1902444.5    ,  1911968.4    ,
     *   1921478.6    ,
     *   1842548.5    ,  1852157.0    ,  1861752.4    ,  1871334.7    ,
     *   1880903.7    ,  1890459.4    ,  1900001.8    ,  1909531.0    ,
     *   1919047.0    ,
     *   1840125.7    ,  1849734.3    ,  1859330.7    ,  1868914.7    ,
     *   1878486.2    ,  1888045.1    ,  1897591.4    ,  1907125.2    ,
     *   1916646.5    ,
     *   1837738.6    ,  1847346.7    ,  1856943.4    ,  1866528.5    ,
     *   1876101.9    ,  1885663.5    ,  1895213.1    ,  1904750.9    ,
     *   1914276.8    ,
     *   1835386.7    ,  1844993.8    ,  1854590.3    ,  1864175.9    ,
     *   1873750.6    ,  1883314.2    ,  1892866.5    ,  1902407.7    ,
     *   1911937.7    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   1833069.6    ,  1842675.1    ,  1852270.8    ,  1861856.5    ,
     *   1871431.9    ,  1880996.9    ,  1890551.5    ,  1900095.5    ,
     *   1909629.0    ,
     *   1830786.9    ,  1840390.3    ,  1849984.8    ,  1859569.9    ,
     *   1869145.5    ,  1878711.5    ,  1888267.7    ,  1897814.1    ,
     *   1907350.5    ,
     *   1828538.2    ,  1838139.1    ,  1847731.7    ,  1857315.8    ,
     *   1866891.2    ,  1876457.6    ,  1886014.9    ,  1895563.1    ,
     *   1905101.9    ,
     *   1826323.1    ,  1835921.0    ,  1845511.4    ,  1855094.0    ,
     *   1864668.5    ,  1874234.9    ,  1883792.8    ,  1893342.2    ,
     *   1902883.1    ,
     *   1824141.3    ,  1833735.6    ,  1843323.3    ,  1852903.9    ,
     *   1862477.2    ,  1872043.0    ,  1881601.1    ,  1891151.3    ,
     *   1900693.6    ,
     *   1821992.2    ,  1831582.6    ,  1841167.1    ,  1850745.3    ,
     *   1860316.9    ,  1869881.7    ,  1879439.5    ,  1888990.1    ,
     *   1898533.3    ,
     *   1819875.4    ,  1829461.5    ,  1839042.5    ,  1848617.8    ,
     *   1858187.3    ,  1867750.7    ,  1877307.7    ,  1886858.2    ,
     *   1896402.0    ,
     *   1817790.6    ,  1827372.0    ,  1836949.0    ,  1846521.1    ,
     *   1856088.0    ,  1865649.5    ,  1875205.4    ,  1884755.3    ,
     *   1894299.2    ,
     *   1815737.2    ,  1825313.6    ,  1834886.2    ,  1844454.7    ,
     *   1854018.7    ,  1863578.0    ,  1873132.2    ,  1882681.2    ,
     *   1892224.8    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   1813714.9    ,  1823285.9    ,  1832853.8    ,  1842418.3    ,
     *   1851979.0    ,  1861535.6    ,  1871087.9    ,  1880635.6    ,
     *   1890178.4    ,
     *   1811723.2    ,  1821288.5    ,  1830851.4    ,  1840411.5    ,
     *   1849968.6    ,  1859522.2    ,  1869072.1    ,  1878618.0    ,
     *   1888159.8    ,
     *   1809761.7    ,  1819321.0    ,  1828878.5    ,  1838434.0    ,
     *   1847987.1    ,  1857537.3    ,  1867084.5    ,  1876628.4    ,
     *   1886168.6    ,
     *   1807830.0    ,  1817382.9    ,  1826934.8    ,  1836485.3    ,
     *   1846034.0    ,  1855580.6    ,  1865124.8    ,  1874666.2    ,
     *   1884204.6    ,
     *   1805927.7    ,  1815474.0    ,  1825019.9    ,  1834565.1    ,
     *   1844109.2    ,  1853651.8    ,  1863192.5    ,  1872731.2    ,
     *   1882267.5    ,
     *   1804054.2    ,  1813593.7    ,  1823133.4    ,  1832673.1    ,
     *   1842212.2    ,  1851750.5    ,  1861287.5    ,  1870823.1    ,
     *   1880356.9    ,
     *   1802209.3    ,  1811741.6    ,  1821274.9    ,  1830808.7    ,
     *   1840342.6    ,  1849876.3    ,  1859409.4    ,  1868941.5    ,
     *   1878472.5    ,
     *   1800392.4    ,  1809917.4    ,  1819443.9    ,  1828971.7    ,
     *   1838500.1    ,  1848028.9    ,  1857557.7    ,  1867086.2    ,
     *   1876614.1    ,
     *   1798603.2    ,  1808120.6    ,  1817640.2    ,  1827161.6    ,
     *   1836684.3    ,  1846208.0    ,  1855732.3    ,  1865256.8    ,
     *   1874781.3    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1796841.2    ,  1806350.8    ,  1815863.3    ,  1825378.1    ,
     *   1834894.9    ,  1844413.2    ,  1853932.7    ,  1863453.0    ,
     *   1872973.8    ,
     *   1795106.1    ,  1804607.7    ,  1814112.8    ,  1823620.9    ,
     *   1833131.4    ,  1842644.1    ,  1852158.6    ,  1861674.4    ,
     *   1871191.4    ,
     *   1793397.3    ,  1802890.9    ,  1812388.4    ,  1821889.5    ,
     *   1831393.6    ,  1840900.5    ,  1850409.7    ,  1859920.8    ,
     *   1869433.6    ,
     *   1791714.6    ,  1801199.8    ,  1810689.6    ,  1820183.5    ,
     *   1829681.1    ,  1839181.9    ,  1848685.6    ,  1858191.8    ,
     *   1867700.2    ,
     *   1790057.5    ,  1799534.3    ,  1809016.2    ,  1818502.7    ,
     *   1827993.5    ,  1837488.1    ,  1846986.1    ,  1856487.1    ,
     *   1865990.8    ,
     *   1788425.7    ,  1797893.8    ,  1807367.6    ,  1816846.7    ,
     *   1826330.5    ,  1835818.6    ,  1845310.7    ,  1854806.4    ,
     *   1864305.2    ,
     *   1786818.6    ,  1796278.0    ,  1805743.6    ,  1815215.0    ,
     *   1824691.7    ,  1834173.2    ,  1843659.2    ,  1853149.3    ,
     *   1862643.1    ,
     *   1785236.0    ,  1794686.5    ,  1804143.8    ,  1813607.3    ,
     *   1823076.7    ,  1832551.5    ,  1842031.2    ,  1851515.6    ,
     *   1861004.2    ,
     *   1783677.5    ,  1793119.0    ,  1802567.8    ,  1812023.4    ,
     *   1821485.3    ,  1830953.1    ,  1840426.4    ,  1849904.9    ,
     *   1859388.0    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   2372302.7    ,  2377608.5    ,  2382941.3    ,  2388301.6    ,
     *   2393689.3    ,  2399104.6    ,  2404547.7    ,  2410018.9    ,
     *   2415518.1    ,
     *   2372292.1    ,  2377597.9    ,  2382930.9    ,  2388291.2    ,
     *   2393678.9    ,  2399094.4    ,  2404537.6    ,  2410008.8    ,
     *   2415508.1    ,
     *   2372270.8    ,  2377576.8    ,  2382909.9    ,  2388270.4    ,
     *   2393658.3    ,  2399073.9    ,  2404517.3    ,  2409988.7    ,
     *   2415488.2    ,
     *   2372228.2    ,  2377534.5    ,  2382868.0    ,  2388228.8    ,
     *   2393617.1    ,  2399033.0    ,  2404476.7    ,  2409948.4    ,
     *   2415448.2    ,
     *   2372143.0    ,  2377450.0    ,  2382784.1    ,  2388145.6    ,
     *   2393534.6    ,  2398951.1    ,  2404395.5    ,  2409867.9    ,
     *   2415368.3    ,
     *   2371972.5    ,  2377280.9    ,  2382616.4    ,  2387979.2    ,
     *   2393369.5    ,  2398787.4    ,  2404233.1    ,  2409706.8    ,
     *   2415208.5    ,
     *   2371631.5    ,  2376942.6    ,  2382280.9    ,  2387646.4    ,
     *   2393039.4    ,  2398459.9    ,  2403908.2    ,  2409384.5    ,
     *   2414888.9    ,
     *   2370949.2    ,  2376265.8    ,  2381609.5    ,  2386980.4    ,
     *   2392378.7    ,  2397804.6    ,  2403258.2    ,  2408739.7    ,
     *   2414249.2    ,
     *   2369583.2    ,  2374910.8    ,  2380265.5    ,  2385647.2    ,
     *   2391056.3    ,  2396492.9    ,  2401957.0    ,  2407449.0    ,
     *   2412969.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   2366845.9    ,  2372195.7    ,  2377572.3    ,  2382975.9    ,
     *   2388406.6    ,  2393864.7    ,  2399350.1    ,  2404863.2    ,
     *   2410404.1    ,
     *   2363168.7    ,  2368548.6    ,  2373955.0    ,  2379388.1    ,
     *   2384848.1    ,  2390335.1    ,  2395849.3    ,  2401390.9    ,
     *   2406960.1    ,
     *   2359478.9    ,  2364889.2    ,  2370325.7    ,  2375788.6    ,
     *   2381278.2    ,  2386794.6    ,  2392337.9    ,  2397908.3    ,
     *   2403506.1    ,
     *   2355776.7    ,  2361217.7    ,  2366684.6    ,  2372177.8    ,
     *   2377697.2    ,  2383243.3    ,  2388816.0    ,  2394415.6    ,
     *   2400042.2    ,
     *   2352062.2    ,  2357534.2    ,  2363031.9    ,  2368555.6    ,
     *   2374105.3    ,  2379681.3    ,  2385283.7    ,  2390912.7    ,
     *   2396568.5    ,
     *   2348335.4    ,  2353838.9    ,  2359367.7    ,  2364922.2    ,
     *   2370502.5    ,  2376108.8    ,  2381741.2    ,  2387400.0    ,
     *   2393085.3    ,
     *   2344596.7    ,  2350131.9    ,  2355692.2    ,  2361277.9    ,
     *   2366889.1    ,  2372526.0    ,  2378188.7    ,  2383877.5    ,
     *   2389592.6    ,
     *   2340846.0    ,  2346413.3    ,  2352005.5    ,  2357622.7    ,
     *   2363265.1    ,  2368932.9    ,  2374626.3    ,  2380345.5    ,
     *   2386090.7    ,
     *   2337083.6    ,  2342683.4    ,  2348307.8    ,  2353956.8    ,
     *   2359630.8    ,  2365329.9    ,  2371054.2    ,  2376804.1    ,
     *   2382579.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   2333309.6    ,  2338942.3    ,  2344599.2    ,  2350280.4    ,
     *   2355986.3    ,  2361717.0    ,  2367472.6    ,  2373253.4    ,
     *   2379059.6    ,
     *   2329524.3    ,  2335190.2    ,  2340879.9    ,  2346593.7    ,
     *   2352331.8    ,  2358094.4    ,  2363881.6    ,  2369693.7    ,
     *   2375530.9    ,
     *   2325727.8    ,  2331427.2    ,  2337150.2    ,  2342896.9    ,
     *   2348667.5    ,  2354462.3    ,  2360281.4    ,  2366125.1    ,
     *   2371993.6    ,
     *   2321920.2    ,  2327653.6    ,  2333410.2    ,  2339190.1    ,
     *   2344993.6    ,  2350821.0    ,  2356672.3    ,  2362547.9    ,
     *   2368447.9    ,
     *   2318101.9    ,  2323869.6    ,  2329660.0    ,  2335473.6    ,
     *   2341310.3    ,  2347170.5    ,  2353054.4    ,  2358962.2    ,
     *   2364894.1    ,
     *   2314273.0    ,  2320075.3    ,  2325900.1    ,  2331747.5    ,
     *   2337617.8    ,  2343511.2    ,  2349427.9    ,  2355368.2    ,
     *   2361332.3    ,
     *   2310433.7    ,  2316271.0    ,  2322130.4    ,  2328012.1    ,
     *   2333916.3    ,  2339843.2    ,  2345793.1    ,  2351766.2    ,
     *   2357762.8    ,
     *   2306584.2    ,  2312456.9    ,  2318351.3    ,  2324267.6    ,
     *   2330206.0    ,  2336166.8    ,  2342150.2    ,  2348156.4    ,
     *   2354185.7    ,
     *   2302724.9    ,  2308633.3    ,  2314563.0    ,  2320514.2    ,
     *   2326487.2    ,  2332482.2    ,  2338499.3    ,  2344539.0    ,
     *   2350601.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   2298855.8    ,  2304800.4    ,  2310765.8    ,  2316752.3    ,
     *   2322760.1    ,  2328789.5    ,  2334840.8    ,  2340914.2    ,
     *   2347009.9    ,
     *   2294977.4    ,  2300958.4    ,  2306959.8    ,  2312981.9    ,
     *   2319025.0    ,  2325089.2    ,  2331174.9    ,  2337282.3    ,
     *   2343411.7    ,
     *   2291089.8    ,  2297107.6    ,  2303145.4    ,  2309203.5    ,
     *   2315282.1    ,  2321381.4    ,  2327501.8    ,  2333643.5    ,
     *   2339806.8    ,
     *   2287193.3    ,  2293248.3    ,  2299322.8    ,  2305417.2    ,
     *   2311531.6    ,  2317666.4    ,  2323821.8    ,  2329998.2    ,
     *   2336195.6    ,
     *   2283288.2    ,  2289380.7    ,  2295492.3    ,  2301623.3    ,
     *   2307773.9    ,  2313944.4    ,  2320135.2    ,  2326346.4    ,
     *   2332578.4    ,
     *   2279374.9    ,  2285505.2    ,  2291654.2    ,  2297822.1    ,
     *   2304009.2    ,  2310215.8    ,  2316442.2    ,  2322688.6    ,
     *   2328955.4    ,
     *   2275453.5    ,  2281622.1    ,  2287808.8    ,  2294014.0    ,
     *   2300237.9    ,  2306480.8    ,  2312743.1    ,  2319025.0    ,
     *   2325326.8    ,
     *   2271524.4    ,  2277731.5    ,  2283956.3    ,  2290199.1    ,
     *   2296460.1    ,  2302739.7    ,  2309038.2    ,  2315355.9    ,
     *   2321693.0    ,
     *   2267587.9    ,  2273834.0    ,  2280097.2    ,  2286377.8    ,
     *   2292676.3    ,  2298992.8    ,  2305327.8    ,  2311681.5    ,
     *   2318054.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   2263644.4    ,  2269929.7    ,  2276231.6    ,  2282550.5    ,
     *   2288886.7    ,  2295240.5    ,  2301612.2    ,  2308002.2    ,
     *   2314410.8    ,
     *   2259694.2    ,  2266019.0    ,  2272360.0    ,  2278717.4    ,
     *   2285091.6    ,  2291482.9    ,  2297891.7    ,  2304318.3    ,
     *   2310763.0    ,
     *   2255737.6    ,  2262102.4    ,  2268482.7    ,  2274878.9    ,
     *   2281291.4    ,  2287720.6    ,  2294166.7    ,  2300630.1    ,
     *   2307111.1    ,
     *   2251775.0    ,  2258180.0    ,  2264600.0    ,  2271035.3    ,
     *   2277486.5    ,  2283953.7    ,  2290437.4    ,  2296937.8    ,
     *   2303455.5    ,
     *   2247806.8    ,  2254252.3    ,  2260712.3    ,  2267187.0    ,
     *   2273677.0    ,  2280182.6    ,  2286704.1    ,  2293242.0    ,
     *   2299796.5    ,
     *   2243833.4    ,  2250319.7    ,  2256819.9    ,  2263334.4    ,
     *   2269863.5    ,  2276407.7    ,  2282967.3    ,  2289542.8    ,
     *   2296134.3    ,
     *   2239855.1    ,  2246382.5    ,  2252923.3    ,  2259477.7    ,
     *   2266046.3    ,  2272629.3    ,  2279227.3    ,  2285840.6    ,
     *   2292469.5    ,
     *   2235872.3    ,  2242441.2    ,  2249022.7    ,  2255617.4    ,
     *   2262225.7    ,  2268847.9    ,  2275484.4    ,  2282135.7    ,
     *   2288802.2    ,
     *   2231885.5    ,  2238496.0    ,  2245118.7    ,  2251753.9    ,
     *   2258402.1    ,  2265063.6    ,  2271739.0    ,  2278428.6    ,
     *   2285132.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   2227895.0    ,  2234547.5    ,  2241211.6    ,  2247887.5    ,
     *   2254575.9    ,  2261277.0    ,  2267991.5    ,  2274719.5    ,
     *   2281461.7    ,
     *   2223901.3    ,  2230596.1    ,  2237301.7    ,  2244018.7    ,
     *   2250747.5    ,  2257488.5    ,  2264242.1    ,  2271008.9    ,
     *   2277789.3    ,
     *   2219904.9    ,  2226642.1    ,  2233389.6    ,  2240147.9    ,
     *   2246917.3    ,  2253698.3    ,  2260491.4    ,  2267297.1    ,
     *   2274115.8    ,
     *   2215906.1    ,  2222686.1    ,  2229475.7    ,  2236275.4    ,
     *   2243085.6    ,  2249906.9    ,  2256739.7    ,  2263584.5    ,
     *   2270441.7    ,
     *   2211905.5    ,  2218728.4    ,  2225560.4    ,  2232401.7    ,
     *   2239253.0    ,  2246114.8    ,  2252987.4    ,  2259871.5    ,
     *   2266767.4    ,
     *   2207903.4    ,  2214769.6    ,  2221644.0    ,  2228527.3    ,
     *   2235419.8    ,  2242322.2    ,  2249234.9    ,  2256158.4    ,
     *   2263093.2    ,
     *   2203900.4    ,  2210810.0    ,  2217727.2    ,  2224652.5    ,
     *   2231586.5    ,  2238529.7    ,  2245482.6    ,  2252445.7    ,
     *   2259419.6    ,
     *   2199897.0    ,  2206850.2    ,  2213810.3    ,  2220777.9    ,
     *   2227753.5    ,  2234737.6    ,  2241730.9    ,  2248733.8    ,
     *   2255746.8    ,
     *   2195893.6    ,  2202890.6    ,  2209893.8    ,  2216903.8    ,
     *   2223921.2    ,  2230946.5    ,  2237980.3    ,  2245023.1    ,
     *   2252075.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   2191890.7    ,  2198931.7    ,  2205978.1    ,  2213030.7    ,
     *   2220090.1    ,  2227156.6    ,  2234231.1    ,  2241313.9    ,
     *   2248405.7    ,
     *   2187888.9    ,  2194974.0    ,  2202063.9    ,  2209159.2    ,
     *   2216260.6    ,  2223368.6    ,  2230483.8    ,  2237606.7    ,
     *   2244738.1    ,
     *   2183888.6    ,  2191017.9    ,  2198151.4    ,  2205289.6    ,
     *   2212433.2    ,  2219582.7    ,  2226738.8    ,  2233902.0    ,
     *   2241073.0    ,
     *   2179890.4    ,  2187064.1    ,  2194241.3    ,  2201422.5    ,
     *   2208608.3    ,  2215799.5    ,  2222996.6    ,  2230200.2    ,
     *   2237410.9    ,
     *   2175894.8    ,  2183113.0    ,  2190334.0    ,  2197558.3    ,
     *   2204786.5    ,  2212019.4    ,  2219257.5    ,  2226501.6    ,
     *   2233752.1    ,
     *   2171902.3    ,  2179165.2    ,  2186430.0    ,  2193697.5    ,
     *   2200968.2    ,  2208242.9    ,  2215522.2    ,  2222806.7    ,
     *   2230097.1    ,
     *   2167913.5    ,  2175221.1    ,  2182529.9    ,  2189840.6    ,
     *   2197153.9    ,  2204470.4    ,  2211790.9    ,  2219116.0    ,
     *   2226446.4    ,
     *   2163928.9    ,  2171281.3    ,  2178634.1    ,  2185988.1    ,
     *   2193344.0    ,  2200702.5    ,  2208064.3    ,  2215430.0    ,
     *   2222800.3    ,
     *   2159949.2    ,  2167346.4    ,  2174743.3    ,  2182140.6    ,
     *   2189539.1    ,  2196939.5    ,  2204342.6    ,  2211748.9    ,
     *   2219159.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   2155974.7    ,  2163416.8    ,  2170857.8    ,  2178298.5    ,
     *   2185739.7    ,  2193182.1    ,  2200626.4    ,  2208073.4    ,
     *   2215523.8    ,
     *   2152006.2    ,  2159493.1    ,  2166978.2    ,  2174462.3    ,
     *   2181946.2    ,  2189430.6    ,  2196916.2    ,  2204403.9    ,
     *   2211894.2    ,
     *   2148044.2    ,  2155576.0    ,  2163105.2    ,  2170632.6    ,
     *   2178159.1    ,  2185685.5    ,  2193212.4    ,  2200740.7    ,
     *   2208271.1    ,
     *   2144089.2    ,  2151665.8    ,  2159239.1    ,  2166809.9    ,
     *   2174379.0    ,  2181947.3    ,  2189515.6    ,  2197084.5    ,
     *   2204654.8    ,
     *   2140141.9    ,  2147763.3    ,  2155380.6    ,  2162994.7    ,
     *   2170606.4    ,  2178216.6    ,  2185826.1    ,  2193435.6    ,
     *   2201045.8    ,
     *   2136202.9    ,  2143868.9    ,  2151530.2    ,  2159187.5    ,
     *   2166841.8    ,  2174493.8    ,  2182144.4    ,  2189794.4    ,
     *   2197444.6    ,
     *   2132272.6    ,  2139983.3    ,  2147688.4    ,  2155388.9    ,
     *   2163085.6    ,  2170779.4    ,  2178471.1    ,  2186161.6    ,
     *   2193851.5    ,
     *   2128351.8    ,  2136107.0    ,  2143855.9    ,  2151599.4    ,
     *   2159338.5    ,  2167073.9    ,  2174806.6    ,  2182537.4    ,
     *   2190267.1    ,
     *   2124440.9    ,  2132240.6    ,  2140033.1    ,  2147819.6    ,
     *   2155600.9    ,  2163377.9    ,  2171151.5    ,  2178922.5    ,
     *   2186691.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   2120540.7    ,  2128384.6    ,  2136220.7    ,  2144049.9    ,
     *   2151873.3    ,  2159691.7    ,  2167506.1    ,  2175317.2    ,
     *   2183126.0    ,
     *   2116651.8    ,  2124539.7    ,  2132419.1    ,  2140291.0    ,
     *   2148156.3    ,  2156016.0    ,  2163871.0    ,  2171722.1    ,
     *   2179570.2    ,
     *   2112774.6    ,  2120706.4    ,  2128629.0    ,  2136543.3    ,
     *   2144450.4    ,  2152351.2    ,  2160246.6    ,  2168137.5    ,
     *   2176024.8    ,
     *   2108909.9    ,  2116885.3    ,  2124850.9    ,  2132807.5    ,
     *   2140756.1    ,  2148697.8    ,  2156633.5    ,  2164564.1    ,
     *   2172490.4    ,
     *   2105058.2    ,  2113077.1    ,  2121085.3    ,  2129083.9    ,
     *   2137074.0    ,  2145056.4    ,  2153032.1    ,  2161002.1    ,
     *   2168967.3    ,
     *   2101220.2    ,  2109282.2    ,  2117332.9    ,  2125373.3    ,
     *   2133404.5    ,  2141427.4    ,  2149443.0    ,  2157452.2    ,
     *   2165456.1    ,
     *   2097396.4    ,  2105501.3    ,  2113594.2    ,  2121676.1    ,
     *   2129748.2    ,  2137811.3    ,  2145866.5    ,  2153914.8    ,
     *   2161957.1    ,
     *   2093587.6    ,  2101735.0    ,  2109869.8    ,  2117992.9    ,
     *   2126105.6    ,  2134208.7    ,  2142303.3    ,  2150390.3    ,
     *   2158470.8    ,
     *   2089794.2    ,  2097983.8    ,  2106160.2    ,  2114324.3    ,
     *   2122477.2    ,  2130620.0    ,  2138753.7    ,  2146879.3    ,
     *   2154997.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   2086016.9    ,  2094248.4    ,  2102466.0    ,  2110670.7    ,
     *   2118863.6    ,  2127045.8    ,  2135218.3    ,  2143382.1    ,
     *   2151538.2    ,
     *   2082256.3    ,  2090529.3    ,  2098787.7    ,  2107032.7    ,
     *   2115265.2    ,  2123486.5    ,  2131697.5    ,  2139899.3    ,
     *   2148092.7    ,
     *   2078513.0    ,  2086827.1    ,  2095126.0    ,  2103410.8    ,
     *   2111682.7    ,  2119942.7    ,  2128191.9    ,  2136431.2    ,
     *   2144661.8    ,
     *   2074787.6    ,  2083142.3    ,  2091481.3    ,  2099805.6    ,
     *   2108116.4    ,  2116414.8    ,  2124701.8    ,  2132978.5    ,
     *   2141245.8    ,
     *   2071080.7    ,  2079475.6    ,  2087854.2    ,  2096217.6    ,
     *   2104567.0    ,  2112903.3    ,  2121227.8    ,  2129541.4    ,
     *   2137845.2    ,
     *   2067392.9    ,  2075827.6    ,  2084245.3    ,  2092647.4    ,
     *   2101034.8    ,  2109408.8    ,  2117770.3    ,  2126120.5    ,
     *   2134460.4    ,
     *   2063724.8    ,  2072198.7    ,  2080655.1    ,  2089095.4    ,
     *   2097520.5    ,  2105931.6    ,  2114329.9    ,  2122716.2    ,
     *   2131091.8    ,
     *   2060076.9    ,  2068589.5    ,  2077084.2    ,  2085562.1    ,
     *   2094024.5    ,  2102472.4    ,  2110906.8    ,  2119329.0    ,
     *   2127739.9    ,
     *   2056450.0    ,  2065000.7    ,  2073533.0    ,  2082048.2    ,
     *   2090547.3    ,  2099031.4    ,  2107501.7    ,  2115959.3    ,
     *   2124405.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   2052844.4    ,  2061432.7    ,  2070002.2    ,  2078554.0    ,
     *   2087089.3    ,  2095609.3    ,  2104115.0    ,  2112607.5    ,
     *   2121087.8    ,
     *   2049260.8    ,  2057886.1    ,  2066492.1    ,  2075080.1    ,
     *   2083651.2    ,  2092206.5    ,  2100747.0    ,  2109274.0    ,
     *   2117788.4    ,
     *   2045699.7    ,  2054361.4    ,  2063003.4    ,  2071627.0    ,
     *   2080233.3    ,  2088823.3    ,  2097398.3    ,  2105959.3    ,
     *   2114507.4    ,
     *   2042161.6    ,  2050859.1    ,  2059536.5    ,  2068195.1    ,
     *   2076836.0    ,  2085460.4    ,  2094069.3    ,  2102663.8    ,
     *   2111245.0    ,
     *   2038647.2    ,  2047379.8    ,  2056091.9    ,  2064785.0    ,
     *   2073460.0    ,  2082118.1    ,  2090760.4    ,  2099387.9    ,
     *   2108001.8    ,
     *   2035156.9    ,  2043923.9    ,  2052670.2    ,  2061397.0    ,
     *   2070105.5    ,  2078796.8    ,  2087472.0    ,  2096132.0    ,
     *   2104778.1    ,
     *   2031691.2    ,  2040491.9    ,  2049271.7    ,  2058031.7    ,
     *   2066773.1    ,  2075497.0    ,  2084204.4    ,  2092896.5    ,
     *   2101574.3    ,
     *   2028250.6    ,  2037084.4    ,  2045897.0    ,  2054689.5    ,
     *   2063463.2    ,  2072219.1    ,  2080958.2    ,  2089681.8    ,
     *   2098390.7    ,
     *   2024835.7    ,  2033701.7    ,  2042546.4    ,  2051370.8    ,
     *   2060176.1    ,  2068963.4    ,  2077733.8    ,  2086488.2    ,
     *   2095227.7    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   2021446.7    ,  2030344.4    ,  2039220.4    ,  2048076.1    ,
     *   2056912.4    ,  2065730.4    ,  2074531.3    ,  2083316.1    ,
     *   2092085.7    ,
     *   2018084.3    ,  2027012.8    ,  2035919.5    ,  2044805.7    ,
     *   2053672.3    ,  2062520.5    ,  2071351.4    ,  2080165.9    ,
     *   2088965.1    ,
     *   2014748.8    ,  2023707.3    ,  2032644.0    ,  2041560.0    ,
     *   2050456.3    ,  2059334.0    ,  2068194.2    ,  2077037.9    ,
     *   2085866.0    ,
     *   2011440.7    ,  2020428.5    ,  2029394.4    ,  2038339.5    ,
     *   2047264.8    ,  2056171.3    ,  2065060.2    ,  2073932.4    ,
     *   2082788.9    ,
     *   2008160.4    ,  2017176.6    ,  2026171.0    ,  2035144.4    ,
     *   2044098.0    ,  2053032.7    ,  2061949.7    ,  2070849.8    ,
     *   2079734.1    ,
     *   2004908.1    ,  2013952.1    ,  2022974.1    ,  2031975.2    ,
     *   2040956.3    ,  2049918.6    ,  2058863.0    ,  2067790.4    ,
     *   2076701.9    ,
     *   2001684.4    ,  2010755.2    ,  2019804.2    ,  2028832.1    ,
     *   2037840.2    ,  2046829.3    ,  2055800.4    ,  2064754.5    ,
     *   2073692.6    ,
     *   1998489.5    ,  2007586.4    ,  2016661.5    ,  2025715.6    ,
     *   2034749.8    ,  2043765.0    ,  2052762.2    ,  2061742.4    ,
     *   2070706.4    ,
     *   1995323.7    ,  2004445.9    ,  2013546.3    ,  2022625.8    ,
     *   2031685.4    ,  2040726.1    ,  2049748.7    ,  2058754.3    ,
     *   2067743.7    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1992187.4    ,  2001334.1    ,  2010459.0    ,  2019563.1    ,
     *   2028647.4    ,  2037712.8    ,  2046760.2    ,  2055790.5    ,
     *   2064804.6    ,
     *   1989080.9    ,  1998251.1    ,  2007399.8    ,  2016527.8    ,
     *   2025636.0    ,  2034725.4    ,  2043796.9    ,  2052851.2    ,
     *   2061889.5    ,
     *   1986004.3    ,  1995197.3    ,  2004368.9    ,  2013520.0    ,
     *   2022651.5    ,  2031764.2    ,  2040859.0    ,  2049936.8    ,
     *   2058998.5    ,
     *   1982957.9    ,  1992172.9    ,  2001366.7    ,  2010540.1    ,
     *   2019694.0    ,  2028829.3    ,  2037946.8    ,  2047047.4    ,
     *   2056131.9    ,
     *   1979942.0    ,  1989178.1    ,  1998393.2    ,  2007588.2    ,
     *   2016763.9    ,  2025921.0    ,  2035060.5    ,  2044183.2    ,
     *   2053289.8    ,
     *   1976956.7    ,  1986213.1    ,  1995448.8    ,  2004664.6    ,
     *   2013861.2    ,  2023039.5    ,  2032200.3    ,  2041344.4    ,
     *   2050472.6    ,
     *   1974002.2    ,  1983278.1    ,  1992533.6    ,  2001769.4    ,
     *   2010986.2    ,  2020185.0    ,  2029366.4    ,  2038531.2    ,
     *   2047680.2    ,
     *   1971078.7    ,  1980373.2    ,  1989647.7    ,  1998902.7    ,
     *   2008139.1    ,  2017357.6    ,  2026558.9    ,  2035743.8    ,
     *   2044913.0    ,
     *   1968186.2    ,  1977498.6    ,  1986791.2    ,  1996064.8    ,
     *   2005319.9    ,  2014557.4    ,  2023777.9    ,  2032982.2    ,
     *   2042171.0    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1965324.9    ,  1974654.4    ,  1983964.4    ,  1993255.7    ,
     *   2002528.9    ,  2011784.6    ,  2021023.7    ,  2030246.7    ,
     *   2039454.5    ,
     *   1962494.8    ,  1971840.6    ,  1981167.3    ,  1990475.5    ,
     *   1999766.0    ,  2009039.4    ,  2018296.3    ,  2027537.4    ,
     *   2036763.4    ,
     *   1959696.1    ,  1969057.3    ,  1978399.9    ,  1987724.4    ,
     *   1997031.5    ,  2006321.7    ,  2015595.8    ,  2024854.3    ,
     *   2034098.0    ,
     *   1956928.8    ,  1966304.7    ,  1975662.4    ,  1985002.4    ,
     *   1994325.3    ,  2003631.7    ,  2012922.3    ,  2022197.6    ,
     *   2031458.3    ,
     *   1954192.8    ,  1963582.7    ,  1972954.7    ,  1982309.5    ,
     *   1991647.6    ,  2000969.5    ,  2010275.9    ,  2019567.3    ,
     *   2028844.3    ,
     *   1951488.2    ,  1960891.2    ,  1970277.0    ,  1979645.8    ,
     *   1988998.3    ,  1998335.1    ,  2007656.6    ,  2016963.4    ,
     *   2026256.2    ,
     *   1948815.0    ,  1958230.5    ,  1967629.1    ,  1977011.3    ,
     *   1986377.6    ,  1995728.5    ,  2005064.5    ,  2014386.2    ,
     *   2023694.1    ,
     *   1946173.1    ,  1955600.3    ,  1965011.1    ,  1974406.0    ,
     *   1983785.4    ,  1993149.7    ,  2002499.6    ,  2011835.4    ,
     *   2021157.9    ,
     *   1943562.4    ,  1953000.7    ,  1962423.0    ,  1971829.9    ,
     *   1981221.6    ,  1990598.8    ,  1999961.9    ,  2009311.3    ,
     *   2018647.6    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1940983.0    ,  1950431.5    ,  1959864.7    ,  1969282.9    ,
     *   1978686.4    ,  1988075.8    ,  1997451.4    ,  2006813.8    ,
     *   2016163.4    ,
     *   1938434.7    ,  1947892.8    ,  1957336.1    ,  1966764.9    ,
     *   1976179.6    ,  1985580.5    ,  1994968.1    ,  2004342.8    ,
     *   2013705.1    ,
     *   1935917.3    ,  1945384.5    ,  1954837.3    ,  1964276.1    ,
     *   1973701.2    ,  1983113.0    ,  1992512.0    ,  2001898.4    ,
     *   2011272.8    ,
     *   1933430.9    ,  1942906.3    ,  1952368.0    ,  1961816.1    ,
     *   1971251.1    ,  1980673.3    ,  1990082.9    ,  1999480.5    ,
     *   2008866.4    ,
     *   1930975.2    ,  1940458.3    ,  1949928.2    ,  1959385.1    ,
     *   1968829.3    ,  1978261.1    ,  1987680.9    ,  1997089.1    ,
     *   2006486.0    ,
     *   1928550.1    ,  1938040.2    ,  1947517.7    ,  1956982.7    ,
     *   1966435.6    ,  1975876.6    ,  1985305.9    ,  1994724.1    ,
     *   2004131.4    ,
     *   1926155.4    ,  1935652.0    ,  1945136.4    ,  1954609.0    ,
     *   1964070.0    ,  1973519.5    ,  1982957.9    ,  1992385.5    ,
     *   2001802.6    ,
     *   1923790.9    ,  1933293.4    ,  1942784.3    ,  1952263.8    ,
     *   1961732.2    ,  1971189.7    ,  1980636.6    ,  1990073.1    ,
     *   1999499.5    ,
     *   1921456.5    ,  1930964.2    ,  1940461.0    ,  1949947.0    ,
     *   1959422.3    ,  1968887.3    ,  1978342.0    ,  1987786.9    ,
     *   1997222.1    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1919152.0    ,  1928664.4    ,  1938166.5    ,  1947658.3    ,
     *   1957140.1    ,  1966611.9    ,  1976074.0    ,  1985526.7    ,
     *   1994970.2    ,
     *   1916877.0    ,  1926393.7    ,  1935900.6    ,  1945397.7    ,
     *   1954885.3    ,  1964363.5    ,  1973832.5    ,  1983292.5    ,
     *   1992743.8    ,
     *   1914631.5    ,  1924151.9    ,  1933663.0    ,  1943165.0    ,
     *   1952657.9    ,  1962142.0    ,  1971617.3    ,  1981084.2    ,
     *   1990542.7    ,
     *   1912415.2    ,  1921938.7    ,  1931453.6    ,  1940959.9    ,
     *   1950457.7    ,  1959947.1    ,  1969428.3    ,  1978901.5    ,
     *   1988366.8    ,
     *   1910227.9    ,  1919754.1    ,  1929272.2    ,  1938782.3    ,
     *   1948284.5    ,  1957778.8    ,  1967265.4    ,  1976744.4    ,
     *   1986216.1    ,
     *   1908069.2    ,  1917597.6    ,  1927118.5    ,  1936632.0    ,
     *   1946138.1    ,  1955636.8    ,  1965128.3    ,  1974612.7    ,
     *   1984090.2    ,
     *   1905939.0    ,  1915469.1    ,  1924992.4    ,  1934508.8    ,
     *   1944018.3    ,  1953521.0    ,  1963016.9    ,  1972506.3    ,
     *   1981989.2    ,
     *   1903836.9    ,  1913368.4    ,  1922893.6    ,  1932412.4    ,
     *   1941924.9    ,  1951431.1    ,  1960931.1    ,  1970425.0    ,
     *   1979912.8    ,
     *   1901762.8    ,  1911295.2    ,  1920821.8    ,  1930342.7    ,
     *   1939857.7    ,  1949367.0    ,  1958870.6    ,  1968368.6    ,
     *   1977861.0    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1899716.3    ,  1909249.2    ,  1918776.9    ,  1928299.3    ,
     *   1937816.6    ,  1947328.5    ,  1956835.3    ,  1966336.9    ,
     *   1975833.5    ,
     *   1897697.2    ,  1907230.2    ,  1916758.5    ,  1926282.2    ,
     *   1935801.1    ,  1945315.4    ,  1954824.9    ,  1964329.8    ,
     *   1973830.1    ,
     *   1895705.2    ,  1905237.8    ,  1914766.5    ,  1924291.0    ,
     *   1933811.3    ,  1943327.4    ,  1952839.3    ,  1962347.1    ,
     *   1971850.7    ,
     *   1893740.0    ,  1903271.9    ,  1912800.5    ,  1922325.4    ,
     *   1931846.7    ,  1941364.4    ,  1950878.3    ,  1960388.5    ,
     *   1969895.1    ,
     *   1891801.2    ,  1901332.2    ,  1910860.3    ,  1920385.3    ,
     *   1929907.3    ,  1939426.0    ,  1948941.6    ,  1958454.0    ,
     *   1967963.1    ,
     *   1889888.7    ,  1899418.3    ,  1908945.6    ,  1918470.4    ,
     *   1927992.6    ,  1937512.2    ,  1947029.1    ,  1956543.2    ,
     *   1966054.6    ,
     *   1888002.1    ,  1897530.1    ,  1907056.3    ,  1916580.5    ,
     *   1926102.6    ,  1935622.6    ,  1945140.4    ,  1954656.0    ,
     *   1964169.3    ,
     *   1886141.2    ,  1895667.2    ,  1905191.9    ,  1914715.2    ,
     *   1924237.0    ,  1933757.1    ,  1943275.5    ,  1952792.1    ,
     *   1962307.0    ,
     *   1884305.5    ,  1893829.3    ,  1903352.2    ,  1912874.3    ,
     *   1922395.4    ,  1931915.3    ,  1941434.0    ,  1950951.4    ,
     *   1960467.5    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1882495.0    ,  1892016.1    ,  1901537.1    ,  1911057.6    ,
     *   1920577.7    ,  1930097.1    ,  1939615.8    ,  1949133.7    ,
     *   1958650.7    ,
     *   1880709.1    ,  1890227.4    ,  1899746.0    ,  1909264.8    ,
     *   1918783.6    ,  1928302.2    ,  1937820.6    ,  1947338.6    ,
     *   1956856.3    ,
     *   1878947.7    ,  1888462.9    ,  1897979.0    ,  1907495.7    ,
     *   1917012.9    ,  1926530.4    ,  1936048.2    ,  1945566.1    ,
     *   1955084.0    ,
     *   1877210.4    ,  1886722.3    ,  1896235.5    ,  1905749.9    ,
     *   1915265.2    ,  1924781.4    ,  1934298.3    ,  1943815.8    ,
     *   1953333.8    ,
     *   1875497.0    ,  1885005.2    ,  1894515.4    ,  1904027.2    ,
     *   1913540.5    ,  1923055.0    ,  1932570.8    ,  1942087.6    ,
     *   1951605.3    ,
     *   1873807.1    ,  1883311.5    ,  1892818.3    ,  1902327.3    ,
     *   1911838.3    ,  1921351.0    ,  1930865.3    ,  1940381.1    ,
     *   1949898.4    ,
     *   1872140.4    ,  1881640.8    ,  1891144.1    ,  1900650.0    ,
     *   1910158.4    ,  1919669.0    ,  1929181.7    ,  1938696.3    ,
     *   1948212.8    ,
     *   1870496.7    ,  1879992.9    ,  1889492.4    ,  1898995.0    ,
     *   1908500.6    ,  1918008.9    ,  1927519.7    ,  1937032.9    ,
     *   1946548.3    ,
     *   1868875.6    ,  1878367.4    ,  1887862.9    ,  1897362.1    ,
     *   1906864.6    ,  1916370.3    ,  1925879.0    ,  1935390.5    ,
     *   1944904.8    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   2421045.7    ,  2426601.7    ,  2432186.3    ,  2437799.8    ,
     *   2443442.2    ,  2449113.8    ,  2454814.7    ,  2460545.0    ,
     *   2466305.0    ,
     *   2421035.8    ,  2426591.9    ,  2432176.6    ,  2437790.1    ,
     *   2443432.6    ,  2449104.3    ,  2454805.2    ,  2460535.7    ,
     *   2466295.7    ,
     *   2421015.9    ,  2426572.2    ,  2432157.1    ,  2437770.8    ,
     *   2443413.4    ,  2449085.2    ,  2454786.3    ,  2460516.9    ,
     *   2466277.2    ,
     *   2420976.3    ,  2426532.9    ,  2432118.1    ,  2437732.1    ,
     *   2443375.1    ,  2449047.2    ,  2454748.6    ,  2460479.5    ,
     *   2466240.0    ,
     *   2420897.1    ,  2426454.3    ,  2432040.1    ,  2437654.8    ,
     *   2443298.3    ,  2448971.1    ,  2454673.1    ,  2460404.6    ,
     *   2466165.7    ,
     *   2420738.6    ,  2426297.0    ,  2431884.1    ,  2437500.0    ,
     *   2443144.9    ,  2448818.8    ,  2454522.1    ,  2460254.8    ,
     *   2466017.1    ,
     *   2420421.5    ,  2425982.5    ,  2431572.1    ,  2437190.5    ,
     *   2442837.8    ,  2448514.3    ,  2454219.9    ,  2459955.1    ,
     *   2465719.8    ,
     *   2419787.0    ,  2425353.1    ,  2430947.8    ,  2436571.2    ,
     *   2442223.5    ,  2447904.9    ,  2453615.5    ,  2459355.5    ,
     *   2465125.1    ,
     *   2418517.0    ,  2424093.4    ,  2429698.2    ,  2435331.7    ,
     *   2440994.0    ,  2446685.3    ,  2452405.7    ,  2458155.5    ,
     *   2463934.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   2415972.9    ,  2421569.9    ,  2427195.2    ,  2432848.9    ,
     *   2438531.3    ,  2444242.5    ,  2449982.7    ,  2455752.0    ,
     *   2461550.7    ,
     *   2412557.0    ,  2418181.8    ,  2423834.6    ,  2429515.7    ,
     *   2435225.3    ,  2440963.4    ,  2446730.3    ,  2452526.1    ,
     *   2458351.0    ,
     *   2409131.3    ,  2414784.2    ,  2420465.0    ,  2426173.7    ,
     *   2431910.6    ,  2437675.9    ,  2443469.7    ,  2449292.2    ,
     *   2455143.7    ,
     *   2405696.1    ,  2411377.3    ,  2417086.2    ,  2422822.8    ,
     *   2428587.4    ,  2434380.1    ,  2440201.1    ,  2446050.6    ,
     *   2451928.8    ,
     *   2402251.3    ,  2407961.3    ,  2413698.6    ,  2419463.4    ,
     *   2425255.9    ,  2431076.3    ,  2436924.7    ,  2442801.4    ,
     *   2448706.6    ,
     *   2398797.3    ,  2404536.2    ,  2410302.2    ,  2416095.4    ,
     *   2421916.1    ,  2427764.5    ,  2433640.6    ,  2439544.8    ,
     *   2445477.2    ,
     *   2395334.1    ,  2401102.3    ,  2406897.2    ,  2412719.2    ,
     *   2418568.3    ,  2424444.9    ,  2430349.0    ,  2436280.8    ,
     *   2442240.7    ,
     *   2391862.0    ,  2397659.6    ,  2403483.8    ,  2409334.8    ,
     *   2415212.7    ,  2421117.7    ,  2427050.0    ,  2433009.8    ,
     *   2438997.3    ,
     *   2388381.0    ,  2394208.5    ,  2400062.2    ,  2405942.4    ,
     *   2411849.3    ,  2417783.0    ,  2423743.7    ,  2429731.7    ,
     *   2435747.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   2384891.4    ,  2390749.0    ,  2396632.5    ,  2402542.2    ,
     *   2408478.3    ,  2414441.0    ,  2420430.5    ,  2426446.9    ,
     *   2432490.5    ,
     *   2381393.3    ,  2387281.3    ,  2393194.9    ,  2399134.4    ,
     *   2405100.0    ,  2411092.0    ,  2417110.4    ,  2423155.5    ,
     *   2429227.5    ,
     *   2377887.0    ,  2383805.6    ,  2389749.6    ,  2395719.2    ,
     *   2401714.6    ,  2407736.0    ,  2413783.6    ,  2419857.6    ,
     *   2425958.3    ,
     *   2374372.6    ,  2380322.2    ,  2386296.8    ,  2392296.7    ,
     *   2398322.1    ,  2404373.3    ,  2410450.3    ,  2416553.5    ,
     *   2422683.1    ,
     *   2370850.3    ,  2376831.1    ,  2382836.6    ,  2388867.2    ,
     *   2394922.9    ,  2401004.0    ,  2407110.8    ,  2413243.4    ,
     *   2419402.1    ,
     *   2367320.4    ,  2373332.7    ,  2379369.4    ,  2385430.8    ,
     *   2391517.0    ,  2397628.4    ,  2403765.1    ,  2409927.4    ,
     *   2416115.4    ,
     *   2363783.0    ,  2369827.0    ,  2375895.2    ,  2381987.7    ,
     *   2388104.8    ,  2394246.7    ,  2400413.6    ,  2406605.7    ,
     *   2412823.3    ,
     *   2360238.3    ,  2366314.5    ,  2372414.4    ,  2378538.3    ,
     *   2384686.5    ,  2390859.1    ,  2397056.4    ,  2403278.6    ,
     *   2409526.1    ,
     *   2356686.6    ,  2362795.1    ,  2368927.1    ,  2375082.6    ,
     *   2381262.1    ,  2387465.7    ,  2393693.7    ,  2399946.3    ,
     *   2406223.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   2353128.2    ,  2359269.3    ,  2365433.5    ,  2371621.0    ,
     *   2377832.1    ,  2384066.9    ,  2390325.8    ,  2396609.0    ,
     *   2402916.7    ,
     *   2349563.2    ,  2355737.2    ,  2361933.9    ,  2368153.6    ,
     *   2374396.5    ,  2380662.8    ,  2386952.9    ,  2393266.8    ,
     *   2399605.0    ,
     *   2345991.9    ,  2352199.1    ,  2358428.6    ,  2364680.7    ,
     *   2370955.7    ,  2377253.7    ,  2383575.1    ,  2389920.1    ,
     *   2396289.0    ,
     *   2342414.6    ,  2348655.2    ,  2354917.7    ,  2361202.5    ,
     *   2367509.8    ,  2373839.8    ,  2380192.8    ,  2386569.1    ,
     *   2392968.9    ,
     *   2338831.4    ,  2345105.7    ,  2351401.6    ,  2357719.3    ,
     *   2364059.2    ,  2370421.4    ,  2376806.2    ,  2383213.9    ,
     *   2389644.9    ,
     *   2335242.7    ,  2341551.0    ,  2347880.5    ,  2354231.4    ,
     *   2360604.0    ,  2366998.6    ,  2373415.5    ,  2379854.9    ,
     *   2386317.2    ,
     *   2331648.8    ,  2337991.3    ,  2344354.6    ,  2350738.9    ,
     *   2357144.5    ,  2363571.8    ,  2370021.0    ,  2376492.3    ,
     *   2382986.1    ,
     *   2328049.9    ,  2334426.8    ,  2340824.2    ,  2347242.1    ,
     *   2353681.1    ,  2360141.2    ,  2366622.9    ,  2373126.3    ,
     *   2379651.9    ,
     *   2324446.3    ,  2330857.9    ,  2337289.6    ,  2343741.4    ,
     *   2350213.8    ,  2356707.1    ,  2363221.4    ,  2369757.2    ,
     *   2376314.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   2320838.2    ,  2327284.9    ,  2333751.0    ,  2340237.0    ,
     *   2346743.1    ,  2353269.7    ,  2359816.9    ,  2366385.2    ,
     *   2372974.9    ,
     *   2317226.1    ,  2323707.9    ,  2330208.9    ,  2336729.2    ,
     *   2343269.2    ,  2349829.3    ,  2356409.7    ,  2363010.7    ,
     *   2369632.6    ,
     *   2313610.1    ,  2320127.4    ,  2326663.4    ,  2333218.3    ,
     *   2339792.4    ,  2346386.2    ,  2352999.9    ,  2359633.8    ,
     *   2366288.3    ,
     *   2309990.6    ,  2316543.6    ,  2323114.8    ,  2329704.5    ,
     *   2336313.0    ,  2342940.7    ,  2349587.9    ,  2356254.9    ,
     *   2362942.0    ,
     *   2306368.0    ,  2312956.9    ,  2319563.5    ,  2326188.2    ,
     *   2332831.2    ,  2339493.0    ,  2346173.9    ,  2352874.2    ,
     *   2359594.2    ,
     *   2302742.5    ,  2309367.5    ,  2316009.7    ,  2322669.6    ,
     *   2329347.4    ,  2336043.5    ,  2342758.3    ,  2349492.0    ,
     *   2356245.1    ,
     *   2299114.4    ,  2305775.8    ,  2312453.9    ,  2319149.1    ,
     *   2325861.9    ,  2332592.5    ,  2339341.3    ,  2346108.6    ,
     *   2352894.9    ,
     *   2295484.1    ,  2302182.0    ,  2308896.2    ,  2315627.0    ,
     *   2322374.9    ,  2329140.2    ,  2335923.2    ,  2342724.3    ,
     *   2349543.9    ,
     *   2291852.0    ,  2298586.6    ,  2305337.1    ,  2312103.7    ,
     *   2318886.8    ,  2325686.9    ,  2332504.3    ,  2339339.4    ,
     *   2346192.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   2288218.4    ,  2294989.9    ,  2301776.8    ,  2308579.3    ,
     *   2315398.0    ,  2322233.1    ,  2329085.0    ,  2335954.2    ,
     *   2342841.0    ,
     *   2284583.5    ,  2291392.2    ,  2298215.7    ,  2305054.4    ,
     *   2311908.6    ,  2318778.9    ,  2325665.5    ,  2332568.9    ,
     *   2339489.5    ,
     *   2280947.9    ,  2287793.9    ,  2294654.1    ,  2301529.1    ,
     *   2308419.1    ,  2315324.7    ,  2322246.2    ,  2329184.0    ,
     *   2336138.5    ,
     *   2277311.8    ,  2284195.3    ,  2291092.5    ,  2298003.8    ,
     *   2304929.8    ,  2311870.8    ,  2318827.3    ,  2325799.6    ,
     *   2332788.1    ,
     *   2273675.7    ,  2280596.7    ,  2287531.0    ,  2294479.0    ,
     *   2301441.0    ,  2308417.6    ,  2315409.2    ,  2322416.1    ,
     *   2329438.8    ,
     *   2270039.8    ,  2276998.6    ,  2283970.2    ,  2290954.8    ,
     *   2297953.1    ,  2304965.4    ,  2311992.2    ,  2319033.9    ,
     *   2326090.9    ,
     *   2266404.6    ,  2273401.3    ,  2280410.2    ,  2287431.8    ,
     *   2294466.4    ,  2301514.5    ,  2308576.6    ,  2315653.2    ,
     *   2322744.6    ,
     *   2262770.5    ,  2269805.3    ,  2276851.6    ,  2283910.1    ,
     *   2290981.2    ,  2298065.3    ,  2305162.8    ,  2312274.3    ,
     *   2319400.2    ,
     *   2259137.8    ,  2266210.7    ,  2273294.7    ,  2280390.3    ,
     *   2287497.9    ,  2294618.0    ,  2301751.1    ,  2308897.7    ,
     *   2316058.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   2255506.9    ,  2262618.1    ,  2269739.9    ,  2276872.6    ,
     *   2284016.9    ,  2291173.1    ,  2298341.9    ,  2305523.6    ,
     *   2312718.7    ,
     *   2251878.2    ,  2259027.9    ,  2266187.4    ,  2273357.5    ,
     *   2280538.5    ,  2287730.9    ,  2294935.4    ,  2302152.3    ,
     *   2309382.1    ,
     *   2248252.2    ,  2255440.3    ,  2262637.8    ,  2269845.2    ,
     *   2277063.0    ,  2284291.8    ,  2291532.0    ,  2298784.2    ,
     *   2306048.8    ,
     *   2244629.2    ,  2251855.9    ,  2259091.4    ,  2266336.2    ,
     *   2273590.9    ,  2280856.0    ,  2288132.1    ,  2295419.6    ,
     *   2302719.0    ,
     *   2241009.7    ,  2248275.0    ,  2255548.5    ,  2262830.8    ,
     *   2270122.5    ,  2277424.0    ,  2284736.0    ,  2292058.9    ,
     *   2299393.2    ,
     *   2237394.0    ,  2244698.0    ,  2252009.6    ,  2259329.5    ,
     *   2266658.1    ,  2273996.1    ,  2281344.0    ,  2288702.3    ,
     *   2296071.6    ,
     *   2233782.6    ,  2241125.3    ,  2248475.1    ,  2255832.5    ,
     *   2263198.2    ,  2270572.7    ,  2277956.5    ,  2285350.3    ,
     *   2292754.5    ,
     *   2230175.9    ,  2237557.3    ,  2244945.3    ,  2252340.3    ,
     *   2259743.1    ,  2267154.1    ,  2274573.9    ,  2282003.1    ,
     *   2289442.3    ,
     *   2226574.2    ,  2233994.5    ,  2241420.6    ,  2248853.3    ,
     *   2256293.1    ,  2263740.7    ,  2271196.5    ,  2278661.2    ,
     *   2286135.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   2222978.1    ,  2230437.2    ,  2237901.5    ,  2245371.9    ,
     *   2252848.7    ,  2260332.8    ,  2267824.7    ,  2275324.9    ,
     *   2282834.0    ,
     *   2219388.0    ,  2226885.8    ,  2234388.4    ,  2241896.4    ,
     *   2249410.3    ,  2256930.9    ,  2264458.7    ,  2271994.4    ,
     *   2279538.5    ,
     *   2215804.3    ,  2223340.9    ,  2230881.6    ,  2238427.2    ,
     *   2245978.2    ,  2253535.3    ,  2261099.1    ,  2268670.2    ,
     *   2276249.2    ,
     *   2212227.3    ,  2219802.7    ,  2227381.6    ,  2234964.7    ,
     *   2242552.8    ,  2250146.3    ,  2257746.1    ,  2265352.6    ,
     *   2272966.5    ,
     *   2208657.6    ,  2216271.7    ,  2223888.7    ,  2231509.4    ,
     *   2239134.4    ,  2246764.4    ,  2254400.0    ,  2262041.9    ,
     *   2269690.8    ,
     *   2205095.6    ,  2212748.3    ,  2220403.4    ,  2228061.6    ,
     *   2235723.5    ,  2243389.9    ,  2251061.4    ,  2258738.6    ,
     *   2266422.2    ,
     *   2201541.7    ,  2209233.0    ,  2216926.1    ,  2224621.7    ,
     *   2232320.5    ,  2240023.2    ,  2247730.4    ,  2255442.9    ,
     *   2263161.3    ,
     *   2197996.4    ,  2205726.2    ,  2213457.2    ,  2221190.1    ,
     *   2228925.6    ,  2236664.6    ,  2244407.5    ,  2252155.2    ,
     *   2259908.2    ,
     *   2194460.1    ,  2202228.3    ,  2209997.0    ,  2217767.2    ,
     *   2225539.4    ,  2233314.5    ,  2241093.1    ,  2248875.8    ,
     *   2256663.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   2190933.2    ,  2198739.6    ,  2206546.1    ,  2214353.4    ,
     *   2222162.2    ,  2229973.3    ,  2237787.4    ,  2245605.2    ,
     *   2253427.3    ,
     *   2187416.1    ,  2195260.7    ,  2203104.8    ,  2210949.1    ,
     *   2218794.4    ,  2226641.4    ,  2234490.9    ,  2242343.5    ,
     *   2250200.0    ,
     *   2183909.4    ,  2191792.0    ,  2199673.5    ,  2207554.7    ,
     *   2215436.3    ,  2223319.1    ,  2231203.9    ,  2239091.3    ,
     *   2246982.1    ,
     *   2180413.4    ,  2188333.9    ,  2196252.6    ,  2204170.5    ,
     *   2212088.3    ,  2220006.8    ,  2227926.7    ,  2235848.8    ,
     *   2243773.7    ,
     *   2176928.6    ,  2184886.7    ,  2192842.6    ,  2200797.1    ,
     *   2208750.9    ,  2216704.9    ,  2224659.8    ,  2232616.4    ,
     *   2240575.3    ,
     *   2173455.4    ,  2181451.0    ,  2189443.9    ,  2197434.7    ,
     *   2205424.4    ,  2213413.7    ,  2221403.5    ,  2229394.4    ,
     *   2237387.1    ,
     *   2169994.2    ,  2178027.2    ,  2186056.7    ,  2194083.8    ,
     *   2202109.2    ,  2210133.7    ,  2218158.1    ,  2226183.1    ,
     *   2234209.6    ,
     *   2166545.6    ,  2174615.6    ,  2182681.7    ,  2190744.8    ,
     *   2198805.6    ,  2206865.1    ,  2214923.9    ,  2222983.0    ,
     *   2231043.0    ,
     *   2163109.8    ,  2171216.7    ,  2179319.1    ,  2187417.9    ,
     *   2195514.1    ,  2203608.3    ,  2211701.5    ,  2219794.3    ,
     *   2227887.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   2159687.5    ,  2167830.9    ,  2175969.4    ,  2184103.8    ,
     *   2192234.9    ,  2200363.7    ,  2208491.0    ,  2216617.4    ,
     *   2224743.9    ,
     *   2156278.9    ,  2164458.6    ,  2172632.9    ,  2180802.6    ,
     *   2188968.6    ,  2197131.7    ,  2205292.8    ,  2213452.6    ,
     *   2221612.0    ,
     *   2152884.5    ,  2161100.3    ,  2169310.1    ,  2177514.9    ,
     *   2185715.4    ,  2193912.6    ,  2202107.3    ,  2210300.3    ,
     *   2218492.4    ,
     *   2149504.8    ,  2157756.3    ,  2166001.4    ,  2174240.9    ,
     *   2182475.8    ,  2190706.8    ,  2198934.9    ,  2207160.8    ,
     *   2215385.4    ,
     *   2146140.1    ,  2154427.1    ,  2162707.1    ,  2170981.1    ,
     *   2179250.0    ,  2187514.6    ,  2195775.8    ,  2204034.4    ,
     *   2212291.2    ,
     *   2142790.9    ,  2151113.0    ,  2159427.7    ,  2167735.8    ,
     *   2176038.4    ,  2184336.3    ,  2192630.4    ,  2200921.4    ,
     *   2209210.2    ,
     *   2139457.5    ,  2147814.4    ,  2156163.4    ,  2164505.5    ,
     *   2172841.5    ,  2181172.4    ,  2189499.0    ,  2197822.1    ,
     *   2206142.7    ,
     *   2136140.5    ,  2144531.8    ,  2152914.8    ,  2161290.4    ,
     *   2169659.5    ,  2178023.1    ,  2186382.0    ,  2194737.0    ,
     *   2203089.0    ,
     *   2132840.2    ,  2141265.6    ,  2149682.2    ,  2158091.0    ,
     *   2166492.9    ,  2174888.8    ,  2183279.6    ,  2191666.2    ,
     *   2200049.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   2129557.0    ,  2138016.0    ,  2146465.9    ,  2154907.5    ,
     *   2163341.9    ,  2171769.8    ,  2180192.3    ,  2188610.2    ,
     *   2197024.3    ,
     *   2126291.3    ,  2134783.6    ,  2143266.3    ,  2151740.4    ,
     *   2160206.9    ,  2168666.5    ,  2177120.3    ,  2185569.1    ,
     *   2194013.8    ,
     *   2123043.5    ,  2131568.6    ,  2140083.8    ,  2148590.0    ,
     *   2157088.2    ,  2165579.2    ,  2174064.0    ,  2182543.4    ,
     *   2191018.3    ,
     *   2119813.9    ,  2128371.5    ,  2136918.8    ,  2145456.7    ,
     *   2153986.2    ,  2162508.2    ,  2171023.6    ,  2179533.3    ,
     *   2188038.2    ,
     *   2116603.1    ,  2125192.6    ,  2133771.5    ,  2142340.7    ,
     *   2150901.2    ,  2159453.8    ,  2167999.5    ,  2176539.1    ,
     *   2185073.5    ,
     *   2113411.2    ,  2122032.3    ,  2130642.4    ,  2139242.5    ,
     *   2147833.5    ,  2156416.3    ,  2164991.9    ,  2173561.1    ,
     *   2182124.8    ,
     *   2110238.8    ,  2118890.9    ,  2127531.8    ,  2136162.3    ,
     *   2144783.5    ,  2153396.1    ,  2162001.2    ,  2170599.6    ,
     *   2179192.2    ,
     *   2107086.1    ,  2115768.8    ,  2124440.0    ,  2133100.5    ,
     *   2141751.3    ,  2150393.4    ,  2159027.6    ,  2167654.8    ,
     *   2176275.9    ,
     *   2103953.5    ,  2112666.3    ,  2121367.3    ,  2130057.4    ,
     *   2138737.5    ,  2147408.5    ,  2156071.4    ,  2164727.1    ,
     *   2173376.3    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   2100841.3    ,  2109583.8    ,  2118314.1    ,  2127033.2    ,
     *   2135742.2    ,  2144441.8    ,  2153133.0    ,  2161816.7    ,
     *   2170493.7    ,
     *   2097749.9    ,  2106521.5    ,  2115280.6    ,  2124028.4    ,
     *   2132765.7    ,  2141493.4    ,  2150212.5    ,  2158923.8    ,
     *   2167628.2    ,
     *   2094679.6    ,  2103479.7    ,  2112267.2    ,  2121043.1    ,
     *   2129808.3    ,  2138563.7    ,  2147310.3    ,  2156048.8    ,
     *   2164780.2    ,
     *   2091630.8    ,  2100458.9    ,  2109274.2    ,  2118077.7    ,
     *   2126870.4    ,  2135653.0    ,  2144426.5    ,  2153191.8    ,
     *   2161949.8    ,
     *   2088603.6    ,  2097459.2    ,  2106301.8    ,  2115132.5    ,
     *   2123952.1    ,  2132761.4    ,  2141561.5    ,  2150353.2    ,
     *   2159137.3    ,
     *   2085598.5    ,  2094481.0    ,  2103350.4    ,  2112207.7    ,
     *   2121053.7    ,  2129889.3    ,  2138715.5    ,  2147533.1    ,
     *   2156342.9    ,
     *   2082615.6    ,  2091524.5    ,  2100420.1    ,  2109303.5    ,
     *   2118175.5    ,  2127036.9    ,  2135888.7    ,  2144731.8    ,
     *   2153566.9    ,
     *   2079655.3    ,  2088590.0    ,  2097511.3    ,  2106420.3    ,
     *   2115317.7    ,  2124204.4    ,  2133081.4    ,  2141949.5    ,
     *   2150809.4    ,
     *   2076717.9    ,  2085677.8    ,  2094624.2    ,  2103558.2    ,
     *   2112480.5    ,  2121392.1    ,  2130293.8    ,  2139186.4    ,
     *   2148070.8    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   2073803.5    ,  2082788.0    ,  2091759.1    ,  2100717.5    ,
     *   2109664.2    ,  2118600.1    ,  2127526.0    ,  2136442.7    ,
     *   2145351.1    ,
     *   2070912.4    ,  2079921.0    ,  2088916.0    ,  2097898.4    ,
     *   2106869.1    ,  2115828.7    ,  2124778.3    ,  2133718.6    ,
     *   2142650.5    ,
     *   2068044.9    ,  2077076.9    ,  2086095.4    ,  2095101.2    ,
     *   2104095.2    ,  2113078.1    ,  2122051.0    ,  2131014.4    ,
     *   2139969.3    ,
     *   2065201.1    ,  2074256.0    ,  2083297.3    ,  2092326.0    ,
     *   2101342.8    ,  2110348.5    ,  2119344.1    ,  2128330.2    ,
     *   2137307.7    ,
     *   2062381.3    ,  2071458.4    ,  2080522.1    ,  2089573.0    ,
     *   2098612.1    ,  2107640.1    ,  2116657.8    ,  2125666.1    ,
     *   2134665.7    ,
     *   2059585.6    ,  2068684.4    ,  2077769.7    ,  2086842.4    ,
     *   2095903.2    ,  2104952.9    ,  2113992.4    ,  2123022.4    ,
     *   2132043.6    ,
     *   2056814.3    ,  2065934.1    ,  2075040.6    ,  2084134.4    ,
     *   2093216.4    ,  2102287.3    ,  2111348.0    ,  2120399.1    ,
     *   2129441.6    ,
     *   2054067.4    ,  2063207.7    ,  2072334.7    ,  2081449.1    ,
     *   2090551.7    ,  2099643.3    ,  2108724.7    ,  2117796.5    ,
     *   2126859.7    ,
     *   2051345.2    ,  2060505.3    ,  2069652.2    ,  2078786.6    ,
     *   2087909.3    ,  2097021.1    ,  2106122.6    ,  2115214.7    ,
     *   2124298.0    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   2048647.7    ,  2057827.0    ,  2066993.3    ,  2076147.2    ,
     *   2085289.4    ,  2094420.8    ,  2103542.0    ,  2112653.8    ,
     *   2121756.9    ,
     *   2045975.1    ,  2055173.1    ,  2064358.1    ,  2073530.9    ,
     *   2082692.1    ,  2091842.6    ,  2100982.9    ,  2110113.9    ,
     *   2119236.2    ,
     *   2043327.5    ,  2052543.5    ,  2061746.7    ,  2070937.8    ,
     *   2080117.5    ,  2089286.5    ,  2098445.5    ,  2107595.2    ,
     *   2116736.3    ,
     *   2040705.0    ,  2049938.4    ,  2059159.2    ,  2068368.1    ,
     *   2077565.7    ,  2086752.7    ,  2095929.8    ,  2105097.7    ,
     *   2114257.0    ,
     *   2038107.7    ,  2047357.9    ,  2056595.8    ,  2065821.8    ,
     *   2075036.7    ,  2084241.2    ,  2093435.9    ,  2102621.5    ,
     *   2111798.7    ,
     *   2035535.6    ,  2044802.1    ,  2054056.3    ,  2063299.0    ,
     *   2072530.8    ,  2081752.2    ,  2090964.0    ,  2100166.8    ,
     *   2109361.3    ,
     *   2032988.8    ,  2042270.9    ,  2051541.1    ,  2060799.8    ,
     *   2070047.8    ,  2079285.7    ,  2088514.1    ,  2097733.6    ,
     *   2106944.9    ,
     *   2030467.4    ,  2039764.6    ,  2049050.0    ,  2058324.3    ,
     *   2067588.0    ,  2076841.8    ,  2086086.2    ,  2095321.9    ,
     *   2104549.6    ,
     *   2027971.3    ,  2037283.0    ,  2046583.2    ,  2055872.4    ,
     *   2065151.3    ,  2074420.5    ,  2083680.5    ,  2092931.9    ,
     *   2102175.4    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   2025500.7    ,  2034826.2    ,  2044140.6    ,  2053444.3    ,
     *   2062737.8    ,  2072021.8    ,  2081296.9    ,  2090563.6    ,
     *   2099822.4    ,
     *   2023055.4    ,  2032394.3    ,  2041722.3    ,  2051039.8    ,
     *   2060347.5    ,  2069645.9    ,  2078935.5    ,  2088216.9    ,
     *   2097490.7    ,
     *   2020635.6    ,  2029987.2    ,  2039328.3    ,  2048659.2    ,
     *   2057980.5    ,  2067292.7    ,  2076596.3    ,  2085892.0    ,
     *   2095180.3    ,
     *   2018241.1    ,  2027605.0    ,  2036958.5    ,  2046302.3    ,
     *   2055636.6    ,  2064962.2    ,  2074279.4    ,  2083588.9    ,
     *   2092891.1    ,
     *   2015872.0    ,  2025247.5    ,  2034613.1    ,  2043969.1    ,
     *   2053316.1    ,  2062654.5    ,  2071984.8    ,  2081307.5    ,
     *   2090623.2    ,
     *   2013528.2    ,  2022914.9    ,  2032291.9    ,  2041659.7    ,
     *   2051018.7    ,  2060369.4    ,  2069712.4    ,  2079047.9    ,
     *   2088376.7    ,
     *   2011209.6    ,  2020606.9    ,  2029994.9    ,  2039374.0    ,
     *   2048744.6    ,  2058107.2    ,  2067462.2    ,  2076810.1    ,
     *   2086151.5    ,
     *   2008916.2    ,  2018323.6    ,  2027722.1    ,  2037111.9    ,
     *   2046493.6    ,  2055867.6    ,  2065234.2    ,  2074594.1    ,
     *   2083947.6    ,
     *   2006648.0    ,  2016065.0    ,  2025473.3    ,  2034873.5    ,
     *   2044265.8    ,  2053650.6    ,  2063028.5    ,  2072399.8    ,
     *   2081765.0    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   2004404.8    ,  2013830.9    ,  2023248.7    ,  2032658.6    ,
     *   2042061.0    ,  2051456.3    ,  2060844.9    ,  2070227.2    ,
     *   2079603.7    ,
     *   2002186.6    ,  2011621.2    ,  2021048.0    ,  2030467.2    ,
     *   2039879.3    ,  2049284.6    ,  2058683.4    ,  2068076.3    ,
     *   2077463.6    ,
     *   1999993.2    ,  2009435.9    ,  2018871.2    ,  2028299.3    ,
     *   2037720.5    ,  2047135.3    ,  2056544.0    ,  2065947.0    ,
     *   2075344.7    ,
     *   1997824.5    ,  2007274.9    ,  2016718.2    ,  2026154.7    ,
     *   2035584.7    ,  2045008.6    ,  2054426.7    ,  2063839.3    ,
     *   2073247.0    ,
     *   1995680.5    ,  2005138.0    ,  2014588.9    ,  2024033.3    ,
     *   2033471.6    ,  2042904.2    ,  2052331.2    ,  2061753.2    ,
     *   2071170.4    ,
     *   1993561.0    ,  2003025.2    ,  2012483.2    ,  2021935.1    ,
     *   2031381.3    ,  2040822.0    ,  2050257.6    ,  2059688.4    ,
     *   2069114.8    ,
     *   1991465.8    ,  2000936.3    ,  2010401.0    ,  2019860.0    ,
     *   2029313.6    ,  2038762.1    ,  2048205.9    ,  2057645.1    ,
     *   2067080.2    ,
     *   1989394.9    ,  1998871.2    ,  2008342.1    ,  2017807.8    ,
     *   2027268.4    ,  2036724.3    ,  2046175.8    ,  2055623.1    ,
     *   2065066.5    ,
     *   1987348.0    ,  1996829.8    ,  2006306.5    ,  2015778.4    ,
     *   2025245.7    ,  2034708.6    ,  2044167.3    ,  2053622.3    ,
     *   2063073.7    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1985325.1    ,  1994811.9    ,  2004294.0    ,  2013771.8    ,
     *   2023245.2    ,  2032714.7    ,  2042180.4    ,  2051642.6    ,
     *   2061101.6    ,
     *   1983325.9    ,  1992817.3    ,  2002304.5    ,  2011787.7    ,
     *   2021267.0    ,  2030742.6    ,  2040214.9    ,  2049684.0    ,
     *   2059150.2    ,
     *   1981350.3    ,  1990845.9    ,  2000337.8    ,  2009826.0    ,
     *   2019310.8    ,  2028792.2    ,  2038270.7    ,  2047746.3    ,
     *   2057219.3    ,
     *   1979398.1    ,  1988897.6    ,  1998393.8    ,  2007886.7    ,
     *   2017376.5    ,  2026863.4    ,  2036347.6    ,  2045829.4    ,
     *   2055308.9    ,
     *   1977469.2    ,  1986972.2    ,  1996472.2    ,  2005969.4    ,
     *   2015464.0    ,  2024956.0    ,  2034445.6    ,  2043933.2    ,
     *   2053418.8    ,
     *   1975563.3    ,  1985069.5    ,  1994573.1    ,  2004074.2    ,
     *   2013573.1    ,  2023069.8    ,  2032564.6    ,  2042057.6    ,
     *   2051549.0    ,
     *   1973680.4    ,  1983189.3    ,  1992696.1    ,  2002200.9    ,
     *   2011703.7    ,  2021204.9    ,  2030704.4    ,  2040202.5    ,
     *   2049699.4    ,
     *   1971820.1    ,  1981331.4    ,  1990841.1    ,  2000349.2    ,
     *   2009855.7    ,  2019360.9    ,  2028864.9    ,  2038367.7    ,
     *   2047869.7    ,
     *   1969982.3    ,  1979495.8    ,  1989008.0    ,  1998519.0    ,
     *   2008028.9    ,  2017537.8    ,  2027045.9    ,  2036553.2    ,
     *   2046060.0    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1968166.8    ,  1977682.1    ,  1987196.5    ,  1996710.2    ,
     *   2006223.1    ,  2015735.4    ,  2025247.3    ,  2034758.7    ,
     *   2044270.0    ,
     *   1966373.5    ,  1975890.2    ,  1985406.6    ,  1994922.5    ,
     *   2004438.2    ,  2013953.6    ,  2023468.9    ,  2032984.2    ,
     *   2042499.7    ,
     *   1964602.0    ,  1974119.9    ,  1983637.9    ,  1993155.9    ,
     *   2002674.0    ,  2012192.2    ,  2021710.7    ,  2031229.5    ,
     *   2040748.8    ,
     *   1962852.2    ,  1972371.1    ,  1981890.4    ,  1991410.1    ,
     *   2000930.3    ,  2010451.0    ,  2019972.4    ,  2029494.5    ,
     *   2039017.4    ,
     *   1961123.9    ,  1970643.4    ,  1980163.8    ,  1989684.9    ,
     *   1999207.0    ,  2008729.9    ,  2018253.9    ,  2027778.9    ,
     *   2037305.1    ,
     *   1959417.0    ,  1968936.8    ,  1978457.9    ,  1987980.3    ,
     *   1997503.9    ,  2007028.8    ,  2016555.0    ,  2026082.8    ,
     *   2035612.0    ,
     *   1957731.1    ,  1967251.0    ,  1976772.6    ,  1986295.9    ,
     *   1995820.8    ,  2005347.4    ,  2014875.7    ,  2024405.8    ,
     *   2033937.8    ,
     *   1956066.0    ,  1965585.8    ,  1975107.7    ,  1984631.6    ,
     *   1994157.5    ,  2003685.5    ,  2013215.6    ,  2022747.9    ,
     *   2032282.4    ,
     *   1954421.6    ,  1963941.0    ,  1973462.9    ,  1982987.2    ,
     *   1992514.0    ,  2002043.1    ,  2011574.8    ,  2021108.9    ,
     *   2030645.6    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   2472094.9    ,  2477914.7    ,  2483764.8    ,  2489645.1    ,
     *   2495556.1    ,  2501497.7    ,  2507470.2    ,  2513473.8    ,
     *   2519508.7    ,
     *   2472085.7    ,  2477905.6    ,  2483755.7    ,  2489636.2    ,
     *   2495547.1    ,  2501488.8    ,  2507461.4    ,  2513465.1    ,
     *   2519500.0    ,
     *   2472067.2    ,  2477887.3    ,  2483737.6    ,  2489618.2    ,
     *   2495529.3    ,  2501471.1    ,  2507443.9    ,  2513447.7    ,
     *   2519482.8    ,
     *   2472030.4    ,  2477850.8    ,  2483701.3    ,  2489582.2    ,
     *   2495493.6    ,  2501435.8    ,  2507408.8    ,  2513412.9    ,
     *   2519448.2    ,
     *   2471956.7    ,  2477777.6    ,  2483628.8    ,  2489510.3    ,
     *   2495422.3    ,  2501365.0    ,  2507338.6    ,  2513343.2    ,
     *   2519379.1    ,
     *   2471809.3    ,  2477631.4    ,  2483483.7    ,  2489366.4    ,
     *   2495279.5    ,  2501223.4    ,  2507198.1    ,  2513203.9    ,
     *   2519240.9    ,
     *   2471514.4    ,  2477338.9    ,  2483193.6    ,  2489078.5    ,
     *   2494994.0    ,  2500940.2    ,  2506917.2    ,  2512925.2    ,
     *   2518964.5    ,
     *   2470924.4    ,  2476753.7    ,  2482613.0    ,  2488502.7    ,
     *   2494422.8    ,  2500373.6    ,  2506355.1    ,  2512367.7    ,
     *   2518411.5    ,
     *   2469743.7    ,  2475582.4    ,  2481451.2    ,  2487350.3    ,
     *   2493279.7    ,  2499239.6    ,  2505230.4    ,  2511252.0    ,
     *   2517304.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   2467378.9    ,  2473236.9    ,  2479124.6    ,  2485042.5    ,
     *   2490990.6    ,  2496969.1    ,  2502978.2    ,  2509018.1    ,
     *   2515088.9    ,
     *   2464205.3    ,  2470089.0    ,  2476002.4    ,  2481945.7    ,
     *   2487919.0    ,  2493922.5    ,  2499956.4    ,  2506020.9    ,
     *   2512116.1    ,
     *   2461024.2    ,  2466934.0    ,  2472873.3    ,  2478842.2    ,
     *   2484840.9    ,  2490869.6    ,  2496928.5    ,  2503017.8    ,
     *   2509137.6    ,
     *   2457835.9    ,  2463772.0    ,  2469737.3    ,  2475732.0    ,
     *   2481756.3    ,  2487810.5    ,  2493894.6    ,  2500008.9    ,
     *   2506153.5    ,
     *   2454640.4    ,  2460603.0    ,  2466594.6    ,  2472615.4    ,
     *   2478665.6    ,  2484745.3    ,  2490854.8    ,  2496994.3    ,
     *   2503164.0    ,
     *   2451437.9    ,  2457427.3    ,  2463445.4    ,  2469492.5    ,
     *   2475568.7    ,  2481674.3    ,  2487809.4    ,  2493974.3    ,
     *   2500169.1    ,
     *   2448228.7    ,  2454245.0    ,  2460289.8    ,  2466363.4    ,
     *   2472465.9    ,  2478597.5    ,  2484758.5    ,  2490949.0    ,
     *   2497169.2    ,
     *   2445012.7    ,  2451056.2    ,  2457128.0    ,  2463228.4    ,
     *   2469357.3    ,  2475515.2    ,  2481702.2    ,  2487918.5    ,
     *   2494164.2    ,
     *   2441790.3    ,  2447861.2    ,  2453960.2    ,  2460087.5    ,
     *   2466243.2    ,  2472427.5    ,  2478640.7    ,  2484882.9    ,
     *   2491154.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   2438561.6    ,  2444660.2    ,  2450786.6    ,  2456940.9    ,
     *   2463123.5    ,  2469334.5    ,  2475574.1    ,  2481842.6    ,
     *   2488140.0    ,
     *   2435326.7    ,  2441453.2    ,  2447607.2    ,  2453788.9    ,
     *   2459998.6    ,  2466236.5    ,  2472502.7    ,  2478797.5    ,
     *   2485121.1    ,
     *   2432085.8    ,  2438240.4    ,  2444422.3    ,  2450631.6    ,
     *   2456868.6    ,  2463133.6    ,  2469426.6    ,  2475748.0    ,
     *   2482097.9    ,
     *   2428839.2    ,  2435022.1    ,  2441232.1    ,  2447469.2    ,
     *   2453733.7    ,  2460025.9    ,  2466346.0    ,  2472694.1    ,
     *   2479070.5    ,
     *   2425587.0    ,  2431798.5    ,  2438036.7    ,  2444301.8    ,
     *   2450594.1    ,  2456913.7    ,  2463261.0    ,  2469636.1    ,
     *   2476039.2    ,
     *   2422329.4    ,  2428569.7    ,  2434836.3    ,  2441129.7    ,
     *   2447449.9    ,  2453797.2    ,  2460171.8    ,  2466574.0    ,
     *   2473004.0    ,
     *   2419066.6    ,  2425335.9    ,  2431631.2    ,  2437953.0    ,
     *   2444301.3    ,  2450676.5    ,  2457078.7    ,  2463508.2    ,
     *   2469965.3    ,
     *   2415798.9    ,  2422097.3    ,  2428421.6    ,  2434771.9    ,
     *   2441148.6    ,  2447551.8    ,  2453981.8    ,  2460438.8    ,
     *   2466923.1    ,
     *   2412526.3    ,  2418854.1    ,  2425207.5    ,  2431586.7    ,
     *   2437991.9    ,  2444423.4    ,  2450881.3    ,  2457366.0    ,
     *   2463877.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   2409249.1    ,  2415606.6    ,  2421989.3    ,  2428397.5    ,
     *   2434831.5    ,  2441291.3    ,  2447777.4    ,  2454290.0    ,
     *   2460829.2    ,
     *   2405967.6    ,  2412354.9    ,  2418767.2    ,  2425204.6    ,
     *   2431667.4    ,  2438156.0    ,  2444670.4    ,  2451210.9    ,
     *   2457777.9    ,
     *   2402682.0    ,  2409099.4    ,  2415541.3    ,  2422008.1    ,
     *   2428500.1    ,  2435017.4    ,  2441560.3    ,  2448129.1    ,
     *   2454724.0    ,
     *   2399392.4    ,  2405840.0    ,  2412311.9    ,  2418808.4    ,
     *   2425329.6    ,  2431875.9    ,  2438447.4    ,  2445044.6    ,
     *   2451667.6    ,
     *   2396099.2    ,  2402577.3    ,  2409079.3    ,  2415605.5    ,
     *   2422156.2    ,  2428731.6    ,  2435332.0    ,  2441957.7    ,
     *   2448608.9    ,
     *   2392802.5    ,  2399311.2    ,  2405843.5    ,  2412399.7    ,
     *   2418980.0    ,  2425584.8    ,  2432214.2    ,  2438868.6    ,
     *   2445548.2    ,
     *   2389502.6    ,  2396042.1    ,  2402604.9    ,  2409191.3    ,
     *   2415801.5    ,  2422435.7    ,  2429094.3    ,  2435777.6    ,
     *   2442485.7    ,
     *   2386199.8    ,  2392770.3    ,  2399363.8    ,  2405980.5    ,
     *   2412620.6    ,  2419284.5    ,  2425972.5    ,  2432684.7    ,
     *   2439421.6    ,
     *   2382894.2    ,  2389495.9    ,  2396120.3    ,  2402767.4    ,
     *   2409437.8    ,  2416131.5    ,  2422848.9    ,  2429590.4    ,
     *   2436356.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   2379586.1    ,  2386219.3    ,  2392874.6    ,  2399552.5    ,
     *   2406253.1    ,  2412976.9    ,  2419723.9    ,  2426494.7    ,
     *   2433289.4    ,
     *   2376275.8    ,  2382940.5    ,  2389627.1    ,  2396335.8    ,
     *   2403066.9    ,  2409820.8    ,  2416597.7    ,  2423397.9    ,
     *   2430221.7    ,
     *   2372963.6    ,  2379660.0    ,  2386378.0    ,  2393117.7    ,
     *   2399879.5    ,  2406663.6    ,  2413470.4    ,  2420300.2    ,
     *   2427153.3    ,
     *   2369649.6    ,  2376378.0    ,  2383127.5    ,  2389898.4    ,
     *   2396690.9    ,  2403505.5    ,  2410342.4    ,  2417202.0    ,
     *   2424084.4    ,
     *   2366334.3    ,  2373094.7    ,  2379875.9    ,  2386678.1    ,
     *   2393501.6    ,  2400346.7    ,  2407213.9    ,  2414103.3    ,
     *   2421015.3    ,
     *   2363017.8    ,  2369810.5    ,  2376623.5    ,  2383457.1    ,
     *   2390311.7    ,  2397187.6    ,  2404085.0    ,  2411004.4    ,
     *   2417946.1    ,
     *   2359700.4    ,  2366525.4    ,  2373370.4    ,  2380235.7    ,
     *   2387121.5    ,  2394028.2    ,  2400956.1    ,  2407905.7    ,
     *   2414877.0    ,
     *   2356382.4    ,  2363240.0    ,  2370117.1    ,  2377014.0    ,
     *   2383931.2    ,  2390868.9    ,  2397827.4    ,  2404807.2    ,
     *   2411808.5    ,
     *   2353064.1    ,  2359954.3    ,  2366863.7    ,  2373792.5    ,
     *   2380741.2    ,  2387709.9    ,  2394699.2    ,  2401709.3    ,
     *   2408740.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   2349745.7    ,  2356668.8    ,  2363610.5    ,  2370571.4    ,
     *   2377551.6    ,  2384551.6    ,  2391571.7    ,  2398612.2    ,
     *   2405673.5    ,
     *   2346427.6    ,  2353383.6    ,  2360357.9    ,  2367350.8    ,
     *   2374362.8    ,  2381394.1    ,  2388445.1    ,  2395516.2    ,
     *   2402607.7    ,
     *   2343110.0    ,  2350099.1    ,  2357106.0    ,  2364131.2    ,
     *   2371174.9    ,  2378237.6    ,  2385319.7    ,  2392421.4    ,
     *   2399543.2    ,
     *   2339793.3    ,  2346815.6    ,  2353855.2    ,  2360912.7    ,
     *   2367988.4    ,  2375082.6    ,  2382195.8    ,  2389328.3    ,
     *   2396480.4    ,
     *   2336477.8    ,  2343533.3    ,  2350605.8    ,  2357695.7    ,
     *   2364803.4    ,  2371929.2    ,  2379073.6    ,  2386236.9    ,
     *   2393419.5    ,
     *   2333163.6    ,  2340252.5    ,  2347358.0    ,  2354480.4    ,
     *   2361620.2    ,  2368777.7    ,  2375953.4    ,  2383147.6    ,
     *   2390360.7    ,
     *   2329851.3    ,  2336973.6    ,  2344112.1    ,  2351267.2    ,
     *   2358439.1    ,  2365628.4    ,  2372835.5    ,  2380060.6    ,
     *   2387304.3    ,
     *   2326540.9    ,  2333696.9    ,  2340868.5    ,  2348056.2    ,
     *   2355260.4    ,  2362481.6    ,  2369720.1    ,  2376976.3    ,
     *   2384250.6    ,
     *   2323232.9    ,  2330422.5    ,  2337627.4    ,  2344847.8    ,
     *   2352084.4    ,  2359337.5    ,  2366607.4    ,  2373894.7    ,
     *   2381199.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   2319927.6    ,  2327151.0    ,  2334389.0    ,  2341642.3    ,
     *   2348911.3    ,  2356196.3    ,  2363497.9    ,  2370816.3    ,
     *   2378152.1    ,
     *   2316625.3    ,  2323882.4    ,  2331153.8    ,  2338440.0    ,
     *   2345741.4    ,  2353058.5    ,  2360391.6    ,  2367741.3    ,
     *   2375107.8    ,
     *   2313326.3    ,  2320617.3    ,  2327922.1    ,  2335241.2    ,
     *   2342575.1    ,  2349924.2    ,  2357288.9    ,  2364669.8    ,
     *   2372067.2    ,
     *   2310030.9    ,  2317355.8    ,  2324694.0    ,  2332046.1    ,
     *   2339412.5    ,  2346793.7    ,  2354190.2    ,  2361602.3    ,
     *   2369030.6    ,
     *   2306739.5    ,  2314098.2    ,  2321469.9    ,  2328855.0    ,
     *   2336254.0    ,  2343667.3    ,  2351095.5    ,  2358539.0    ,
     *   2365998.1    ,
     *   2303452.3    ,  2310845.0    ,  2318250.2    ,  2325668.3    ,
     *   2333099.9    ,  2340545.4    ,  2348005.3    ,  2355480.0    ,
     *   2362970.1    ,
     *   2300169.7    ,  2307596.4    ,  2315035.1    ,  2322486.2    ,
     *   2329950.4    ,  2337428.1    ,  2344919.7    ,  2352425.8    ,
     *   2359946.8    ,
     *   2296892.0    ,  2304352.7    ,  2311824.9    ,  2319309.1    ,
     *   2326805.9    ,  2334315.8    ,  2341839.1    ,  2349376.5    ,
     *   2356928.4    ,
     *   2293619.5    ,  2301114.2    ,  2308619.9    ,  2316137.2    ,
     *   2323666.7    ,  2331208.7    ,  2338763.8    ,  2346332.5    ,
     *   2353915.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   2290352.6    ,  2297881.3    ,  2305420.5    ,  2312970.9    ,
     *   2320532.9    ,  2328107.1    ,  2335694.0    ,  2343294.0    ,
     *   2350907.7    ,
     *   2287091.6    ,  2294654.2    ,  2302227.0    ,  2309810.4    ,
     *   2317405.0    ,  2325011.3    ,  2332629.9    ,  2340261.2    ,
     *   2347905.8    ,
     *   2283836.8    ,  2291433.4    ,  2299039.6    ,  2306656.0    ,
     *   2314283.2    ,  2321921.7    ,  2329571.9    ,  2337234.5    ,
     *   2344909.9    ,
     *   2280588.5    ,  2288219.0    ,  2295858.7    ,  2303508.1    ,
     *   2311167.8    ,  2318838.4    ,  2326520.3    ,  2334214.1    ,
     *   2341920.3    ,
     *   2277347.1    ,  2285011.5    ,  2292684.6    ,  2300366.9    ,
     *   2308059.1    ,  2315761.7    ,  2323475.3    ,  2331200.3    ,
     *   2338937.3    ,
     *   2274112.8    ,  2281811.1    ,  2289517.5    ,  2297232.8    ,
     *   2304957.4    ,  2312692.0    ,  2320437.1    ,  2328193.3    ,
     *   2335961.0    ,
     *   2270886.1    ,  2278618.1    ,  2286357.9    ,  2294106.0    ,
     *   2301863.0    ,  2309629.5    ,  2317406.1    ,  2325193.4    ,
     *   2332991.8    ,
     *   2267667.3    ,  2275433.0    ,  2283206.0    ,  2290986.8    ,
     *   2298776.2    ,  2306574.6    ,  2314382.6    ,  2322200.8    ,
     *   2330029.9    ,
     *   2264456.6    ,  2272255.9    ,  2280062.1    ,  2287875.6    ,
     *   2295697.2    ,  2303527.4    ,  2311366.8    ,  2319216.0    ,
     *   2327075.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   2261254.4    ,  2269087.3    ,  2276926.5    ,  2284772.6    ,
     *   2292626.3    ,  2300488.2    ,  2308358.9    ,  2316239.0    ,
     *   2324129.0    ,
     *   2258061.1    ,  2265927.4    ,  2273799.5    ,  2281678.2    ,
     *   2289563.9    ,  2297457.5    ,  2305359.3    ,  2313270.2    ,
     *   2321190.5    ,
     *   2254876.9    ,  2262776.5    ,  2270681.5    ,  2278592.5    ,
     *   2286510.3    ,  2294435.3    ,  2302368.3    ,  2310309.8    ,
     *   2318260.4    ,
     *   2251702.2    ,  2259635.0    ,  2267572.7    ,  2275516.0    ,
     *   2283465.6    ,  2291422.0    ,  2299386.0    ,  2307358.1    ,
     *   2315338.9    ,
     *   2248537.3    ,  2256503.2    ,  2264473.5    ,  2272448.9    ,
     *   2280430.2    ,  2288418.0    ,  2296412.8    ,  2304415.3    ,
     *   2312426.2    ,
     *   2245382.6    ,  2253381.3    ,  2261384.1    ,  2269391.6    ,
     *   2277404.4    ,  2285423.3    ,  2293448.9    ,  2301481.8    ,
     *   2309522.6    ,
     *   2242238.2    ,  2250269.7    ,  2258304.8    ,  2266344.2    ,
     *   2274388.5    ,  2282438.4    ,  2290494.6    ,  2298557.7    ,
     *   2306628.3    ,
     *   2239104.7    ,  2247168.8    ,  2255236.0    ,  2263307.1    ,
     *   2271382.7    ,  2279463.5    ,  2287550.2    ,  2295643.4    ,
     *   2303743.6    ,
     *   2235982.2    ,  2244078.8    ,  2252178.0    ,  2260280.6    ,
     *   2268387.4    ,  2276498.9    ,  2284615.9    ,  2292739.0    ,
     *   2300868.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   2232871.1    ,  2240999.9    ,  2249131.0    ,  2257265.0    ,
     *   2265402.7    ,  2273544.8    ,  2281691.9    ,  2289844.8    ,
     *   2298004.0    ,
     *   2229771.8    ,  2237932.6    ,  2246095.3    ,  2254260.5    ,
     *   2262429.0    ,  2270601.5    ,  2278778.6    ,  2286961.1    ,
     *   2295149.5    ,
     *   2226684.5    ,  2234877.1    ,  2243071.2    ,  2251267.5    ,
     *   2259466.6    ,  2267669.3    ,  2275876.2    ,  2284088.1    ,
     *   2292305.6    ,
     *   2223609.5    ,  2231833.8    ,  2240059.1    ,  2248286.1    ,
     *   2256515.7    ,  2264748.4    ,  2272984.9    ,  2281226.1    ,
     *   2289472.5    ,
     *   2220547.1    ,  2228802.8    ,  2237059.1    ,  2245316.8    ,
     *   2253576.5    ,  2261839.0    ,  2270105.1    ,  2278375.3    ,
     *   2286650.4    ,
     *   2217497.7    ,  2225784.6    ,  2234071.7    ,  2242359.7    ,
     *   2250649.4    ,  2258941.6    ,  2267236.8    ,  2275535.9    ,
     *   2283839.6    ,
     *   2214461.5    ,  2222779.3    ,  2231096.9    ,  2239415.1    ,
     *   2247734.6    ,  2256056.2    ,  2264380.5    ,  2272708.3    ,
     *   2281040.2    ,
     *   2211438.9    ,  2219787.4    ,  2228135.3    ,  2236483.4    ,
     *   2244832.4    ,  2253183.1    ,  2261536.2    ,  2269892.5    ,
     *   2278252.6    ,
     *   2208430.1    ,  2216809.0    ,  2225186.9    ,  2233564.7    ,
     *   2241943.0    ,  2250322.7    ,  2258704.4    ,  2267088.9    ,
     *   2275476.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   2205435.4    ,  2213844.4    ,  2222252.1    ,  2230659.3    ,
     *   2239066.7    ,  2247475.1    ,  2255885.1    ,  2264297.7    ,
     *   2272713.4    ,
     *   2202455.2    ,  2210894.0    ,  2219331.2    ,  2227767.5    ,
     *   2236203.7    ,  2244640.5    ,  2253078.7    ,  2261519.1    ,
     *   2269962.2    ,
     *   2199489.6    ,  2207958.0    ,  2216424.4    ,  2224889.6    ,
     *   2233354.3    ,  2241819.3    ,  2250285.4    ,  2258753.3    ,
     *   2267223.6    ,
     *   2196539.0    ,  2205036.7    ,  2213532.0    ,  2222025.7    ,
     *   2230518.7    ,  2239011.7    ,  2247505.4    ,  2256000.5    ,
     *   2264497.9    ,
     *   2193603.7    ,  2202130.3    ,  2210654.2    ,  2219176.2    ,
     *   2227697.2    ,  2236217.8    ,  2244738.9    ,  2253261.1    ,
     *   2261785.2    ,
     *   2190683.8    ,  2199239.1    ,  2207791.3    ,  2216341.3    ,
     *   2224890.0    ,  2233438.0    ,  2241986.1    ,  2250535.1    ,
     *   2259085.7    ,
     *   2187779.8    ,  2196363.3    ,  2204943.5    ,  2213521.2    ,
     *   2222097.2    ,  2230672.3    ,  2239247.3    ,  2247822.8    ,
     *   2256399.6    ,
     *   2184891.8    ,  2193503.2    ,  2202111.1    ,  2210716.2    ,
     *   2219319.3    ,  2227921.2    ,  2236522.6    ,  2245124.4    ,
     *   2253727.2    ,
     *   2182020.1    ,  2190659.1    ,  2199294.3    ,  2207926.4    ,
     *   2216556.3    ,  2225184.7    ,  2233812.4    ,  2242440.1    ,
     *   2251068.6    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   2179164.9    ,  2187831.2    ,  2196493.4    ,  2205152.2    ,
     *   2213808.5    ,  2222463.1    ,  2231116.7    ,  2239770.1    ,
     *   2248424.0    ,
     *   2176326.6    ,  2185019.7    ,  2193708.5    ,  2202393.7    ,
     *   2211076.2    ,  2219756.6    ,  2228435.8    ,  2237114.6    ,
     *   2245793.6    ,
     *   2173505.3    ,  2182224.9    ,  2190940.0    ,  2199651.2    ,
     *   2208359.4    ,  2217065.4    ,  2225769.9    ,  2234473.7    ,
     *   2243177.6    ,
     *   2170701.2    ,  2179447.0    ,  2188187.9    ,  2196924.9    ,
     *   2205658.5    ,  2214389.7    ,  2223119.2    ,  2231847.8    ,
     *   2240576.2    ,
     *   2167914.7    ,  2176686.2    ,  2185452.7    ,  2194214.9    ,
     *   2202973.6    ,  2211729.7    ,  2220483.9    ,  2229236.9    ,
     *   2237989.5    ,
     *   2165145.8    ,  2173942.7    ,  2182734.3    ,  2191521.5    ,
     *   2200305.0    ,  2209085.6    ,  2217864.1    ,  2226641.2    ,
     *   2235417.7    ,
     *   2162395.0    ,  2171216.7    ,  2180033.1    ,  2188844.8    ,
     *   2197652.7    ,  2206457.5    ,  2215260.0    ,  2224060.9    ,
     *   2232861.0    ,
     *   2159662.2    ,  2168508.5    ,  2177349.2    ,  2186185.2    ,
     *   2195017.0    ,  2203845.7    ,  2212671.8    ,  2221496.2    ,
     *   2230319.6    ,
     *   2156947.8    ,  2165818.2    ,  2174682.9    ,  2183542.6    ,
     *   2192398.2    ,  2201250.3    ,  2210099.7    ,  2218947.2    ,
     *   2227793.6    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   2154251.9    ,  2163146.1    ,  2172034.3    ,  2180917.4    ,
     *   2189796.2    ,  2198671.4    ,  2207543.8    ,  2216414.1    ,
     *   2225283.1    ,
     *   2151574.8    ,  2160492.2    ,  2169403.6    ,  2178309.7    ,
     *   2187211.4    ,  2196109.4    ,  2205004.3    ,  2213897.1    ,
     *   2222788.4    ,
     *   2148916.5    ,  2157856.8    ,  2166790.9    ,  2175719.7    ,
     *   2184643.9    ,  2193564.2    ,  2202481.4    ,  2211396.3    ,
     *   2220309.5    ,
     *   2146277.4    ,  2155240.1    ,  2164196.5    ,  2173147.5    ,
     *   2182093.8    ,  2191036.1    ,  2199975.1    ,  2208911.8    ,
     *   2217846.6    ,
     *   2143657.5    ,  2152642.2    ,  2161620.5    ,  2170593.3    ,
     *   2179561.2    ,  2188525.1    ,  2197485.7    ,  2206443.7    ,
     *   2215399.8    ,
     *   2141057.0    ,  2150063.2    ,  2159063.0    ,  2168057.2    ,
     *   2177046.5    ,  2186031.6    ,  2195013.3    ,  2203992.3    ,
     *   2212969.3    ,
     *   2138476.1    ,  2147503.4    ,  2156524.2    ,  2165539.3    ,
     *   2174549.5    ,  2183555.5    ,  2192557.9    ,  2201557.6    ,
     *   2210555.2    ,
     *   2135914.8    ,  2144962.8    ,  2154004.2    ,  2163039.9    ,
     *   2172070.6    ,  2181097.0    ,  2190119.8    ,  2199139.8    ,
     *   2208157.6    ,
     *   2133373.4    ,  2142441.6    ,  2151503.2    ,  2160559.0    ,
     *   2169609.8    ,  2178656.2    ,  2187699.0    ,  2196738.9    ,
     *   2205776.6    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   2130852.0    ,  2139939.9    ,  2149021.2    ,  2158096.8    ,
     *   2167167.2    ,  2176233.3    ,  2185295.7    ,  2194355.1    ,
     *   2203412.3    ,
     *   2128350.6    ,  2137457.8    ,  2146558.4    ,  2155653.3    ,
     *   2164743.0    ,  2173828.3    ,  2182910.0    ,  2191988.6    ,
     *   2201064.8    ,
     *   2125869.5    ,  2134995.4    ,  2144114.9    ,  2153228.7    ,
     *   2162337.2    ,  2171441.4    ,  2180541.9    ,  2189639.3    ,
     *   2198734.3    ,
     *   2123408.6    ,  2132553.0    ,  2141690.9    ,  2150823.0    ,
     *   2159950.0    ,  2169072.7    ,  2178191.5    ,  2187307.3    ,
     *   2196420.8    ,
     *   2120968.1    ,  2130130.4    ,  2139286.3    ,  2148436.4    ,
     *   2157581.5    ,  2166722.1    ,  2175859.1    ,  2184992.9    ,
     *   2194124.3    ,
     *   2118548.1    ,  2127727.8    ,  2136901.2    ,  2146069.0    ,
     *   2155231.6    ,  2164389.9    ,  2173544.5    ,  2182696.0    ,
     *   2191845.1    ,
     *   2116148.6    ,  2125345.4    ,  2134535.9    ,  2143720.7    ,
     *   2152900.6    ,  2162076.1    ,  2171248.0    ,  2180416.8    ,
     *   2189583.1    ,
     *   2113769.7    ,  2122983.1    ,  2132190.2    ,  2141391.8    ,
     *   2150588.5    ,  2159780.8    ,  2168969.5    ,  2178155.2    ,
     *   2187338.5    ,
     *   2111411.6    ,  2120641.0    ,  2129864.4    ,  2139082.2    ,
     *   2148295.3    ,  2157504.0    ,  2166709.2    ,  2175911.4    ,
     *   2185111.2    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   2109074.1    ,  2118319.2    ,  2127558.3    ,  2136792.1    ,
     *   2146021.0    ,  2155245.8    ,  2164467.1    ,  2173685.4    ,
     *   2182901.4    ,
     *   2106757.5    ,  2116017.8    ,  2125272.2    ,  2134521.4    ,
     *   2143765.9    ,  2153006.3    ,  2162243.3    ,  2171477.3    ,
     *   2180709.1    ,
     *   2104461.6    ,  2113736.7    ,  2123006.0    ,  2132270.2    ,
     *   2141529.8    ,  2150785.4    ,  2160037.7    ,  2169287.1    ,
     *   2178534.4    ,
     *   2102186.6    ,  2111476.0    ,  2120759.8    ,  2130038.5    ,
     *   2139312.9    ,  2148583.3    ,  2157850.5    ,  2167114.9    ,
     *   2176377.2    ,
     *   2099932.5    ,  2109235.7    ,  2118533.5    ,  2127826.5    ,
     *   2137115.1    ,  2146400.0    ,  2155681.6    ,  2164960.7    ,
     *   2174237.7    ,
     *   2097699.2    ,  2107015.8    ,  2116327.3    ,  2125634.0    ,
     *   2134936.5    ,  2144235.4    ,  2153531.2    ,  2162824.5    ,
     *   2172115.8    ,
     *   2095486.8    ,  2104816.4    ,  2114141.0    ,  2123461.1    ,
     *   2132777.1    ,  2142089.6    ,  2151399.2    ,  2160706.4    ,
     *   2170011.6    ,
     *   2093295.2    ,  2102637.5    ,  2111974.8    ,  2121307.8    ,
     *   2130636.9    ,  2139962.7    ,  2149285.6    ,  2158606.3    ,
     *   2167925.2    ,
     *   2091124.6    ,  2100478.9    ,  2109828.6    ,  2119174.1    ,
     *   2128515.9    ,  2137854.5    ,  2147190.5    ,  2156524.3    ,
     *   2165856.4    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   2088974.7    ,  2098340.8    ,  2107702.4    ,  2117060.1    ,
     *   2126414.2    ,  2135765.2    ,  2145113.8    ,  2154460.3    ,
     *   2163805.3    ,
     *   2086845.7    ,  2096223.1    ,  2105596.3    ,  2114965.6    ,
     *   2124331.6    ,  2133694.8    ,  2143055.6    ,  2152414.5    ,
     *   2161772.0    ,
     *   2084737.5    ,  2094125.8    ,  2103510.0    ,  2112890.7    ,
     *   2122268.2    ,  2131643.1    ,  2141015.8    ,  2150386.7    ,
     *   2159756.4    ,
     *   2082650.0    ,  2092048.8    ,  2101443.7    ,  2110835.4    ,
     *   2120224.0    ,  2129610.2    ,  2138994.4    ,  2148377.0    ,
     *   2157758.6    ,
     *   2080583.2    ,  2089992.1    ,  2099397.4    ,  2108799.5    ,
     *   2118199.0    ,  2127596.1    ,  2136991.4    ,  2146385.4    ,
     *   2155778.4    ,
     *   2078537.1    ,  2087955.6    ,  2097370.9    ,  2106783.2    ,
     *   2116193.0    ,  2125600.8    ,  2135006.9    ,  2144411.8    ,
     *   2153815.9    ,
     *   2076511.5    ,  2085939.4    ,  2095364.2    ,  2104786.3    ,
     *   2114206.1    ,  2123624.1    ,  2133040.6    ,  2142456.2    ,
     *   2151871.1    ,
     *   2074506.5    ,  2083943.2    ,  2093377.2    ,  2102808.8    ,
     *   2112238.3    ,  2121666.1    ,  2131092.7    ,  2140518.5    ,
     *   2149943.9    ,
     *   2072521.9    ,  2081967.2    ,  2091410.0    ,  2100850.6    ,
     *   2110289.4    ,  2119726.8    ,  2129163.1    ,  2138598.8    ,
     *   2148034.4    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   2070557.7    ,  2080011.2    ,  2089462.4    ,  2098911.7    ,
     *   2108359.4    ,  2117806.0    ,  2127251.7    ,  2136697.1    ,
     *   2146142.4    ,
     *   2068613.8    ,  2078075.0    ,  2087534.3    ,  2096992.0    ,
     *   2106448.3    ,  2115903.7    ,  2125358.5    ,  2134813.1    ,
     *   2144267.9    ,
     *   2066690.0    ,  2076158.8    ,  2085625.8    ,  2095091.5    ,
     *   2104556.0    ,  2114019.9    ,  2123483.5    ,  2132947.0    ,
     *   2142410.9    ,
     *   2064786.4    ,  2074262.3    ,  2083736.7    ,  2093210.0    ,
     *   2102682.5    ,  2112154.5    ,  2121626.5    ,  2131098.6    ,
     *   2140571.4    ,
     *   2062902.8    ,  2072385.4    ,  2081866.9    ,  2091347.5    ,
     *   2100827.6    ,  2110307.5    ,  2119787.5    ,  2129267.9    ,
     *   2138749.2    ,
     *   2061039.1    ,  2070528.1    ,  2080016.3    ,  2089503.9    ,
     *   2098991.3    ,  2108478.7    ,  2117966.4    ,  2127454.9    ,
     *   2136944.4    ,
     *   2059195.2    ,  2068690.3    ,  2078184.9    ,  2087679.2    ,
     *   2097173.5    ,  2106668.1    ,  2116163.3    ,  2125659.4    ,
     *   2135156.8    ,
     *   2057371.0    ,  2066871.9    ,  2076372.5    ,  2085873.1    ,
     *   2095374.1    ,  2104875.6    ,  2114377.9    ,  2123881.4    ,
     *   2133386.4    ,
     *   2055566.4    ,  2065072.7    ,  2074579.1    ,  2084085.8    ,
     *   2093593.0    ,  2103101.1    ,  2112610.2    ,  2122120.8    ,
     *   2131633.1    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   2053781.3    ,  2063292.7    ,  2072804.5    ,  2082316.9    ,
     *   2091830.1    ,  2101344.5    ,  2110860.2    ,  2120377.6    ,
     *   2129896.9    ,
     *   2052015.4    ,  2061531.7    ,  2071048.6    ,  2080566.5    ,
     *   2090085.4    ,  2099605.8    ,  2109127.8    ,  2118651.7    ,
     *   2128177.7    ,
     *   2050268.8    ,  2059789.6    ,  2069311.4    ,  2078834.4    ,
     *   2088358.8    ,  2097884.8    ,  2107412.8    ,  2116942.9    ,
     *   2126475.4    ,
     *   2048541.3    ,  2058066.3    ,  2067592.6    ,  2077120.5    ,
     *   2086650.0    ,  2096181.5    ,  2105715.1    ,  2115251.2    ,
     *   2124789.9    ,
     *   2046832.7    ,  2056361.7    ,  2065892.3    ,  2075424.7    ,
     *   2084959.1    ,  2094495.7    ,  2104034.8    ,  2113576.5    ,
     *   2123121.2    ,
     *   2045142.9    ,  2054675.6    ,  2064210.2    ,  2073746.9    ,
     *   2083285.9    ,  2092827.4    ,  2102371.6    ,  2111918.7    ,
     *   2121469.0    ,
     *   2043471.8    ,  2053007.9    ,  2062546.2    ,  2072087.0    ,
     *   2081630.3    ,  2091176.4    ,  2100725.5    ,  2110277.8    ,
     *   2119833.5    ,
     *   2041819.2    ,  2051358.4    ,  2060900.3    ,  2070444.8    ,
     *   2079992.2    ,  2089542.7    ,  2099096.4    ,  2108653.5    ,
     *   2118214.4    ,
     *   2040185.0    ,  2049727.2    ,  2059272.2    ,  2068820.2    ,
     *   2078371.5    ,  2087926.0    ,  2097484.1    ,  2107045.9    ,
     *   2116611.7    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   2525575.0    ,  2531672.9    ,  2537802.6    ,  2543964.3    ,
     *   2550158.2    ,  2556384.4    ,  2562643.2    ,  2568934.8    ,
     *   2575259.2    ,
     *   2525566.4    ,  2531664.4    ,  2537794.2    ,  2543955.9    ,
     *   2550149.9    ,  2556376.2    ,  2562635.1    ,  2568926.7    ,
     *   2575251.2    ,
     *   2525549.3    ,  2531647.4    ,  2537777.3    ,  2543939.2    ,
     *   2550133.3    ,  2556359.7    ,  2562618.7    ,  2568910.5    ,
     *   2575235.2    ,
     *   2525515.0    ,  2531613.4    ,  2537743.6    ,  2543905.8    ,
     *   2550100.1    ,  2556326.8    ,  2562586.1    ,  2568878.1    ,
     *   2575203.0    ,
     *   2525446.5    ,  2531545.4    ,  2537676.1    ,  2543838.9    ,
     *   2550033.8    ,  2556261.0    ,  2562520.8    ,  2568813.3    ,
     *   2575138.8    ,
     *   2525309.4    ,  2531409.4    ,  2537541.2    ,  2543705.1    ,
     *   2549901.0    ,  2556129.4    ,  2562390.2    ,  2568683.8    ,
     *   2575010.3    ,
     *   2525035.2    ,  2531137.4    ,  2537271.4    ,  2543437.4    ,
     *   2549635.6    ,  2555866.0    ,  2562129.0    ,  2568424.7    ,
     *   2574753.3    ,
     *   2524486.6    ,  2530593.3    ,  2536731.7    ,  2542902.0    ,
     *   2549104.5    ,  2555339.2    ,  2561606.5    ,  2567906.4    ,
     *   2574239.2    ,
     *   2523388.8    ,  2529504.4    ,  2535651.6    ,  2541830.7    ,
     *   2548041.8    ,  2554285.1    ,  2560560.9    ,  2566869.2    ,
     *   2573210.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   2521190.9    ,  2527324.3    ,  2533489.2    ,  2539685.7    ,
     *   2545914.2    ,  2552174.8    ,  2558467.7    ,  2564793.1    ,
     *   2571151.1    ,
     *   2518242.3    ,  2524399.7    ,  2530588.4    ,  2536808.6    ,
     *   2543060.6    ,  2549344.4    ,  2555660.4    ,  2562008.6    ,
     *   2568389.4    ,
     *   2515288.2    ,  2521469.8    ,  2527682.5    ,  2533926.5    ,
     *   2540202.1    ,  2546509.4    ,  2552848.6    ,  2559219.9    ,
     *   2565623.5    ,
     *   2512328.7    ,  2518534.6    ,  2524771.5    ,  2531039.6    ,
     *   2537338.9    ,  2543669.8    ,  2550032.4    ,  2556426.9    ,
     *   2562853.6    ,
     *   2509363.9    ,  2515594.5    ,  2521855.7    ,  2528147.9    ,
     *   2534471.2    ,  2540825.9    ,  2547212.0    ,  2553630.0    ,
     *   2560079.8    ,
     *   2506394.1    ,  2512649.3    ,  2518935.1    ,  2525251.7    ,
     *   2531599.1    ,  2537977.7    ,  2544387.6    ,  2550829.1    ,
     *   2557302.3    ,
     *   2503419.3    ,  2509699.5    ,  2516010.0    ,  2522351.1    ,
     *   2528722.8    ,  2535125.5    ,  2541559.3    ,  2548024.5    ,
     *   2554521.1    ,
     *   2500439.7    ,  2506745.0    ,  2513080.4    ,  2519446.2    ,
     *   2525842.4    ,  2532269.4    ,  2538727.2    ,  2545216.2    ,
     *   2551736.6    ,
     *   2497455.4    ,  2503786.1    ,  2510146.6    ,  2516537.2    ,
     *   2522958.1    ,  2529409.5    ,  2535891.6    ,  2542404.6    ,
     *   2548948.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   2494466.7    ,  2500822.8    ,  2507208.6    ,  2513624.3    ,
     *   2520070.0    ,  2526545.9    ,  2533052.4    ,  2539589.6    ,
     *   2546157.7    ,
     *   2491473.7    ,  2497855.5    ,  2504266.7    ,  2510707.5    ,
     *   2517178.2    ,  2523679.0    ,  2530210.0    ,  2536771.5    ,
     *   2543363.7    ,
     *   2488476.6    ,  2494884.2    ,  2501321.0    ,  2507787.2    ,
     *   2514283.0    ,  2520808.7    ,  2527364.4    ,  2533950.4    ,
     *   2540566.8    ,
     *   2485475.4    ,  2491909.1    ,  2498371.7    ,  2504863.4    ,
     *   2511384.6    ,  2517935.3    ,  2524515.8    ,  2531126.4    ,
     *   2537767.3    ,
     *   2482470.5    ,  2488930.4    ,  2495418.9    ,  2501936.3    ,
     *   2508482.9    ,  2515058.9    ,  2521664.4    ,  2528299.8    ,
     *   2534965.2    ,
     *   2479462.0    ,  2485948.2    ,  2492462.8    ,  2499006.2    ,
     *   2505578.4    ,  2512179.7    ,  2518810.4    ,  2525470.7    ,
     *   2532160.8    ,
     *   2476450.0    ,  2482962.8    ,  2489503.7    ,  2496073.0    ,
     *   2502671.0    ,  2509297.9    ,  2515953.9    ,  2522639.2    ,
     *   2529354.1    ,
     *   2473434.8    ,  2479974.2    ,  2486541.6    ,  2493137.1    ,
     *   2499761.1    ,  2506413.6    ,  2513095.0    ,  2519805.6    ,
     *   2526545.4    ,
     *   2470416.5    ,  2476982.8    ,  2483576.8    ,  2490198.7    ,
     *   2496848.7    ,  2503527.1    ,  2510234.1    ,  2516969.9    ,
     *   2523734.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   2467395.4    ,  2473988.7    ,  2480609.4    ,  2487257.8    ,
     *   2493934.0    ,  2500638.4    ,  2507371.1    ,  2514132.5    ,
     *   2520922.6    ,
     *   2464371.5    ,  2470992.0    ,  2477639.7    ,  2484314.7    ,
     *   2491017.3    ,  2497747.8    ,  2504506.4    ,  2511293.3    ,
     *   2518108.9    ,
     *   2461345.2    ,  2467993.0    ,  2474667.7    ,  2481369.5    ,
     *   2488098.7    ,  2494855.4    ,  2501640.0    ,  2508452.7    ,
     *   2515293.7    ,
     *   2458316.6    ,  2464991.9    ,  2471693.8    ,  2478422.6    ,
     *   2485178.4    ,  2491961.5    ,  2498772.2    ,  2505610.8    ,
     *   2512477.4    ,
     *   2455285.9    ,  2461988.9    ,  2468718.1    ,  2475474.0    ,
     *   2482256.6    ,  2489066.2    ,  2495903.2    ,  2502767.8    ,
     *   2509660.1    ,
     *   2452253.3    ,  2458984.1    ,  2465740.8    ,  2472523.9    ,
     *   2479333.4    ,  2486169.8    ,  2493033.1    ,  2499923.8    ,
     *   2506842.0    ,
     *   2449219.0    ,  2455977.7    ,  2462762.2    ,  2469572.6    ,
     *   2476409.2    ,  2483272.3    ,  2490162.2    ,  2497079.1    ,
     *   2504023.2    ,
     *   2446183.3    ,  2452970.1    ,  2459782.3    ,  2466620.2    ,
     *   2473484.0    ,  2480374.0    ,  2487290.5    ,  2494233.8    ,
     *   2501204.0    ,
     *   2443146.3    ,  2449961.3    ,  2456801.4    ,  2463666.9    ,
     *   2470558.1    ,  2477475.1    ,  2484418.4    ,  2491388.1    ,
     *   2498384.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   2440108.3    ,  2446951.6    ,  2453819.8    ,  2460713.1    ,
     *   2467631.6    ,  2474575.8    ,  2481546.0    ,  2488542.2    ,
     *   2495565.0    ,
     *   2437069.4    ,  2443941.3    ,  2450837.6    ,  2457758.7    ,
     *   2464704.9    ,  2471676.3    ,  2478673.4    ,  2485696.4    ,
     *   2492745.5    ,
     *   2434030.0    ,  2440930.4    ,  2447855.1    ,  2454804.2    ,
     *   2461778.0    ,  2468776.8    ,  2475801.0    ,  2482850.7    ,
     *   2489926.4    ,
     *   2430990.1    ,  2437919.4    ,  2444872.4    ,  2451849.6    ,
     *   2458851.2    ,  2465877.5    ,  2472928.8    ,  2480005.5    ,
     *   2487107.7    ,
     *   2427950.1    ,  2434908.2    ,  2441889.8    ,  2448895.2    ,
     *   2455924.7    ,  2462978.6    ,  2470057.2    ,  2477160.8    ,
     *   2484289.7    ,
     *   2424910.2    ,  2431897.3    ,  2438907.5    ,  2445941.2    ,
     *   2452998.7    ,  2460080.3    ,  2467186.2    ,  2474316.9    ,
     *   2481472.6    ,
     *   2421870.6    ,  2428886.8    ,  2435925.7    ,  2442987.8    ,
     *   2450073.4    ,  2457182.7    ,  2464316.2    ,  2471474.0    ,
     *   2478656.5    ,
     *   2418831.6    ,  2425876.9    ,  2432944.7    ,  2440035.3    ,
     *   2447149.1    ,  2454286.3    ,  2461447.2    ,  2468632.3    ,
     *   2475841.8    ,
     *   2415793.3    ,  2422867.9    ,  2429964.6    ,  2437083.8    ,
     *   2444225.8    ,  2451391.0    ,  2458579.6    ,  2465792.0    ,
     *   2473028.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   2412756.0    ,  2419860.0    ,  2426985.7    ,  2434133.6    ,
     *   2441304.0    ,  2448497.2    ,  2455713.5    ,  2462953.3    ,
     *   2470216.8    ,
     *   2409720.0    ,  2416853.4    ,  2424008.3    ,  2431184.9    ,
     *   2438383.7    ,  2445605.0    ,  2452849.1    ,  2460116.3    ,
     *   2467407.0    ,
     *   2406685.4    ,  2413848.4    ,  2421032.5    ,  2428238.0    ,
     *   2435465.3    ,  2442714.7    ,  2449986.7    ,  2457281.4    ,
     *   2464599.3    ,
     *   2403652.6    ,  2410845.2    ,  2418058.5    ,  2425293.0    ,
     *   2432548.9    ,  2439826.6    ,  2447126.4    ,  2454448.7    ,
     *   2461793.9    ,
     *   2400621.8    ,  2407844.0    ,  2415086.7    ,  2422350.1    ,
     *   2429634.7    ,  2436940.7    ,  2444268.5    ,  2451618.5    ,
     *   2458990.9    ,
     *   2397593.1    ,  2404845.2    ,  2412117.2    ,  2419409.7    ,
     *   2426722.9    ,  2434057.3    ,  2441413.1    ,  2448790.8    ,
     *   2456190.7    ,
     *   2394566.9    ,  2401848.8    ,  2409150.4    ,  2416471.9    ,
     *   2423813.9    ,  2431176.7    ,  2438560.6    ,  2445966.0    ,
     *   2453393.2    ,
     *   2391543.5    ,  2398855.2    ,  2406186.3    ,  2413537.0    ,
     *   2420907.8    ,  2428299.0    ,  2435711.0    ,  2443144.2    ,
     *   2450598.9    ,
     *   2388522.9    ,  2395864.6    ,  2403225.3    ,  2410605.2    ,
     *   2418004.8    ,  2425424.5    ,  2432864.7    ,  2440325.7    ,
     *   2447807.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   2385505.6    ,  2392877.3    ,  2400267.5    ,  2407676.7    ,
     *   2415105.2    ,  2422553.5    ,  2430021.8    ,  2437510.7    ,
     *   2445020.4    ,
     *   2382491.8    ,  2389893.5    ,  2397313.3    ,  2404751.8    ,
     *   2412209.2    ,  2419686.0    ,  2427182.6    ,  2434699.3    ,
     *   2442236.5    ,
     *   2379481.6    ,  2386913.4    ,  2394362.9    ,  2401830.7    ,
     *   2409317.0    ,  2416822.4    ,  2424347.2    ,  2431891.8    ,
     *   2439456.6    ,
     *   2376475.4    ,  2383937.2    ,  2391416.5    ,  2398913.6    ,
     *   2406428.9    ,  2413962.9    ,  2421515.9    ,  2429088.4    ,
     *   2436680.8    ,
     *   2373473.4    ,  2380965.4    ,  2388474.3    ,  2396000.7    ,
     *   2403545.0    ,  2411107.6    ,  2418688.9    ,  2426289.4    ,
     *   2433909.3    ,
     *   2370475.9    ,  2377997.9    ,  2385536.6    ,  2393092.4    ,
     *   2400665.7    ,  2408256.9    ,  2415866.5    ,  2423494.8    ,
     *   2431142.3    ,
     *   2367483.1    ,  2375035.3    ,  2382603.7    ,  2390188.8    ,
     *   2397791.1    ,  2405410.9    ,  2413048.7    ,  2420705.0    ,
     *   2428380.1    ,
     *   2364495.3    ,  2372077.5    ,  2379675.7    ,  2387290.1    ,
     *   2394921.4    ,  2402569.9    ,  2410236.0    ,  2417920.1    ,
     *   2425622.8    ,
     *   2361512.7    ,  2369125.0    ,  2376752.9    ,  2384396.7    ,
     *   2392056.9    ,  2399734.0    ,  2407428.3    ,  2415140.4    ,
     *   2422870.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   2358535.5    ,  2366178.0    ,  2373835.6    ,  2381508.7    ,
     *   2389197.9    ,  2396903.5    ,  2404626.1    ,  2412366.1    ,
     *   2420123.9    ,
     *   2355564.1    ,  2363236.7    ,  2370923.9    ,  2378626.4    ,
     *   2386344.5    ,  2394078.7    ,  2401829.5    ,  2409597.3    ,
     *   2417382.6    ,
     *   2352598.7    ,  2360301.3    ,  2368018.2    ,  2375749.9    ,
     *   2383496.9    ,  2391259.7    ,  2399038.7    ,  2406834.4    ,
     *   2414647.1    ,
     *   2349639.5    ,  2357372.1    ,  2365118.7    ,  2372879.6    ,
     *   2380655.5    ,  2388446.8    ,  2396253.9    ,  2404077.4    ,
     *   2411917.6    ,
     *   2346686.8    ,  2354449.4    ,  2362225.5    ,  2370015.7    ,
     *   2377820.4    ,  2385640.1    ,  2393475.4    ,  2401326.6    ,
     *   2409194.2    ,
     *   2343740.9    ,  2351533.4    ,  2359339.0    ,  2367158.4    ,
     *   2374991.8    ,  2382840.0    ,  2390703.3    ,  2398582.2    ,
     *   2406477.2    ,
     *   2340801.9    ,  2348624.3    ,  2356459.4    ,  2364307.8    ,
     *   2372170.1    ,  2380046.6    ,  2387937.9    ,  2395844.5    ,
     *   2403766.8    ,
     *   2337870.2    ,  2345722.4    ,  2353586.9    ,  2361464.4    ,
     *   2369355.3    ,  2377260.1    ,  2385179.4    ,  2393113.6    ,
     *   2401063.1    ,
     *   2334946.0    ,  2342827.9    ,  2350721.8    ,  2358628.2    ,
     *   2366547.7    ,  2374480.8    ,  2382427.9    ,  2390389.7    ,
     *   2398366.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   2332029.5    ,  2339941.1    ,  2347864.3    ,  2355799.6    ,
     *   2363747.6    ,  2371708.9    ,  2379683.8    ,  2387673.0    ,
     *   2395676.9    ,
     *   2329121.0    ,  2337062.2    ,  2345014.5    ,  2352978.7    ,
     *   2360955.2    ,  2368944.5    ,  2376947.2    ,  2384963.8    ,
     *   2392994.7    ,
     *   2326220.8    ,  2334191.4    ,  2342172.9    ,  2350165.8    ,
     *   2358170.6    ,  2366187.9    ,  2374218.3    ,  2382262.2    ,
     *   2390320.1    ,
     *   2323329.0    ,  2331329.0    ,  2339339.5    ,  2347361.1    ,
     *   2355394.2    ,  2363439.4    ,  2371497.3    ,  2379568.4    ,
     *   2387653.2    ,
     *   2320446.0    ,  2328475.3    ,  2336514.7    ,  2344564.7    ,
     *   2352626.0    ,  2360699.1    ,  2368784.4    ,  2376882.7    ,
     *   2384994.3    ,
     *   2317571.9    ,  2325630.4    ,  2333698.6    ,  2341777.1    ,
     *   2349866.4    ,  2357967.2    ,  2366079.9    ,  2374205.2    ,
     *   2382343.5    ,
     *   2314707.1    ,  2322794.6    ,  2330891.5    ,  2338998.3    ,
     *   2347115.6    ,  2355243.9    ,  2363383.9    ,  2371536.1    ,
     *   2379701.0    ,
     *   2311851.7    ,  2319968.1    ,  2328093.5    ,  2336228.5    ,
     *   2344373.7    ,  2352529.5    ,  2360696.7    ,  2368875.7    ,
     *   2377067.1    ,
     *   2309006.0    ,  2317151.2    ,  2325305.1    ,  2333468.1    ,
     *   2341640.9    ,  2349824.2    ,  2358018.3    ,  2366224.0    ,
     *   2374441.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   2306170.2    ,  2314344.1    ,  2322526.2    ,  2330717.2    ,
     *   2338917.6    ,  2347128.1    ,  2355349.1    ,  2363581.4    ,
     *   2371825.4    ,
     *   2303344.6    ,  2311547.0    ,  2319757.2    ,  2327976.0    ,
     *   2336203.8    ,  2344441.4    ,  2352689.3    ,  2360948.0    ,
     *   2369218.1    ,
     *   2300529.4    ,  2308760.1    ,  2316998.3    ,  2325244.7    ,
     *   2333499.9    ,  2341764.4    ,  2350038.9    ,  2358323.9    ,
     *   2366620.1    ,
     *   2297724.8    ,  2305983.7    ,  2314249.7    ,  2322523.6    ,
     *   2330805.9    ,  2339097.2    ,  2347398.2    ,  2355709.4    ,
     *   2364031.4    ,
     *   2294931.1    ,  2303217.9    ,  2311511.6    ,  2319812.8    ,
     *   2328122.1    ,  2336440.1    ,  2344767.4    ,  2353104.7    ,
     *   2361452.4    ,
     *   2292148.4    ,  2300463.1    ,  2308784.3    ,  2317112.6    ,
     *   2325448.7    ,  2333793.2    ,  2342146.7    ,  2350509.9    ,
     *   2358883.2    ,
     *   2289377.0    ,  2297719.3    ,  2306067.8    ,  2314423.2    ,
     *   2322785.9    ,  2331156.8    ,  2339536.3    ,  2347925.1    ,
     *   2356323.9    ,
     *   2286617.2    ,  2294986.9    ,  2303362.6    ,  2311744.7    ,
     *   2320133.9    ,  2328530.9    ,  2336936.3    ,  2345350.7    ,
     *   2353774.7    ,
     *   2283869.0    ,  2292266.1    ,  2300668.6    ,  2309077.3    ,
     *   2317492.9    ,  2325915.9    ,  2334347.0    ,  2342786.7    ,
     *   2351235.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   2281132.9    ,  2289556.9    ,  2297986.2    ,  2306421.3    ,
     *   2314863.0    ,  2323311.8    ,  2331768.4    ,  2340233.4    ,
     *   2348707.4    ,
     *   2278408.9    ,  2286859.8    ,  2295315.6    ,  2303776.9    ,
     *   2312244.5    ,  2320718.9    ,  2329200.8    ,  2337690.9    ,
     *   2346189.6    ,
     *   2275697.2    ,  2284174.7    ,  2292656.8    ,  2301144.2    ,
     *   2309637.5    ,  2318137.3    ,  2326644.4    ,  2335159.3    ,
     *   2343682.7    ,
     *   2272998.2    ,  2281502.1    ,  2290010.3    ,  2298523.4    ,
     *   2307042.2    ,  2315567.3    ,  2324099.3    ,  2332638.9    ,
     *   2341186.6    ,
     *   2270311.9    ,  2278842.0    ,  2287376.0    ,  2295914.7    ,
     *   2304458.8    ,  2313008.9    ,  2321565.7    ,  2330129.7    ,
     *   2338701.7    ,
     *   2267638.6    ,  2276194.6    ,  2284754.3    ,  2293318.4    ,
     *   2301887.5    ,  2310462.4    ,  2319043.7    ,  2327632.0    ,
     *   2336228.0    ,
     *   2264978.5    ,  2273560.1    ,  2282145.2    ,  2290734.4    ,
     *   2299328.4    ,  2307927.9    ,  2316533.6    ,  2325146.0    ,
     *   2333765.7    ,
     *   2262331.8    ,  2270938.8    ,  2279549.0    ,  2288163.1    ,
     *   2296781.8    ,  2305405.7    ,  2314035.4    ,  2322671.6    ,
     *   2331315.0    ,
     *   2259698.6    ,  2268330.8    ,  2276965.9    ,  2285604.7    ,
     *   2294247.7    ,  2302895.7    ,  2311549.4    ,  2320209.2    ,
     *   2328876.1    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   2257079.1    ,  2265736.2    ,  2274396.0    ,  2283059.2    ,
     *   2291726.4    ,  2300398.3    ,  2309075.6    ,  2317758.9    ,
     *   2326448.9    ,
     *   2254473.6    ,  2263155.4    ,  2271839.5    ,  2280526.8    ,
     *   2289217.9    ,  2297913.5    ,  2306614.3    ,  2315320.8    ,
     *   2324033.8    ,
     *   2251882.2    ,  2260588.3    ,  2269296.6    ,  2278007.8    ,
     *   2286722.6    ,  2295441.6    ,  2304165.5    ,  2312895.1    ,
     *   2321630.8    ,
     *   2249305.1    ,  2258035.3    ,  2266767.4    ,  2275502.2    ,
     *   2284240.4    ,  2292982.6    ,  2301729.5    ,  2310481.8    ,
     *   2319240.1    ,
     *   2246742.4    ,  2255496.4    ,  2264252.1    ,  2273010.3    ,
     *   2281771.6    ,  2290536.8    ,  2299306.4    ,  2308081.2    ,
     *   2316861.7    ,
     *   2244194.4    ,  2252971.8    ,  2261750.9    ,  2270532.1    ,
     *   2279316.3    ,  2288104.2    ,  2296896.3    ,  2305693.3    ,
     *   2314495.9    ,
     *   2241661.1    ,  2250461.8    ,  2259263.8    ,  2268067.9    ,
     *   2276874.7    ,  2285684.9    ,  2294499.3    ,  2303318.3    ,
     *   2312142.8    ,
     *   2239142.8    ,  2247966.4    ,  2256791.1    ,  2265617.7    ,
     *   2274446.9    ,  2283279.3    ,  2292115.6    ,  2300956.4    ,
     *   2309802.4    ,
     *   2236639.5    ,  2245485.7    ,  2254332.9    ,  2263181.8    ,
     *   2272033.0    ,  2280887.3    ,  2289745.2    ,  2298607.6    ,
     *   2307475.0    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   2234151.5    ,  2243020.0    ,  2251889.3    ,  2260760.1    ,
     *   2269633.1    ,  2278509.0    ,  2287388.5    ,  2296272.1    ,
     *   2305160.6    ,
     *   2231678.9    ,  2240569.4    ,  2249460.5    ,  2258353.0    ,
     *   2267247.5    ,  2276144.7    ,  2285045.3    ,  2293949.9    ,
     *   2302859.3    ,
     *   2229221.8    ,  2238134.0    ,  2247046.6    ,  2255960.4    ,
     *   2264876.2    ,  2273794.4    ,  2282715.9    ,  2291641.3    ,
     *   2300571.2    ,
     *   2226780.4    ,  2235713.9    ,  2244647.7    ,  2253582.6    ,
     *   2262519.3    ,  2271458.3    ,  2280400.4    ,  2289346.3    ,
     *   2298296.5    ,
     *   2224354.8    ,  2233309.3    ,  2242264.0    ,  2251219.7    ,
     *   2260176.9    ,  2269136.5    ,  2278098.9    ,  2287065.0    ,
     *   2296035.3    ,
     *   2221945.1    ,  2230920.3    ,  2239895.6    ,  2248871.7    ,
     *   2257849.3    ,  2266829.0    ,  2275811.5    ,  2284797.5    ,
     *   2293787.6    ,
     *   2219551.4    ,  2228547.0    ,  2237542.5    ,  2246538.8    ,
     *   2255536.4    ,  2264536.0    ,  2273538.3    ,  2282544.0    ,
     *   2291553.6    ,
     *   2217173.9    ,  2226189.5    ,  2235205.0    ,  2244221.0    ,
     *   2253238.4    ,  2262257.6    ,  2271279.4    ,  2280304.5    ,
     *   2289333.4    ,
     *   2214812.7    ,  2223847.9    ,  2232883.0    ,  2241918.6    ,
     *   2250955.3    ,  2259993.9    ,  2269034.9    ,  2278079.0    ,
     *   2287126.9    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   2212467.8    ,  2221522.4    ,  2230576.8    ,  2239631.5    ,
     *   2248687.4    ,  2257744.9    ,  2266804.9    ,  2275867.8    ,
     *   2284934.4    ,
     *   2210139.4    ,  2219213.0    ,  2228286.3    ,  2237359.9    ,
     *   2246434.6    ,  2255510.9    ,  2264589.4    ,  2273670.9    ,
     *   2282756.0    ,
     *   2207827.6    ,  2216919.9    ,  2226011.8    ,  2235103.9    ,
     *   2244197.1    ,  2253291.7    ,  2262388.6    ,  2271488.4    ,
     *   2280591.6    ,
     *   2205532.4    ,  2214643.0    ,  2223753.2    ,  2232863.6    ,
     *   2241974.9    ,  2251087.6    ,  2260202.6    ,  2269320.3    ,
     *   2278441.4    ,
     *   2203254.0    ,  2212382.6    ,  2221510.7    ,  2230639.0    ,
     *   2239768.1    ,  2248898.7    ,  2258031.3    ,  2267166.7    ,
     *   2276305.4    ,
     *   2200992.4    ,  2210138.6    ,  2219284.3    ,  2228430.2    ,
     *   2237576.8    ,  2246724.9    ,  2255875.0    ,  2265027.7    ,
     *   2274183.7    ,
     *   2198747.7    ,  2207911.2    ,  2217074.2    ,  2226237.3    ,
     *   2235401.1    ,  2244566.3    ,  2253733.5    ,  2262903.4    ,
     *   2272076.4    ,
     *   2196520.0    ,  2205700.4    ,  2214880.3    ,  2224060.3    ,
     *   2233241.0    ,  2242423.1    ,  2251607.2    ,  2260793.8    ,
     *   2269983.6    ,
     *   2194309.3    ,  2203506.3    ,  2212702.8    ,  2221899.3    ,
     *   2231096.6    ,  2240295.3    ,  2249495.8    ,  2258698.9    ,
     *   2267905.2    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   2192115.7    ,  2201328.9    ,  2210541.6    ,  2219754.5    ,
     *   2228968.0    ,  2238182.9    ,  2247399.6    ,  2256619.0    ,
     *   2265841.4    ,
     *   2189939.3    ,  2199168.3    ,  2208397.0    ,  2217625.7    ,
     *   2226855.2    ,  2236085.9    ,  2245318.6    ,  2254553.8    ,
     *   2263792.1    ,
     *   2187780.0    ,  2197024.6    ,  2206268.8    ,  2215513.1    ,
     *   2224758.2    ,  2234004.5    ,  2243252.9    ,  2252503.7    ,
     *   2261757.6    ,
     *   2185638.0    ,  2194897.8    ,  2204157.1    ,  2213416.7    ,
     *   2222677.0    ,  2231938.7    ,  2241202.4    ,  2250468.5    ,
     *   2259737.7    ,
     *   2183513.2    ,  2192787.8    ,  2202062.1    ,  2211336.6    ,
     *   2220611.9    ,  2229888.5    ,  2239167.2    ,  2248448.3    ,
     *   2257732.5    ,
     *   2181405.8    ,  2190694.8    ,  2199983.6    ,  2209272.7    ,
     *   2218562.7    ,  2227854.0    ,  2237147.3    ,  2246443.2    ,
     *   2255742.1    ,
     *   2179315.6    ,  2188618.8    ,  2197921.9    ,  2207225.2    ,
     *   2216529.4    ,  2225835.1    ,  2235142.8    ,  2244453.1    ,
     *   2253766.5    ,
     *   2177242.8    ,  2186559.9    ,  2195876.7    ,  2205194.0    ,
     *   2214512.2    ,  2223832.0    ,  2233153.8    ,  2242478.2    ,
     *   2251805.7    ,
     *   2175187.4    ,  2184517.9    ,  2193848.3    ,  2203179.2    ,
     *   2212511.1    ,  2221844.6    ,  2231180.1    ,  2240518.4    ,
     *   2249859.7    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   2173149.4    ,  2182492.9    ,  2191836.5    ,  2201180.7    ,
     *   2210526.0    ,  2219872.9    ,  2229221.9    ,  2238573.7    ,
     *   2247928.7    ,
     *   2171128.7    ,  2180485.0    ,  2189841.5    ,  2199198.6    ,
     *   2208556.9    ,  2217917.0    ,  2227279.2    ,  2236644.2    ,
     *   2246012.5    ,
     *   2169125.4    ,  2178494.2    ,  2187863.2    ,  2197232.9    ,
     *   2206604.0    ,  2215976.8    ,  2225351.9    ,  2234729.9    ,
     *   2244111.1    ,
     *   2167139.5    ,  2176520.3    ,  2185901.6    ,  2195283.7    ,
     *   2204667.1    ,  2214052.4    ,  2223440.2    ,  2232830.7    ,
     *   2242224.7    ,
     *   2165171.0    ,  2174563.6    ,  2183956.7    ,  2193350.8    ,
     *   2202746.3    ,  2212143.8    ,  2221543.8    ,  2230946.8    ,
     *   2240353.2    ,
     *   2163219.8    ,  2172623.8    ,  2182028.5    ,  2191434.2    ,
     *   2200841.6    ,  2210251.0    ,  2219663.0    ,  2229078.1    ,
     *   2238496.6    ,
     *   2161285.9    ,  2170701.0    ,  2180116.9    ,  2189534.1    ,
     *   2198952.9    ,  2208374.0    ,  2217797.7    ,  2227224.5    ,
     *   2236654.9    ,
     *   2159369.4    ,  2168795.3    ,  2178222.1    ,  2187650.3    ,
     *   2197080.3    ,  2206512.7    ,  2215947.8    ,  2225386.1    ,
     *   2234828.2    ,
     *   2157470.1    ,  2166906.5    ,  2176343.9    ,  2185782.9    ,
     *   2195223.8    ,  2204667.1    ,  2214113.4    ,  2223562.9    ,
     *   2233016.3    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   2155588.1    ,  2165034.6    ,  2174482.3    ,  2183931.7    ,
     *   2193383.2    ,  2202837.3    ,  2212294.4    ,  2221754.9    ,
     *   2231219.3    ,
     *   2153723.2    ,  2163179.6    ,  2172637.3    ,  2182096.9    ,
     *   2191558.7    ,  2201023.2    ,  2210490.8    ,  2219962.0    ,
     *   2229437.2    ,
     *   2151875.6    ,  2161341.5    ,  2170808.9    ,  2180278.3    ,
     *   2189750.1    ,  2199224.7    ,  2208702.6    ,  2218184.2    ,
     *   2227669.9    ,
     *   2150045.1    ,  2159520.2    ,  2168997.0    ,  2178475.9    ,
     *   2187957.5    ,  2197441.9    ,  2206929.8    ,  2216421.5    ,
     *   2225917.4    ,
     *   2148231.6    ,  2157715.6    ,  2167201.5    ,  2176689.8    ,
     *   2186180.7    ,  2195674.8    ,  2205172.4    ,  2214673.9    ,
     *   2224179.8    ,
     *   2146435.2    ,  2155927.8    ,  2165422.5    ,  2174919.7    ,
     *   2184419.8    ,  2193923.2    ,  2203430.2    ,  2212941.3    ,
     *   2222456.9    ,
     *   2144655.8    ,  2154156.7    ,  2163659.9    ,  2173165.8    ,
     *   2182674.7    ,  2192187.1    ,  2201703.3    ,  2211223.8    ,
     *   2220748.8    ,
     *   2142893.2    ,  2152402.2    ,  2161913.6    ,  2171427.9    ,
     *   2180945.4    ,  2190466.6    ,  2199991.7    ,  2209521.2    ,
     *   2219055.4    ,
     *   2141147.5    ,  2150664.2    ,  2160183.6    ,  2169706.0    ,
     *   2179231.9    ,  2188761.5    ,  2198295.2    ,  2207833.5    ,
     *   2217376.7    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   2139418.5    ,  2148942.7    ,  2158469.8    ,  2168000.1    ,
     *   2177534.0    ,  2187071.8    ,  2196613.9    ,  2206160.7    ,
     *   2215712.6    ,
     *   2137706.3    ,  2147237.6    ,  2156772.1    ,  2166310.0    ,
     *   2175851.7    ,  2185397.5    ,  2194947.7    ,  2204502.8    ,
     *   2214063.1    ,
     *   2136010.7    ,  2145548.9    ,  2155090.5    ,  2164635.7    ,
     *   2174184.9    ,  2183738.4    ,  2193296.6    ,  2202859.7    ,
     *   2212428.2    ,
     *   2134331.6    ,  2143876.5    ,  2153425.0    ,  2162977.3    ,
     *   2172533.7    ,  2182094.6    ,  2191660.4    ,  2201231.3    ,
     *   2210807.8    ,
     *   2132669.0    ,  2142220.3    ,  2151775.3    ,  2161334.4    ,
     *   2170897.9    ,  2180466.0    ,  2190039.2    ,  2199617.6    ,
     *   2209201.8    ,
     *   2131022.8    ,  2140580.2    ,  2150141.6    ,  2159707.3    ,
     *   2169277.5    ,  2178852.6    ,  2188432.8    ,  2198018.6    ,
     *   2207610.2    ,
     *   2129392.9    ,  2138956.2    ,  2148523.7    ,  2158095.6    ,
     *   2167672.4    ,  2177254.1    ,  2186841.3    ,  2196434.2    ,
     *   2206033.0    ,
     *   2127779.2    ,  2137348.1    ,  2146921.4    ,  2156499.5    ,
     *   2166082.5    ,  2175670.7    ,  2185264.5    ,  2194864.2    ,
     *   2204470.1    ,
     *   2126181.6    ,  2135755.9    ,  2145334.8    ,  2154918.7    ,
     *   2164507.7    ,  2174102.2    ,  2183702.4    ,  2193308.7    ,
     *   2202921.4    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   2581616.9    ,  2588007.8    ,  2594432.2    ,  2600890.4    ,
     *   2607382.4    ,  2613908.6    ,  2620469.0    ,  2627064.0    ,
     *   2633693.6    ,
     *   2581608.9    ,  2587999.9    ,  2594424.4    ,  2600882.6    ,
     *   2607374.7    ,  2613900.9    ,  2620461.4    ,  2627056.4    ,
     *   2633686.1    ,
     *   2581593.0    ,  2587984.1    ,  2594408.7    ,  2600867.0    ,
     *   2607359.3    ,  2613885.6    ,  2620446.2    ,  2627041.4    ,
     *   2633671.2    ,
     *   2581561.1    ,  2587952.5    ,  2594377.4    ,  2600835.9    ,
     *   2607328.4    ,  2613855.0    ,  2620415.9    ,  2627011.3    ,
     *   2633641.3    ,
     *   2581497.4    ,  2587889.3    ,  2594314.7    ,  2600773.8    ,
     *   2607266.7    ,  2613793.8    ,  2620355.2    ,  2626951.1    ,
     *   2633581.6    ,
     *   2581369.9    ,  2587762.8    ,  2594189.3    ,  2600649.4    ,
     *   2607143.4    ,  2613671.4    ,  2620233.8    ,  2626830.7    ,
     *   2633462.2    ,
     *   2581115.0    ,  2587510.0    ,  2593938.4    ,  2600400.6    ,
     *   2606896.6    ,  2613426.7    ,  2619991.0    ,  2626589.8    ,
     *   2633223.3    ,
     *   2580605.0    ,  2587004.1    ,  2593436.7    ,  2599902.9    ,
     *   2606402.9    ,  2612937.0    ,  2619505.3    ,  2626108.1    ,
     *   2632745.5    ,
     *   2579584.6    ,  2585992.0    ,  2592432.7    ,  2598907.1    ,
     *   2605415.2    ,  2611957.3    ,  2618533.6    ,  2625144.2    ,
     *   2631789.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   2577542.0    ,  2583966.0    ,  2590423.2    ,  2596913.9    ,
     *   2603438.2    ,  2609996.4    ,  2616588.6    ,  2623215.1    ,
     *   2629876.1    ,
     *   2574802.8    ,  2581249.1    ,  2587728.5    ,  2594241.2    ,
     *   2600787.4    ,  2607367.3    ,  2613981.0    ,  2620628.8    ,
     *   2627311.0    ,
     *   2572059.6    ,  2578528.4    ,  2585030.2    ,  2591565.0    ,
     *   2598133.2    ,  2604734.8    ,  2611370.2    ,  2618039.5    ,
     *   2624742.9    ,
     *   2569312.5    ,  2575804.0    ,  2582328.3    ,  2588885.4    ,
     *   2595475.7    ,  2602099.3    ,  2608756.4    ,  2615447.3    ,
     *   2622172.2    ,
     *   2566561.8    ,  2573076.1    ,  2579622.9    ,  2586202.5    ,
     *   2592815.0    ,  2599460.7    ,  2606139.8    ,  2612852.4    ,
     *   2619598.8    ,
     *   2563807.4    ,  2570344.7    ,  2576914.3    ,  2583516.4    ,
     *   2590151.4    ,  2596819.3    ,  2603520.4    ,  2610254.9    ,
     *   2617022.9    ,
     *   2561049.6    ,  2567609.9    ,  2574202.5    ,  2580827.4    ,
     *   2587484.8    ,  2594175.1    ,  2600898.4    ,  2607654.8    ,
     *   2614444.7    ,
     *   2558288.5    ,  2564872.1    ,  2571487.7    ,  2578135.4    ,
     *   2584815.6    ,  2591528.3    ,  2598273.9    ,  2605052.5    ,
     *   2611864.3    ,
     *   2555524.2    ,  2562131.2    ,  2568770.0    ,  2575440.8    ,
     *   2582143.7    ,  2588879.1    ,  2595647.1    ,  2602447.9    ,
     *   2609281.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   2552756.9    ,  2559387.5    ,  2566049.6    ,  2572743.5    ,
     *   2579469.4    ,  2586227.5    ,  2593018.0    ,  2599841.2    ,
     *   2606697.2    ,
     *   2549986.8    ,  2556641.0    ,  2563326.6    ,  2570043.8    ,
     *   2576792.8    ,  2583573.8    ,  2590387.0    ,  2597232.6    ,
     *   2604110.9    ,
     *   2547214.0    ,  2553892.0    ,  2560601.3    ,  2567341.8    ,
     *   2574114.0    ,  2580918.0    ,  2587754.0    ,  2594622.2    ,
     *   2601522.9    ,
     *   2544438.6    ,  2551140.6    ,  2557873.6    ,  2564637.7    ,
     *   2571433.2    ,  2578260.3    ,  2585119.2    ,  2592010.2    ,
     *   2598933.4    ,
     *   2541660.8    ,  2548387.0    ,  2555143.8    ,  2561931.6    ,
     *   2568750.5    ,  2575600.9    ,  2582482.8    ,  2589396.6    ,
     *   2596342.5    ,
     *   2538880.9    ,  2545631.2    ,  2552412.1    ,  2559223.7    ,
     *   2566066.2    ,  2572939.9    ,  2579845.0    ,  2586781.7    ,
     *   2593750.3    ,
     *   2536098.8    ,  2542873.5    ,  2549678.5    ,  2556514.0    ,
     *   2563380.2    ,  2570277.4    ,  2577205.8    ,  2584165.6    ,
     *   2591157.0    ,
     *   2533314.9    ,  2540114.1    ,  2546943.3    ,  2553802.9    ,
     *   2560692.9    ,  2567613.7    ,  2574565.4    ,  2581548.4    ,
     *   2588562.8    ,
     *   2530529.2    ,  2537353.0    ,  2544206.7    ,  2551090.3    ,
     *   2558004.3    ,  2564948.8    ,  2571924.0    ,  2578930.3    ,
     *   2585967.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   2527741.9    ,  2534590.5    ,  2541468.6    ,  2548376.6    ,
     *   2555314.6    ,  2562282.9    ,  2569281.8    ,  2576311.4    ,
     *   2583372.0    ,
     *   2524953.2    ,  2531826.7    ,  2538729.5    ,  2545661.8    ,
     *   2552624.0    ,  2559616.2    ,  2566638.8    ,  2573691.9    ,
     *   2580775.8    ,
     *   2522163.3    ,  2529061.8    ,  2535989.3    ,  2542946.2    ,
     *   2549932.6    ,  2556948.9    ,  2563995.2    ,  2571071.9    ,
     *   2578179.1    ,
     *   2519372.4    ,  2526295.9    ,  2533248.3    ,  2540229.8    ,
     *   2547240.6    ,  2554281.0    ,  2561351.3    ,  2568451.6    ,
     *   2575582.3    ,
     *   2516580.6    ,  2523529.3    ,  2530506.7    ,  2537512.9    ,
     *   2544548.2    ,  2551612.8    ,  2558707.1    ,  2565831.2    ,
     *   2572985.4    ,
     *   2513788.0    ,  2520762.1    ,  2527764.6    ,  2534795.6    ,
     *   2541855.5    ,  2548944.5    ,  2556062.8    ,  2563210.8    ,
     *   2570388.7    ,
     *   2510995.0    ,  2517994.5    ,  2525022.1    ,  2532078.1    ,
     *   2539162.6    ,  2546276.1    ,  2553418.6    ,  2560590.5    ,
     *   2567792.1    ,
     *   2508201.6    ,  2515226.7    ,  2522279.6    ,  2529360.5    ,
     *   2536469.9    ,  2543607.8    ,  2550774.6    ,  2557970.6    ,
     *   2565196.0    ,
     *   2505408.0    ,  2512458.7    ,  2519537.0    ,  2526643.1    ,
     *   2533777.3    ,  2540939.9    ,  2548131.1    ,  2555351.2    ,
     *   2562600.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   2502614.4    ,  2509690.9    ,  2516794.7    ,  2523926.0    ,
     *   2531085.2    ,  2538272.4    ,  2545488.1    ,  2552732.4    ,
     *   2560005.6    ,
     *   2499821.1    ,  2506923.4    ,  2514052.8    ,  2521209.4    ,
     *   2528393.6    ,  2535605.6    ,  2542845.8    ,  2550114.4    ,
     *   2557411.7    ,
     *   2497028.2    ,  2504156.4    ,  2511311.4    ,  2518493.4    ,
     *   2525702.8    ,  2532939.7    ,  2540204.5    ,  2547497.4    ,
     *   2554818.8    ,
     *   2494235.8    ,  2501390.1    ,  2508570.8    ,  2515778.3    ,
     *   2523012.8    ,  2530274.7    ,  2537564.2    ,  2544881.5    ,
     *   2552227.1    ,
     *   2491444.2    ,  2498624.6    ,  2505831.2    ,  2513064.2    ,
     *   2520324.0    ,  2527610.9    ,  2534925.1    ,  2542267.0    ,
     *   2549636.7    ,
     *   2488653.6    ,  2495860.1    ,  2503092.6    ,  2510351.3    ,
     *   2517636.4    ,  2524948.4    ,  2532287.4    ,  2539653.9    ,
     *   2547047.9    ,
     *   2485864.1    ,  2493096.9    ,  2500355.4    ,  2507639.7    ,
     *   2514950.3    ,  2522287.4    ,  2529651.4    ,  2537042.4    ,
     *   2544460.8    ,
     *   2483075.9    ,  2490335.1    ,  2497619.6    ,  2504929.8    ,
     *   2512265.8    ,  2519628.2    ,  2527017.0    ,  2534432.7    ,
     *   2541875.6    ,
     *   2480289.3    ,  2487574.9    ,  2494885.5    ,  2502221.5    ,
     *   2509583.1    ,  2516970.7    ,  2524384.6    ,  2531825.1    ,
     *   2539292.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   2477504.5    ,  2484816.5    ,  2492153.3    ,  2499515.2    ,
     *   2506902.4    ,  2514315.4    ,  2521754.3    ,  2529219.5    ,
     *   2536711.4    ,
     *   2474721.5    ,  2482060.1    ,  2489423.2    ,  2496811.0    ,
     *   2504223.9    ,  2511662.2    ,  2519126.2    ,  2526616.3    ,
     *   2534132.7    ,
     *   2471940.7    ,  2479305.9    ,  2486695.3    ,  2494109.1    ,
     *   2501547.7    ,  2509011.4    ,  2516500.6    ,  2524015.5    ,
     *   2531556.5    ,
     *   2469162.2    ,  2476554.1    ,  2483969.8    ,  2491409.6    ,
     *   2498874.0    ,  2506363.2    ,  2513877.5    ,  2521417.4    ,
     *   2528983.0    ,
     *   2466386.3    ,  2473804.8    ,  2481246.9    ,  2488712.8    ,
     *   2496203.0    ,  2503717.7    ,  2511257.3    ,  2518822.1    ,
     *   2526412.4    ,
     *   2463613.0    ,  2471058.3    ,  2478526.8    ,  2486018.9    ,
     *   2493534.9    ,  2501075.1    ,  2508640.0    ,  2516229.8    ,
     *   2523844.8    ,
     *   2460842.7    ,  2468314.8    ,  2475809.8    ,  2483328.0    ,
     *   2490869.9    ,  2498435.7    ,  2506025.8    ,  2513640.6    ,
     *   2521280.4    ,
     *   2458075.5    ,  2465574.4    ,  2473095.9    ,  2480640.3    ,
     *   2488208.1    ,  2495799.5    ,  2503415.0    ,  2511054.8    ,
     *   2518719.3    ,
     *   2455311.7    ,  2462837.4    ,  2470385.4    ,  2477956.0    ,
     *   2485549.7    ,  2493166.8    ,  2500807.6    ,  2508472.4    ,
     *   2516161.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   2452551.3    ,  2460103.9    ,  2467678.5    ,  2475275.4    ,
     *   2482895.0    ,  2490537.7    ,  2498203.8    ,  2505893.8    ,
     *   2513607.8    ,
     *   2449794.7    ,  2457374.2    ,  2464975.3    ,  2472598.5    ,
     *   2480244.0    ,  2487912.4    ,  2495603.9    ,  2503318.9    ,
     *   2511057.8    ,
     *   2447042.0    ,  2454648.4    ,  2462276.1    ,  2469925.5    ,
     *   2477597.1    ,  2485291.1    ,  2493008.0    ,  2500748.1    ,
     *   2508511.8    ,
     *   2444293.4    ,  2451926.7    ,  2459581.0    ,  2467256.8    ,
     *   2474954.3    ,  2482674.0    ,  2490416.3    ,  2498181.4    ,
     *   2505969.9    ,
     *   2441549.2    ,  2449209.4    ,  2456890.3    ,  2464592.3    ,
     *   2472315.8    ,  2480061.2    ,  2487828.9    ,  2495619.1    ,
     *   2503432.4    ,
     *   2438809.5    ,  2446496.6    ,  2454204.1    ,  2461932.4    ,
     *   2469681.9    ,  2477453.0    ,  2485246.0    ,  2493061.3    ,
     *   2500899.4    ,
     *   2436074.5    ,  2443788.5    ,  2451522.6    ,  2459277.2    ,
     *   2467052.7    ,  2474849.4    ,  2482667.8    ,  2490508.2    ,
     *   2498371.1    ,
     *   2433344.4    ,  2441085.4    ,  2448846.1    ,  2456626.9    ,
     *   2464428.4    ,  2472250.7    ,  2480094.5    ,  2487960.0    ,
     *   2495847.6    ,
     *   2430619.5    ,  2438387.3    ,  2446174.6    ,  2453981.7    ,
     *   2461809.1    ,  2469657.1    ,  2477526.2    ,  2485416.7    ,
     *   2493329.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   2427899.9    ,  2435694.6    ,  2443508.4    ,  2451341.8    ,
     *   2459195.1    ,  2467068.7    ,  2474963.1    ,  2482878.7    ,
     *   2490815.8    ,
     *   2425185.8    ,  2433007.4    ,  2440847.8    ,  2448707.3    ,
     *   2456586.5    ,  2464485.7    ,  2472405.4    ,  2480346.0    ,
     *   2488307.8    ,
     *   2422477.5    ,  2430325.9    ,  2438192.7    ,  2446078.5    ,
     *   2453983.5    ,  2461908.3    ,  2469853.2    ,  2477818.8    ,
     *   2485805.3    ,
     *   2419775.1    ,  2427650.3    ,  2435543.6    ,  2443455.4    ,
     *   2451386.3    ,  2459336.6    ,  2467306.8    ,  2475297.3    ,
     *   2483308.4    ,
     *   2417078.8    ,  2424980.7    ,  2432900.4    ,  2440838.4    ,
     *   2448795.1    ,  2456770.9    ,  2464766.2    ,  2472781.6    ,
     *   2480817.3    ,
     *   2414388.8    ,  2422317.4    ,  2430263.5    ,  2438227.6    ,
     *   2446210.0    ,  2454211.2    ,  2462231.7    ,  2470271.9    ,
     *   2478332.2    ,
     *   2411705.4    ,  2419660.6    ,  2427633.1    ,  2435623.1    ,
     *   2443631.2    ,  2451657.9    ,  2459703.4    ,  2467768.4    ,
     *   2475853.3    ,
     *   2409028.6    ,  2417010.5    ,  2425009.2    ,  2433025.2    ,
     *   2441058.9    ,  2449110.9    ,  2457181.5    ,  2465271.3    ,
     *   2473380.6    ,
     *   2406358.8    ,  2414367.2    ,  2422392.1    ,  2430434.0    ,
     *   2438493.3    ,  2446570.6    ,  2454666.2    ,  2462780.6    ,
     *   2470914.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   2403696.0    ,  2411730.9    ,  2419781.9    ,  2427849.7    ,
     *   2435934.5    ,  2444037.0    ,  2452157.5    ,  2460296.6    ,
     *   2468454.6    ,
     *   2401040.6    ,  2409101.8    ,  2417178.9    ,  2425272.4    ,
     *   2433382.7    ,  2441510.4    ,  2449655.8    ,  2457819.4    ,
     *   2466001.7    ,
     *   2398392.6    ,  2406480.2    ,  2414583.3    ,  2422702.4    ,
     *   2430838.1    ,  2438990.8    ,  2447161.0    ,  2455349.1    ,
     *   2463555.6    ,
     *   2395752.3    ,  2403866.1    ,  2411995.1    ,  2420139.9    ,
     *   2428300.9    ,  2436478.6    ,  2444673.5    ,  2452886.0    ,
     *   2461116.6    ,
     *   2393119.8    ,  2401259.8    ,  2409414.6    ,  2417584.9    ,
     *   2425771.1    ,  2433973.7    ,  2442193.3    ,  2450430.1    ,
     *   2458684.8    ,
     *   2390495.4    ,  2398661.4    ,  2406842.0    ,  2415037.7    ,
     *   2423249.1    ,  2431476.5    ,  2439720.6    ,  2447981.7    ,
     *   2456260.4    ,
     *   2387879.2    ,  2396071.1    ,  2404277.4    ,  2412498.4    ,
     *   2420734.8    ,  2428987.0    ,  2437255.5    ,  2445540.8    ,
     *   2453843.4    ,
     *   2385271.4    ,  2393489.2    ,  2401721.0    ,  2409967.3    ,
     *   2418228.6    ,  2426505.4    ,  2434798.3    ,  2443107.7    ,
     *   2451434.1    ,
     *   2382672.2    ,  2390915.7    ,  2399172.9    ,  2407444.4    ,
     *   2415730.5    ,  2424031.9    ,  2432349.1    ,  2440682.4    ,
     *   2449032.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   2380081.7    ,  2388350.9    ,  2396633.5    ,  2404929.9    ,
     *   2413240.8    ,  2421566.6    ,  2429907.9    ,  2438265.2    ,
     *   2446638.9    ,
     *   2377500.3    ,  2385794.9    ,  2394102.7    ,  2402424.0    ,
     *   2410759.6    ,  2419109.7    ,  2427475.1    ,  2435856.1    ,
     *   2444253.3    ,
     *   2374927.9    ,  2383247.9    ,  2391580.8    ,  2399926.9    ,
     *   2408286.9    ,  2416661.3    ,  2425050.6    ,  2433455.3    ,
     *   2441875.9    ,
     *   2372364.8    ,  2380710.1    ,  2389067.9    ,  2397438.7    ,
     *   2405823.1    ,  2414221.6    ,  2422634.7    ,  2431063.0    ,
     *   2439506.9    ,
     *   2369811.2    ,  2378181.6    ,  2386564.3    ,  2394959.6    ,
     *   2403368.3    ,  2411790.7    ,  2420227.6    ,  2428679.3    ,
     *   2437146.3    ,
     *   2367267.2    ,  2375662.6    ,  2384070.0    ,  2392489.7    ,
     *   2400922.5    ,  2409368.8    ,  2417829.2    ,  2426304.2    ,
     *   2434794.4    ,
     *   2364733.1    ,  2373153.3    ,  2381585.2    ,  2390029.2    ,
     *   2398486.0    ,  2406956.0    ,  2415439.9    ,  2423938.1    ,
     *   2432451.2    ,
     *   2362208.9    ,  2370653.8    ,  2379110.1    ,  2387578.2    ,
     *   2396058.9    ,  2404552.5    ,  2413059.7    ,  2421581.0    ,
     *   2430116.8    ,
     *   2359694.8    ,  2368164.3    ,  2376644.8    ,  2385136.9    ,
     *   2393641.3    ,  2402158.4    ,  2410688.7    ,  2419232.9    ,
     *   2427791.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   2357191.1    ,  2365684.9    ,  2374189.5    ,  2382705.5    ,
     *   2391233.4    ,  2399773.8    ,  2408327.2    ,  2416894.2    ,
     *   2425475.3    ,
     *   2354697.8    ,  2363215.8    ,  2371744.4    ,  2380284.0    ,
     *   2388835.3    ,  2397398.9    ,  2405975.2    ,  2414564.8    ,
     *   2423168.4    ,
     *   2352215.1    ,  2360757.2    ,  2369309.5    ,  2377872.7    ,
     *   2386447.2    ,  2395033.8    ,  2403632.9    ,  2412245.0    ,
     *   2420870.8    ,
     *   2349743.2    ,  2358309.1    ,  2366885.0    ,  2375471.6    ,
     *   2384069.2    ,  2392678.6    ,  2401300.3    ,  2409934.8    ,
     *   2418582.7    ,
     *   2347282.2    ,  2355871.8    ,  2364471.2    ,  2373080.9    ,
     *   2381701.5    ,  2390333.5    ,  2398977.7    ,  2407634.4    ,
     *   2416304.3    ,
     *   2344832.3    ,  2353445.4    ,  2362068.0    ,  2370700.7    ,
     *   2379344.1    ,  2387998.7    ,  2396665.1    ,  2405343.9    ,
     *   2414035.6    ,
     *   2342393.6    ,  2351030.0    ,  2359675.7    ,  2368331.2    ,
     *   2376997.2    ,  2385674.1    ,  2394362.7    ,  2403063.4    ,
     *   2411776.7    ,
     *   2339966.2    ,  2348625.8    ,  2357294.4    ,  2365972.6    ,
     *   2374660.9    ,  2383360.1    ,  2392070.6    ,  2400793.0    ,
     *   2409527.9    ,
     *   2337550.4    ,  2346232.9    ,  2354924.2    ,  2363624.8    ,
     *   2372335.4    ,  2381056.6    ,  2389788.8    ,  2398532.8    ,
     *   2407289.1    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   2335146.2    ,  2343851.5    ,  2352565.2    ,  2361288.1    ,
     *   2370020.8    ,  2378763.8    ,  2387517.7    ,  2396283.0    ,
     *   2405060.4    ,
     *   2332753.8    ,  2341481.6    ,  2350217.7    ,  2358962.7    ,
     *   2367717.2    ,  2376481.8    ,  2385257.1    ,  2394043.7    ,
     *   2402842.1    ,
     *   2330373.4    ,  2339123.4    ,  2347881.6    ,  2356648.5    ,
     *   2365424.7    ,  2374210.7    ,  2383007.3    ,  2391814.9    ,
     *   2400634.2    ,
     *   2328005.0    ,  2336777.1    ,  2345557.2    ,  2354345.7    ,
     *   2363143.4    ,  2371950.7    ,  2380768.4    ,  2389596.9    ,
     *   2398436.8    ,
     *   2325648.7    ,  2334442.8    ,  2343244.5    ,  2352054.5    ,
     *   2360873.5    ,  2369701.9    ,  2378540.4    ,  2387389.6    ,
     *   2396250.0    ,
     *   2323304.8    ,  2332120.5    ,  2340943.7    ,  2349775.0    ,
     *   2358615.0    ,  2367464.3    ,  2376323.5    ,  2385193.2    ,
     *   2394073.9    ,
     *   2320973.3    ,  2329810.4    ,  2338654.9    ,  2347507.2    ,
     *   2356368.1    ,  2365238.1    ,  2374117.8    ,  2383007.8    ,
     *   2391908.6    ,
     *   2318654.3    ,  2327512.7    ,  2336378.2    ,  2345251.4    ,
     *   2354132.9    ,  2363023.4    ,  2371923.4    ,  2380833.4    ,
     *   2389754.2    ,
     *   2316348.0    ,  2325227.4    ,  2334113.7    ,  2343007.5    ,
     *   2351909.5    ,  2360820.2    ,  2369740.3    ,  2378670.3    ,
     *   2387610.8    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   2314054.5    ,  2322954.6    ,  2331861.5    ,  2340775.7    ,
     *   2349697.9    ,  2358628.7    ,  2367568.7    ,  2376518.4    ,
     *   2385478.5    ,
     *   2311773.9    ,  2320694.5    ,  2329621.7    ,  2338556.1    ,
     *   2347498.4    ,  2356449.0    ,  2365408.6    ,  2374377.9    ,
     *   2383357.3    ,
     *   2309506.3    ,  2318447.2    ,  2327394.5    ,  2336348.9    ,
     *   2345310.9    ,  2354281.1    ,  2363260.3    ,  2372248.8    ,
     *   2381247.4    ,
     *   2307251.8    ,  2316212.7    ,  2325179.9    ,  2334154.0    ,
     *   2343135.5    ,  2352125.2    ,  2361123.6    ,  2370131.3    ,
     *   2379148.9    ,
     *   2305010.5    ,  2313991.2    ,  2322978.0    ,  2331971.6    ,
     *   2340972.5    ,  2349981.4    ,  2358998.8    ,  2368025.4    ,
     *   2377061.7    ,
     *   2302782.5    ,  2311782.7    ,  2320788.9    ,  2329801.7    ,
     *   2338821.8    ,  2347849.6    ,  2356885.9    ,  2365931.2    ,
     *   2374986.0    ,
     *   2300567.9    ,  2309587.4    ,  2318612.7    ,  2327644.6    ,
     *   2336683.5    ,  2345730.1    ,  2354785.0    ,  2363848.7    ,
     *   2372921.9    ,
     *   2298366.8    ,  2307405.3    ,  2316449.5    ,  2325500.1    ,
     *   2334557.7    ,  2343622.8    ,  2352696.1    ,  2361778.1    ,
     *   2370869.5    ,
     *   2296179.2    ,  2305236.5    ,  2314299.4    ,  2323368.5    ,
     *   2332444.5    ,  2341528.0    ,  2350619.4    ,  2359719.5    ,
     *   2368828.7    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   2294005.3    ,  2303081.1    ,  2312162.4    ,  2321249.9    ,
     *   2330344.0    ,  2339445.5    ,  2348554.9    ,  2357672.8    ,
     *   2366799.8    ,
     *   2291845.2    ,  2300939.2    ,  2310038.7    ,  2319144.2    ,
     *   2328256.3    ,  2337375.6    ,  2346502.7    ,  2355638.2    ,
     *   2364782.7    ,
     *   2289698.9    ,  2298810.9    ,  2307928.2    ,  2317051.5    ,
     *   2326181.3    ,  2335318.2    ,  2344462.8    ,  2353615.7    ,
     *   2362777.5    ,
     *   2287566.5    ,  2296696.2    ,  2305831.2    ,  2314972.0    ,
     *   2324119.2    ,  2333273.5    ,  2342435.4    ,  2351605.4    ,
     *   2360784.2    ,
     *   2285448.0    ,  2294595.2    ,  2303747.6    ,  2312905.7    ,
     *   2322070.1    ,  2331241.5    ,  2340420.4    ,  2349607.4    ,
     *   2358803.0    ,
     *   2283343.6    ,  2292508.0    ,  2301677.4    ,  2310852.6    ,
     *   2320034.0    ,  2329222.2    ,  2338417.9    ,  2347621.6    ,
     *   2356833.9    ,
     *   2281253.3    ,  2290434.6    ,  2299620.9    ,  2308812.8    ,
     *   2318010.9    ,  2327215.8    ,  2336428.1    ,  2345648.3    ,
     *   2354877.0    ,
     *   2279177.1    ,  2288375.1    ,  2297578.0    ,  2306786.4    ,
     *   2316001.0    ,  2325222.3    ,  2334450.9    ,  2343687.3    ,
     *   2352932.2    ,
     *   2277115.2    ,  2286329.5    ,  2295548.7    ,  2304773.4    ,
     *   2314004.2    ,  2323241.7    ,  2332486.3    ,  2341738.8    ,
     *   2350999.6    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   2275067.5    ,  2284297.9    ,  2293533.2    ,  2302773.9    ,
     *   2312020.7    ,  2321274.0    ,  2330534.6    ,  2339802.8    ,
     *   2349079.4    ,
     *   2273034.1    ,  2282280.4    ,  2291531.4    ,  2300787.9    ,
     *   2310050.4    ,  2319319.4    ,  2328595.6    ,  2337879.4    ,
     *   2347171.4    ,
     *   2271015.1    ,  2280276.9    ,  2289543.5    ,  2298815.5    ,
     *   2308093.4    ,  2317377.9    ,  2326669.4    ,  2335968.5    ,
     *   2345275.9    ,
     *   2269010.5    ,  2278287.6    ,  2287569.5    ,  2296856.7    ,
     *   2306149.8    ,  2315449.4    ,  2324756.1    ,  2334070.3    ,
     *   2343392.7    ,
     *   2267020.4    ,  2276312.5    ,  2285609.3    ,  2294911.5    ,
     *   2304219.6    ,  2313534.2    ,  2322855.7    ,  2332184.8    ,
     *   2341522.0    ,
     *   2265044.7    ,  2274351.5    ,  2283663.1    ,  2292980.0    ,
     *   2302302.8    ,  2311632.0    ,  2320968.2    ,  2330311.9    ,
     *   2339663.7    ,
     *   2263083.5    ,  2272404.8    ,  2281730.9    ,  2291062.2    ,
     *   2300399.5    ,  2309743.1    ,  2319093.7    ,  2328451.8    ,
     *   2337818.0    ,
     *   2261136.9    ,  2270472.4    ,  2279812.6    ,  2289158.2    ,
     *   2298509.6    ,  2307867.5    ,  2317232.2    ,  2326604.5    ,
     *   2335984.8    ,
     *   2259204.9    ,  2268554.2    ,  2277908.4    ,  2287267.9    ,
     *   2296633.3    ,  2306005.0    ,  2315383.8    ,  2324769.9    ,
     *   2334164.1    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   2257287.4    ,  2266650.4    ,  2276018.2    ,  2285391.4    ,
     *   2294770.5    ,  2304155.9    ,  2313548.3    ,  2322948.2    ,
     *   2332356.0    ,
     *   2255384.5    ,  2264760.9    ,  2274142.1    ,  2283528.7    ,
     *   2292921.2    ,  2302320.1    ,  2311725.9    ,  2321139.3    ,
     *   2330560.5    ,
     *   2253496.2    ,  2262885.7    ,  2272280.1    ,  2281679.8    ,
     *   2291085.5    ,  2300497.6    ,  2309916.6    ,  2319343.2    ,
     *   2328777.7    ,
     *   2251622.6    ,  2261024.9    ,  2270432.1    ,  2279844.8    ,
     *   2289263.4    ,  2298688.4    ,  2308120.4    ,  2317560.0    ,
     *   2327007.5    ,
     *   2249763.6    ,  2259178.5    ,  2268598.3    ,  2278023.6    ,
     *   2287454.8    ,  2296892.6    ,  2306337.4    ,  2315789.6    ,
     *   2325249.9    ,
     *   2247919.2    ,  2257346.4    ,  2266778.5    ,  2276216.2    ,
     *   2285659.9    ,  2295110.1    ,  2304567.4    ,  2314032.1    ,
     *   2323504.9    ,
     *   2246089.5    ,  2255528.7    ,  2264972.9    ,  2274422.7    ,
     *   2283878.6    ,  2293341.0    ,  2302810.5    ,  2312287.6    ,
     *   2321772.7    ,
     *   2244274.4    ,  2253725.3    ,  2263181.4    ,  2272643.0    ,
     *   2282110.9    ,  2291585.3    ,  2301066.8    ,  2310555.9    ,
     *   2320053.0    ,
     *   2242473.9    ,  2251936.3    ,  2261403.9    ,  2270877.2    ,
     *   2280356.7    ,  2289842.9    ,  2299336.2    ,  2308837.1    ,
     *   2318346.1    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   2240688.1    ,  2250161.7    ,  2259640.6    ,  2269125.3    ,
     *   2278616.2    ,  2288113.9    ,  2297618.7    ,  2307131.2    ,
     *   2316651.8    ,
     *   2238916.8    ,  2248401.4    ,  2257891.4    ,  2267387.2    ,
     *   2276889.3    ,  2286398.2    ,  2295914.3    ,  2305438.2    ,
     *   2314970.2    ,
     *   2237160.1    ,  2246655.4    ,  2256156.2    ,  2265662.9    ,
     *   2275175.9    ,  2284695.9    ,  2294223.1    ,  2303758.1    ,
     *   2313301.3    ,
     *   2235418.0    ,  2244923.8    ,  2254435.1    ,  2263952.4    ,
     *   2273476.2    ,  2283006.9    ,  2292544.9    ,  2302090.8    ,
     *   2311645.0    ,
     *   2233690.5    ,  2243206.4    ,  2252728.0    ,  2262255.7    ,
     *   2271789.9    ,  2281331.2    ,  2290879.9    ,  2300436.4    ,
     *   2310001.4    ,
     *   2231977.5    ,  2241503.3    ,  2251035.0    ,  2260572.8    ,
     *   2270117.3    ,  2279668.8    ,  2289227.9    ,  2298794.9    ,
     *   2308370.4    ,
     *   2230278.9    ,  2239814.5    ,  2249355.9    ,  2258903.6    ,
     *   2268458.1    ,  2278019.7    ,  2287589.0    ,  2297166.2    ,
     *   2306752.0    ,
     *   2228594.8    ,  2238139.8    ,  2247690.8    ,  2257248.2    ,
     *   2266812.5    ,  2276383.9    ,  2285963.1    ,  2295550.4    ,
     *   2305146.2    ,
     *   2226925.2    ,  2236479.4    ,  2246039.7    ,  2255606.5    ,
     *   2265180.3    ,  2274761.4    ,  2284350.2    ,  2293947.3    ,
     *   2303553.0    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   2225269.9    ,  2234833.1    ,  2244402.5    ,  2253978.5    ,
     *   2263561.5    ,  2273152.0    ,  2282750.4    ,  2292357.0    ,
     *   2301972.4    ,
     *   2223629.0    ,  2233200.9    ,  2242779.1    ,  2252364.1    ,
     *   2261956.2    ,  2271555.9    ,  2281163.5    ,  2290779.5    ,
     *   2300404.3    ,
     *   2222002.4    ,  2231582.8    ,  2241169.6    ,  2250763.3    ,
     *   2260364.2    ,  2269972.9    ,  2279589.6    ,  2289214.7    ,
     *   2298848.7    ,
     *   2220390.1    ,  2229978.7    ,  2239573.9    ,  2249176.1    ,
     *   2258785.7    ,  2268403.0    ,  2278028.5    ,  2287662.6    ,
     *   2297305.7    ,
     *   2218792.0    ,  2228388.6    ,  2237991.9    ,  2247602.4    ,
     *   2257220.4    ,  2266846.2    ,  2276480.4    ,  2286123.2    ,
     *   2295775.1    ,
     *   2217208.1    ,  2226812.4    ,  2236423.7    ,  2246042.2    ,
     *   2255668.4    ,  2265302.5    ,  2274945.1    ,  2284596.4    ,
     *   2294256.9    ,
     *   2215638.2    ,  2225250.2    ,  2234869.1    ,  2244495.5    ,
     *   2254129.6    ,  2263771.8    ,  2273422.6    ,  2283082.2    ,
     *   2292751.1    ,
     *   2214082.5    ,  2223701.7    ,  2233328.2    ,  2242962.1    ,
     *   2252604.0    ,  2262254.1    ,  2271912.9    ,  2281580.6    ,
     *   2291257.7    ,
     *   2212540.7    ,  2222167.1    ,  2231800.8    ,  2241442.2    ,
     *   2251091.6    ,  2260749.4    ,  2270415.9    ,  2280091.5    ,
     *   2289776.7    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   2640358.1    ,  2647057.8    ,  2653792.7    ,  2660563.2    ,
     *   2667369.4    ,  2674211.5    ,  2681089.7    ,  2688004.2    ,
     *   2694955.3    ,
     *   2640350.7    ,  2647050.4    ,  2653785.4    ,  2660556.0    ,
     *   2667362.2    ,  2674204.3    ,  2681082.6    ,  2687997.2    ,
     *   2694948.4    ,
     *   2640335.9    ,  2647035.8    ,  2653770.9    ,  2660541.5    ,
     *   2667347.9    ,  2674190.1    ,  2681068.5    ,  2687983.3    ,
     *   2694934.5    ,
     *   2640306.3    ,  2647006.4    ,  2653741.7    ,  2660512.6    ,
     *   2667319.2    ,  2674161.7    ,  2681040.3    ,  2687955.3    ,
     *   2694906.8    ,
     *   2640247.1    ,  2646947.6    ,  2653683.5    ,  2660454.8    ,
     *   2667261.9    ,  2674104.8    ,  2680983.9    ,  2687899.4    ,
     *   2694851.3    ,
     *   2640128.6    ,  2646830.1    ,  2653566.9    ,  2660339.2    ,
     *   2667147.2    ,  2673991.1    ,  2680871.1    ,  2687787.5    ,
     *   2694740.3    ,
     *   2639891.7    ,  2646595.1    ,  2653333.8    ,  2660108.0    ,
     *   2666917.9    ,  2673763.6    ,  2680645.5    ,  2687563.7    ,
     *   2694518.4    ,
     *   2639417.7    ,  2646125.0    ,  2652867.5    ,  2659645.5    ,
     *   2666459.1    ,  2673308.6    ,  2680194.2    ,  2687116.1    ,
     *   2694074.4    ,
     *   2638469.4    ,  2645184.4    ,  2651934.6    ,  2658720.2    ,
     *   2665541.4    ,  2672398.4    ,  2679291.4    ,  2686220.6    ,
     *   2693186.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   2636571.7    ,  2643302.2    ,  2650067.7    ,  2656868.6    ,
     *   2663704.9    ,  2670576.9    ,  2677484.8    ,  2684428.8    ,
     *   2691409.2    ,
     *   2634027.6    ,  2640778.9    ,  2647565.1    ,  2654386.5    ,
     *   2661243.2    ,  2668135.4    ,  2675063.4    ,  2682027.3    ,
     *   2689027.5    ,
     *   2631480.7    ,  2638253.0    ,  2645060.0    ,  2651902.0    ,
     *   2658779.2    ,  2665691.8    ,  2672639.9    ,  2679623.9    ,
     *   2686643.9    ,
     *   2628931.2    ,  2635724.6    ,  2642552.6    ,  2649415.3    ,
     *   2656313.1    ,  2663246.1    ,  2670214.5    ,  2677218.6    ,
     *   2684258.5    ,
     *   2626379.2    ,  2633193.8    ,  2640042.8    ,  2646926.5    ,
     *   2653845.0    ,  2660798.5    ,  2667787.3    ,  2674811.6    ,
     *   2681871.6    ,
     *   2623824.9    ,  2630660.8    ,  2637531.0    ,  2644435.6    ,
     *   2651374.9    ,  2658349.1    ,  2665358.4    ,  2672403.0    ,
     *   2679483.2    ,
     *   2621268.3    ,  2628125.6    ,  2635017.1    ,  2641942.8    ,
     *   2648903.1    ,  2655898.0    ,  2662927.9    ,  2669993.0    ,
     *   2677093.5    ,
     *   2618709.6    ,  2625588.5    ,  2632501.3    ,  2639448.3    ,
     *   2646429.6    ,  2653445.4    ,  2660496.0    ,  2667581.6    ,
     *   2674702.4    ,
     *   2616148.9    ,  2623049.5    ,  2629983.9    ,  2636952.1    ,
     *   2643954.6    ,  2650991.4    ,  2658062.8    ,  2665169.0    ,
     *   2672310.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   2613586.4    ,  2620508.8    ,  2627464.8    ,  2634454.5    ,
     *   2641478.1    ,  2648536.0    ,  2655628.3    ,  2662755.3    ,
     *   2669917.1    ,
     *   2611022.2    ,  2617966.5    ,  2624944.2    ,  2631955.4    ,
     *   2639000.5    ,  2646079.5    ,  2653192.8    ,  2660340.6    ,
     *   2667523.1    ,
     *   2608456.4    ,  2615422.7    ,  2622422.2    ,  2629455.1    ,
     *   2636521.6    ,  2643622.0    ,  2650756.4    ,  2657925.1    ,
     *   2665128.3    ,
     *   2605889.2    ,  2612877.7    ,  2619899.1    ,  2626953.7    ,
     *   2634041.8    ,  2641163.5    ,  2648319.1    ,  2655508.8    ,
     *   2662732.8    ,
     *   2603320.7    ,  2610331.4    ,  2617374.9    ,  2624451.3    ,
     *   2631561.1    ,  2638704.2    ,  2645881.1    ,  2653091.9    ,
     *   2660336.9    ,
     *   2600751.0    ,  2607784.1    ,  2614849.7    ,  2621948.1    ,
     *   2629079.6    ,  2636244.3    ,  2643442.6    ,  2650674.6    ,
     *   2657940.5    ,
     *   2598180.4    ,  2605235.9    ,  2612323.7    ,  2619444.2    ,
     *   2626597.5    ,  2633783.9    ,  2641003.6    ,  2648256.9    ,
     *   2655543.9    ,
     *   2595608.9    ,  2602686.9    ,  2609797.1    ,  2616939.7    ,
     *   2624115.0    ,  2631323.1    ,  2638564.3    ,  2645839.0    ,
     *   2653147.2    ,
     *   2593036.7    ,  2600137.3    ,  2607270.0    ,  2614434.8    ,
     *   2621632.1    ,  2628862.0    ,  2636124.9    ,  2643421.0    ,
     *   2650750.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2590463.9    ,  2597587.3    ,  2604742.4    ,  2611929.6    ,
     *   2619149.0    ,  2626400.8    ,  2633685.4    ,  2641003.0    ,
     *   2648353.8    ,
     *   2587890.7    ,  2595036.9    ,  2602214.7    ,  2609424.2    ,
     *   2616665.8    ,  2623939.7    ,  2631246.1    ,  2638585.2    ,
     *   2645957.5    ,
     *   2585317.2    ,  2592486.4    ,  2599686.8    ,  2606918.9    ,
     *   2614182.7    ,  2621478.7    ,  2628806.9    ,  2636167.8    ,
     *   2643561.5    ,
     *   2582743.6    ,  2589935.8    ,  2597159.0    ,  2604413.6    ,
     *   2611699.9    ,  2619018.0    ,  2626368.2    ,  2633750.8    ,
     *   2641166.0    ,
     *   2580170.1    ,  2587385.3    ,  2594631.4    ,  2601908.7    ,
     *   2609217.4    ,  2616557.7    ,  2623929.9    ,  2631334.3    ,
     *   2638771.2    ,
     *   2577596.7    ,  2584835.1    ,  2592104.2    ,  2599404.2    ,
     *   2606735.4    ,  2614098.0    ,  2621492.3    ,  2628918.6    ,
     *   2636377.1    ,
     *   2575023.6    ,  2582285.3    ,  2589577.4    ,  2596900.2    ,
     *   2604254.0    ,  2611639.0    ,  2619055.5    ,  2626503.8    ,
     *   2633984.0    ,
     *   2572451.1    ,  2579736.1    ,  2587051.3    ,  2594397.0    ,
     *   2601773.4    ,  2609180.9    ,  2616619.6    ,  2624089.9    ,
     *   2631591.9    ,
     *   2569879.2    ,  2577187.6    ,  2584526.0    ,  2591894.6    ,
     *   2599293.8    ,  2606723.8    ,  2614184.8    ,  2621677.1    ,
     *   2629201.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2567308.0    ,  2574640.0    ,  2582001.6    ,  2589393.3    ,
     *   2596815.2    ,  2604267.8    ,  2611751.1    ,  2619265.6    ,
     *   2626811.5    ,
     *   2564737.9    ,  2572093.4    ,  2579478.3    ,  2586893.1    ,
     *   2594337.9    ,  2601813.1    ,  2609318.8    ,  2616855.5    ,
     *   2624423.3    ,
     *   2562168.9    ,  2569547.9    ,  2576956.3    ,  2584394.2    ,
     *   2591861.9    ,  2599359.8    ,  2606888.0    ,  2614446.9    ,
     *   2622036.8    ,
     *   2559601.1    ,  2567003.8    ,  2574435.6    ,  2581896.7    ,
     *   2589387.5    ,  2596908.0    ,  2604458.8    ,  2612040.0    ,
     *   2619651.9    ,
     *   2557034.7    ,  2564461.2    ,  2571916.5    ,  2579400.9    ,
     *   2586914.7    ,  2594458.0    ,  2602031.4    ,  2609634.9    ,
     *   2617269.0    ,
     *   2554470.0    ,  2561920.3    ,  2569399.2    ,  2576906.8    ,
     *   2584443.7    ,  2592009.9    ,  2599605.8    ,  2607231.8    ,
     *   2614888.0    ,
     *   2551907.0    ,  2559381.2    ,  2566883.6    ,  2574414.7    ,
     *   2581974.6    ,  2589563.7    ,  2597182.3    ,  2604830.7    ,
     *   2612509.1    ,
     *   2549345.9    ,  2556844.0    ,  2564370.1    ,  2571924.6    ,
     *   2579507.7    ,  2587119.7    ,  2594761.0    ,  2602431.9    ,
     *   2610132.5    ,
     *   2546786.9    ,  2554308.9    ,  2561858.7    ,  2569436.7    ,
     *   2577043.0    ,  2584678.0    ,  2592342.0    ,  2600035.4    ,
     *   2607758.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2544230.1    ,  2551776.1    ,  2559349.7    ,  2566951.1    ,
     *   2574580.7    ,  2582238.7    ,  2589925.5    ,  2597641.4    ,
     *   2605386.7    ,
     *   2541675.7    ,  2549245.8    ,  2556843.2    ,  2564468.1    ,
     *   2572121.0    ,  2579802.0    ,  2587511.6    ,  2595250.1    ,
     *   2603017.7    ,
     *   2539123.9    ,  2546718.1    ,  2554339.2    ,  2561987.7    ,
     *   2569663.9    ,  2577368.1    ,  2585100.5    ,  2592861.5    ,
     *   2600651.5    ,
     *   2536574.8    ,  2544193.1    ,  2551838.1    ,  2559510.2    ,
     *   2567209.7    ,  2574937.0    ,  2582692.3    ,  2590475.9    ,
     *   2598288.3    ,
     *   2534028.6    ,  2541671.0    ,  2549339.9    ,  2557035.6    ,
     *   2564758.5    ,  2572508.9    ,  2580287.1    ,  2588093.4    ,
     *   2595928.1    ,
     *   2531485.4    ,  2539152.0    ,  2546844.8    ,  2554564.2    ,
     *   2562310.4    ,  2570084.0    ,  2577885.0    ,  2585714.0    ,
     *   2593571.2    ,
     *   2528945.4    ,  2536636.2    ,  2544352.9    ,  2552096.0    ,
     *   2559865.7    ,  2567662.4    ,  2575486.4    ,  2583338.0    ,
     *   2591217.6    ,
     *   2526408.8    ,  2534123.8    ,  2541864.5    ,  2549631.2    ,
     *   2557424.3    ,  2565244.2    ,  2573091.1    ,  2580965.4    ,
     *   2588867.5    ,
     *   2523875.8    ,  2531614.9    ,  2539379.6    ,  2547170.0    ,
     *   2554986.6    ,  2562829.6    ,  2570699.5    ,  2578596.5    ,
     *   2586521.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2521346.4    ,  2529109.8    ,  2536898.4    ,  2544712.5    ,
     *   2552552.6    ,  2560418.8    ,  2568311.6    ,  2576231.3    ,
     *   2584178.3    ,
     *   2518820.9    ,  2526608.5    ,  2534421.1    ,  2542259.0    ,
     *   2550122.4    ,  2558011.9    ,  2565927.6    ,  2573870.1    ,
     *   2581839.5    ,
     *   2516299.4    ,  2524111.3    ,  2531947.8    ,  2539809.4    ,
     *   2547696.3    ,  2555609.0    ,  2563547.7    ,  2571512.8    ,
     *   2579504.7    ,
     *   2513782.0    ,  2521618.2    ,  2529478.7    ,  2537364.0    ,
     *   2545274.4    ,  2553210.3    ,  2561171.9    ,  2569159.7    ,
     *   2577174.1    ,
     *   2511269.1    ,  2519129.5    ,  2527014.0    ,  2534923.0    ,
     *   2542856.8    ,  2550815.8    ,  2558800.4    ,  2566810.9    ,
     *   2574847.7    ,
     *   2508760.6    ,  2516645.2    ,  2524553.7    ,  2532486.4    ,
     *   2540443.7    ,  2548425.9    ,  2556433.4    ,  2564466.6    ,
     *   2572525.8    ,
     *   2506256.8    ,  2514165.6    ,  2522098.1    ,  2530054.5    ,
     *   2538035.2    ,  2546040.5    ,  2554071.0    ,  2562126.8    ,
     *   2570208.4    ,
     *   2503757.8    ,  2511690.9    ,  2519647.2    ,  2527627.3    ,
     *   2535631.4    ,  2543659.9    ,  2551713.3    ,  2559791.7    ,
     *   2567895.8    ,
     *   2501263.8    ,  2509221.0    ,  2517201.3    ,  2525205.0    ,
     *   2533232.5    ,  2541284.2    ,  2549360.4    ,  2557461.5    ,
     *   2565587.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2498774.9    ,  2506756.3    ,  2514760.5    ,  2522787.9    ,
     *   2530838.7    ,  2538913.5    ,  2547012.5    ,  2555136.3    ,
     *   2563285.0    ,
     *   2496291.3    ,  2504296.9    ,  2512325.0    ,  2520375.9    ,
     *   2528450.1    ,  2536547.9    ,  2544669.8    ,  2552816.1    ,
     *   2560987.2    ,
     *   2493813.2    ,  2501842.9    ,  2509894.8    ,  2517969.3    ,
     *   2526066.8    ,  2534187.7    ,  2542332.4    ,  2550501.2    ,
     *   2558694.6    ,
     *   2491340.7    ,  2499394.5    ,  2507470.2    ,  2515568.2    ,
     *   2523689.0    ,  2531832.9    ,  2540000.3    ,  2548191.6    ,
     *   2556407.3    ,
     *   2488873.9    ,  2496951.7    ,  2505051.2    ,  2513172.8    ,
     *   2521316.8    ,  2529483.7    ,  2537673.8    ,  2545887.6    ,
     *   2554125.4    ,
     *   2486413.1    ,  2494514.9    ,  2502638.1    ,  2510783.1    ,
     *   2518950.3    ,  2527140.1    ,  2535352.9    ,  2543589.2    ,
     *   2551849.2    ,
     *   2483958.3    ,  2492084.1    ,  2500231.0    ,  2508399.4    ,
     *   2516589.7    ,  2524802.4    ,  2533037.9    ,  2541296.5    ,
     *   2549578.7    ,
     *   2481509.8    ,  2489659.5    ,  2497830.0    ,  2506021.8    ,
     *   2514235.2    ,  2522470.7    ,  2530728.8    ,  2539009.7    ,
     *   2547314.0    ,
     *   2479067.7    ,  2487241.2    ,  2495435.3    ,  2503650.3    ,
     *   2511886.8    ,  2520145.1    ,  2528425.7    ,  2536728.9    ,
     *   2545055.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2476632.1    ,  2484829.4    ,  2493047.0    ,  2501285.3    ,
     *   2509544.7    ,  2517825.8    ,  2526128.8    ,  2534454.3    ,
     *   2542802.6    ,
     *   2474203.1    ,  2482424.1    ,  2490665.2    ,  2498926.7    ,
     *   2507209.1    ,  2515512.8    ,  2523838.3    ,  2532185.9    ,
     *   2540556.1    ,
     *   2471781.0    ,  2480025.7    ,  2488290.1    ,  2496574.7    ,
     *   2504880.0    ,  2513206.3    ,  2521554.1    ,  2529923.9    ,
     *   2538316.0    ,
     *   2469365.9    ,  2477634.1    ,  2485921.9    ,  2494229.6    ,
     *   2502557.6    ,  2510906.5    ,  2519276.6    ,  2527668.4    ,
     *   2536082.2    ,
     *   2466957.8    ,  2475249.6    ,  2483560.6    ,  2491891.3    ,
     *   2500242.0    ,  2508613.4    ,  2517005.7    ,  2525419.5    ,
     *   2533855.1    ,
     *   2464557.1    ,  2472872.3    ,  2481206.4    ,  2489560.0    ,
     *   2497933.4    ,  2506327.2    ,  2514741.6    ,  2523177.3    ,
     *   2531634.6    ,
     *   2462163.7    ,  2470502.3    ,  2478859.5    ,  2487235.9    ,
     *   2495631.9    ,  2504048.0    ,  2512484.5    ,  2520942.0    ,
     *   2529420.9    ,
     *   2459777.9    ,  2468139.7    ,  2476520.0    ,  2484919.1    ,
     *   2493337.6    ,  2501775.9    ,  2510234.4    ,  2518713.7    ,
     *   2527214.1    ,
     *   2457399.8    ,  2465784.8    ,  2474187.9    ,  2482609.7    ,
     *   2491050.6    ,  2499511.1    ,  2507991.5    ,  2516492.5    ,
     *   2525014.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2455029.5    ,  2463437.6    ,  2471863.6    ,  2480307.9    ,
     *   2488771.1    ,  2497253.6    ,  2505755.9    ,  2514278.4    ,
     *   2522821.6    ,
     *   2452667.2    ,  2461098.2    ,  2469546.9    ,  2478013.7    ,
     *   2486499.2    ,  2495003.7    ,  2503527.7    ,  2512071.7    ,
     *   2520636.2    ,
     *   2450312.9    ,  2458766.9    ,  2467238.2    ,  2475727.4    ,
     *   2484234.9    ,  2492761.3    ,  2501307.0    ,  2509872.4    ,
     *   2518458.1    ,
     *   2447966.9    ,  2456443.6    ,  2464937.5    ,  2473448.9    ,
     *   2481978.5    ,  2490526.7    ,  2499093.9    ,  2507680.7    ,
     *   2516287.4    ,
     *   2445629.3    ,  2454128.7    ,  2462644.9    ,  2471178.6    ,
     *   2479730.1    ,  2488299.9    ,  2496888.6    ,  2505496.6    ,
     *   2514124.3    ,
     *   2443300.1    ,  2451822.1    ,  2460360.6    ,  2468916.3    ,
     *   2477489.6    ,  2486081.1    ,  2494691.1    ,  2503320.2    ,
     *   2511968.8    ,
     *   2440979.6    ,  2449524.0    ,  2458084.7    ,  2466662.4    ,
     *   2475257.4    ,  2483870.3    ,  2492501.6    ,  2501151.7    ,
     *   2509821.2    ,
     *   2438667.9    ,  2447234.5    ,  2455817.3    ,  2464416.8    ,
     *   2473033.5    ,  2481667.7    ,  2490320.2    ,  2498991.2    ,
     *   2507681.3    ,
     *   2436365.0    ,  2444953.8    ,  2453558.6    ,  2462179.8    ,
     *   2470817.9    ,  2479473.4    ,  2488146.9    ,  2496838.7    ,
     *   2505549.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2434071.1    ,  2442682.0    ,  2451308.6    ,  2459951.4    ,
     *   2468610.8    ,  2477287.5    ,  2485981.9    ,  2494694.4    ,
     *   2503425.6    ,
     *   2431786.3    ,  2440419.1    ,  2449067.4    ,  2457731.7    ,
     *   2466412.4    ,  2475110.1    ,  2483825.3    ,  2492558.4    ,
     *   2501310.0    ,
     *   2429510.8    ,  2438165.4    ,  2446835.3    ,  2455520.9    ,
     *   2464222.7    ,  2472941.3    ,  2481677.1    ,  2490430.7    ,
     *   2499202.5    ,
     *   2427244.6    ,  2435920.9    ,  2444612.2    ,  2453319.0    ,
     *   2462041.8    ,  2470781.2    ,  2479537.6    ,  2488311.5    ,
     *   2497103.5    ,
     *   2424987.9    ,  2433685.7    ,  2442398.3    ,  2451126.2    ,
     *   2459869.9    ,  2468629.9    ,  2477406.7    ,  2486200.8    ,
     *   2495012.8    ,
     *   2422740.8    ,  2431460.0    ,  2440193.7    ,  2448942.5    ,
     *   2457706.9    ,  2466487.4    ,  2475284.6    ,  2484098.8    ,
     *   2492930.7    ,
     *   2420503.4    ,  2429243.8    ,  2437998.5    ,  2446768.1    ,
     *   2455553.1    ,  2464354.0    ,  2473171.3    ,  2482005.6    ,
     *   2490857.2    ,
     *   2418275.8    ,  2427037.3    ,  2435812.9    ,  2444603.1    ,
     *   2453408.6    ,  2462229.7    ,  2471067.1    ,  2479921.1    ,
     *   2488792.4    ,
     *   2416058.1    ,  2424840.5    ,  2433636.8    ,  2442447.6    ,
     *   2451273.3    ,  2460114.6    ,  2468971.8    ,  2477845.6    ,
     *   2486736.4    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2413850.5    ,  2422653.6    ,  2431470.5    ,  2440301.6    ,
     *   2449147.5    ,  2458008.7    ,  2466885.7    ,  2475779.1    ,
     *   2484689.3    ,
     *   2411653.0    ,  2420476.7    ,  2429314.0    ,  2438165.3    ,
     *   2447031.2    ,  2455912.2    ,  2464808.9    ,  2473721.6    ,
     *   2482651.1    ,
     *   2409465.7    ,  2418309.9    ,  2427167.4    ,  2436038.8    ,
     *   2444924.6    ,  2453825.2    ,  2462741.3    ,  2471673.4    ,
     *   2480621.9    ,
     *   2407288.7    ,  2416153.2    ,  2425030.8    ,  2433922.1    ,
     *   2442827.6    ,  2451747.7    ,  2460683.2    ,  2469634.4    ,
     *   2478601.9    ,
     *   2405122.2    ,  2414006.8    ,  2422904.4    ,  2431815.3    ,
     *   2440740.3    ,  2449679.9    ,  2458634.5    ,  2467604.7    ,
     *   2476591.0    ,
     *   2402966.3    ,  2411870.8    ,  2420788.1    ,  2429718.6    ,
     *   2438663.0    ,  2447621.8    ,  2456595.4    ,  2465584.5    ,
     *   2474589.5    ,
     *   2400820.9    ,  2409745.2    ,  2418682.0    ,  2427632.0    ,
     *   2436595.6    ,  2445573.4    ,  2454565.9    ,  2463573.7    ,
     *   2472597.2    ,
     *   2398686.3    ,  2407630.1    ,  2416586.4    ,  2425555.6    ,
     *   2434538.2    ,  2443534.9    ,  2452546.2    ,  2461572.5    ,
     *   2470614.4    ,
     *   2396562.4    ,  2405525.7    ,  2414501.2    ,  2423489.4    ,
     *   2432491.0    ,  2441506.4    ,  2450536.2    ,  2459580.9    ,
     *   2468641.1    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2394449.5    ,  2403432.0    ,  2412426.5    ,  2421433.6    ,
     *   2430453.9    ,  2439487.9    ,  2448536.1    ,  2457599.1    ,
     *   2466677.3    ,
     *   2392347.5    ,  2401349.0    ,  2410362.5    ,  2419388.3    ,
     *   2428427.1    ,  2437479.5    ,  2446545.9    ,  2455627.0    ,
     *   2464723.2    ,
     *   2390256.6    ,  2399277.0    ,  2408309.1    ,  2417353.5    ,
     *   2426410.7    ,  2435481.3    ,  2444565.8    ,  2453664.8    ,
     *   2462778.7    ,
     *   2388176.9    ,  2397215.9    ,  2406266.5    ,  2415329.2    ,
     *   2424404.6    ,  2433493.3    ,  2442595.7    ,  2451712.4    ,
     *   2460844.0    ,
     *   2386108.3    ,  2395165.8    ,  2404234.7    ,  2413315.6    ,
     *   2422409.1    ,  2431515.6    ,  2440635.8    ,  2449770.1    ,
     *   2458919.1    ,
     *   2384051.1    ,  2393126.8    ,  2402213.8    ,  2411312.7    ,
     *   2420424.0    ,  2429548.3    ,  2438686.0    ,  2447837.8    ,
     *   2457004.1    ,
     *   2382005.2    ,  2391099.0    ,  2400204.0    ,  2409320.7    ,
     *   2418449.6    ,  2427591.4    ,  2436746.5    ,  2445915.6    ,
     *   2455099.0    ,
     *   2379970.7    ,  2389082.4    ,  2398205.1    ,  2407339.5    ,
     *   2416485.9    ,  2425645.0    ,  2434817.4    ,  2444003.5    ,
     *   2453203.9    ,
     *   2377947.8    ,  2387077.2    ,  2396217.4    ,  2405369.2    ,
     *   2414532.9    ,  2423709.2    ,  2432898.6    ,  2442101.7    ,
     *   2451318.9    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2375936.4    ,  2385083.3    ,  2394240.9    ,  2403409.9    ,
     *   2412590.7    ,  2421784.0    ,  2430990.3    ,  2440210.1    ,
     *   2449443.9    ,
     *   2373936.7    ,  2383100.8    ,  2392275.6    ,  2401461.6    ,
     *   2410659.4    ,  2419869.5    ,  2429092.5    ,  2438328.8    ,
     *   2447579.1    ,
     *   2371948.7    ,  2381129.8    ,  2390321.6    ,  2399524.4    ,
     *   2408739.0    ,  2417965.7    ,  2427205.2    ,  2436457.9    ,
     *   2445724.5    ,
     *   2369972.4    ,  2379170.4    ,  2388378.9    ,  2397598.4    ,
     *   2406829.5    ,  2416072.7    ,  2425328.5    ,  2434597.5    ,
     *   2443880.2    ,
     *   2368007.9    ,  2377222.6    ,  2386447.7    ,  2395683.6    ,
     *   2404931.1    ,  2414190.5    ,  2423462.4    ,  2432747.5    ,
     *   2442046.1    ,
     *   2366055.4    ,  2375286.5    ,  2384527.9    ,  2393780.1    ,
     *   2403043.7    ,  2412319.2    ,  2421607.1    ,  2430908.0    ,
     *   2440222.4    ,
     *   2364114.7    ,  2373362.1    ,  2382619.6    ,  2391887.9    ,
     *   2401167.4    ,  2410458.8    ,  2419762.5    ,  2429079.1    ,
     *   2438409.0    ,
     *   2362186.0    ,  2371449.4    ,  2380722.9    ,  2390007.0    ,
     *   2399302.3    ,  2408609.4    ,  2417928.6    ,  2427260.7    ,
     *   2436606.1    ,
     *   2360269.4    ,  2369548.5    ,  2378837.8    ,  2388137.5    ,
     *   2397448.4    ,  2406770.9    ,  2416105.6    ,  2425453.0    ,
     *   2434813.7    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2358364.8    ,  2367659.5    ,  2376964.3    ,  2386279.5    ,
     *   2395605.7    ,  2404943.6    ,  2414293.5    ,  2423656.0    ,
     *   2433031.7    ,
     *   2356472.3    ,  2365782.4    ,  2375102.5    ,  2384432.9    ,
     *   2393774.4    ,  2403127.3    ,  2412492.2    ,  2421869.7    ,
     *   2431260.3    ,
     *   2354591.9    ,  2363917.2    ,  2373252.4    ,  2382597.9    ,
     *   2391954.3    ,  2401322.1    ,  2410701.9    ,  2420094.2    ,
     *   2429499.4    ,
     *   2352723.7    ,  2362064.0    ,  2371414.1    ,  2380774.4    ,
     *   2390145.6    ,  2399528.1    ,  2408922.6    ,  2418329.4    ,
     *   2427749.2    ,
     *   2350867.8    ,  2360222.8    ,  2369587.5    ,  2378962.5    ,
     *   2388348.2    ,  2397745.3    ,  2407154.2    ,  2416575.4    ,
     *   2426009.5    ,
     *   2349024.1    ,  2358393.6    ,  2367772.8    ,  2377162.2    ,
     *   2386562.3    ,  2395973.7    ,  2405396.9    ,  2414832.3    ,
     *   2424280.6    ,
     *   2347192.7    ,  2356576.5    ,  2365969.9    ,  2375373.6    ,
     *   2384787.9    ,  2394213.4    ,  2403650.6    ,  2413100.1    ,
     *   2422562.3    ,
     *   2345373.6    ,  2354771.5    ,  2364179.0    ,  2373596.6    ,
     *   2383024.8    ,  2392464.3    ,  2401915.4    ,  2411378.7    ,
     *   2420854.7    ,
     *   2343566.8    ,  2352978.6    ,  2362399.9    ,  2371831.3    ,
     *   2381273.3    ,  2390726.5    ,  2400191.3    ,  2409668.2    ,
     *   2419157.8    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2341772.4    ,  2351197.8    ,  2360632.7    ,  2370077.7    ,
     *   2379533.3    ,  2389000.0    ,  2398478.3    ,  2407968.7    ,
     *   2417471.7    ,
     *   2339990.3    ,  2349429.2    ,  2358877.5    ,  2368335.9    ,
     *   2377804.8    ,  2387284.9    ,  2396776.5    ,  2406280.1    ,
     *   2415796.4    ,
     *   2338220.7    ,  2347672.7    ,  2357134.2    ,  2366605.8    ,
     *   2376087.9    ,  2385581.1    ,  2395085.8    ,  2404602.5    ,
     *   2414131.8    ,
     *   2336463.4    ,  2345928.5    ,  2355403.0    ,  2364887.5    ,
     *   2374382.6    ,  2383888.7    ,  2393406.3    ,  2402935.9    ,
     *   2412478.1    ,
     *   2334718.6    ,  2344196.4    ,  2353683.7    ,  2363181.0    ,
     *   2372688.8    ,  2382207.6    ,  2391738.0    ,  2401280.3    ,
     *   2410835.2    ,
     *   2332986.2    ,  2342476.6    ,  2351976.4    ,  2361486.3    ,
     *   2371006.6    ,  2380538.0    ,  2390080.9    ,  2399635.7    ,
     *   2409203.1    ,
     *   2331266.3    ,  2340768.9    ,  2350281.1    ,  2359803.3    ,
     *   2369336.0    ,  2378879.8    ,  2388435.0    ,  2398002.1    ,
     *   2407581.8    ,
     *   2329558.8    ,  2339073.5    ,  2348597.9    ,  2358132.2    ,
     *   2367677.1    ,  2377232.9    ,  2386800.3    ,  2396379.6    ,
     *   2405971.4    ,
     *   2327863.7    ,  2337390.4    ,  2346926.6    ,  2356472.9    ,
     *   2366029.7    ,  2375597.5    ,  2385176.8    ,  2394768.1    ,
     *   2404371.8    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2326181.1    ,  2335719.5    ,  2345267.4    ,  2354825.4    ,
     *   2364394.0    ,  2373973.5    ,  2383564.6    ,  2393167.6    ,
     *   2402783.1    ,
     *   2324510.9    ,  2334060.8    ,  2343620.2    ,  2353189.8    ,
     *   2362769.8    ,  2372361.0    ,  2381963.6    ,  2391578.2    ,
     *   2401205.2    ,
     *   2322853.2    ,  2332414.3    ,  2341985.1    ,  2351565.9    ,
     *   2361157.3    ,  2370759.8    ,  2380373.8    ,  2389999.8    ,
     *   2399638.2    ,
     *   2321207.9    ,  2330780.1    ,  2340361.9    ,  2349953.9    ,
     *   2359556.4    ,  2369170.1    ,  2378795.3    ,  2388432.4    ,
     *   2398082.1    ,
     *   2319575.1    ,  2329158.1    ,  2338750.8    ,  2348353.7    ,
     *   2357967.2    ,  2367591.8    ,  2377228.0    ,  2386876.2    ,
     *   2396536.8    ,
     *   2317954.7    ,  2327548.3    ,  2337151.6    ,  2346765.2    ,
     *   2356389.5    ,  2366024.9    ,  2375671.9    ,  2385330.9    ,
     *   2395002.4    ,
     *   2316346.6    ,  2325950.7    ,  2335564.5    ,  2345188.6    ,
     *   2354823.4    ,  2364469.4    ,  2374127.0    ,  2383796.7    ,
     *   2393478.8    ,
     *   2314751.0    ,  2324365.2    ,  2333989.3    ,  2343623.8    ,
     *   2353268.9    ,  2362925.3    ,  2372593.3    ,  2382273.5    ,
     *   2391966.1    ,
     *   2313167.7    ,  2322792.0    ,  2332426.2    ,  2342070.7    ,
     *   2351726.0    ,  2361392.6    ,  2371070.9    ,  2380761.3    ,
     *   2390464.2    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2311596.9    ,  2321230.9    ,  2330874.9    ,  2340529.4    ,
     *   2350194.7    ,  2359871.3    ,  2369559.6    ,  2379260.1    ,
     *   2388973.2    ,
     *   2310038.3    ,  2319681.9    ,  2329335.6    ,  2338999.8    ,
     *   2348674.9    ,  2358361.3    ,  2368059.5    ,  2377769.9    ,
     *   2387492.9    ,
     *   2308492.0    ,  2318145.1    ,  2327808.2    ,  2337481.9    ,
     *   2347166.6    ,  2356862.6    ,  2366570.5    ,  2376290.7    ,
     *   2386023.5    ,
     *   2306958.1    ,  2316620.3    ,  2326292.7    ,  2335975.7    ,
     *   2345669.8    ,  2355375.3    ,  2365092.7    ,  2374822.4    ,
     *   2384564.8    ,
     *   2305436.4    ,  2315107.6    ,  2324789.1    ,  2334481.3    ,
     *   2344184.5    ,  2353899.3    ,  2363626.0    ,  2373365.1    ,
     *   2383117.0    ,
     *   2303926.9    ,  2313606.9    ,  2323297.3    ,  2332998.4    ,
     *   2342710.7    ,  2352434.6    ,  2362170.5    ,  2371918.7    ,
     *   2381679.8    ,
     *   2302429.7    ,  2312118.3    ,  2321817.3    ,  2331527.2    ,
     *   2341248.3    ,  2350981.1    ,  2360726.0    ,  2370483.3    ,
     *   2380253.4    ,
     *   2300944.6    ,  2310641.6    ,  2320349.2    ,  2330067.6    ,
     *   2339797.4    ,  2349538.9    ,  2359292.5    ,  2369058.7    ,
     *   2378837.8    ,
     *   2299471.7    ,  2309176.9    ,  2318892.7    ,  2328619.6    ,
     *   2338357.8    ,  2348107.9    ,  2357870.1    ,  2367644.9    ,
     *   2377432.8    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   9950.5275    ,  9958.2582    ,  9965.9981    ,  9973.7472    ,
     *   9981.5058    ,  9989.2737    ,  9997.0510    ,  10004.838    ,
     *   10012.634    ,
     *   9612.0735    ,  9619.8048    ,  9627.5453    ,  9635.2950    ,
     *   9643.0541    ,  9650.8226    ,  9658.6005    ,  9666.3879    ,
     *   9674.1848    ,
     *   9273.5721    ,  9281.3046    ,  9289.0462    ,  9296.7971    ,
     *   9304.5573    ,  9312.3269    ,  9320.1059    ,  9327.8944    ,
     *   9335.6924    ,
     *   8934.9759    ,  8942.7107    ,  8950.4546    ,  8958.2079    ,
     *   8965.9703    ,  8973.7422    ,  8981.5234    ,  8989.3140    ,
     *   8997.1142    ,
     *   8596.1898    ,  8603.9293    ,  8611.6780    ,  8619.4358    ,
     *   8627.2028    ,  8634.9791    ,  8642.7648    ,  8650.5598    ,
     *   8658.3642    ,
     *   8257.0235    ,  8264.7726    ,  8272.5306    ,  8280.2977    ,
     *   8288.0738    ,  8295.8591    ,  8303.6536    ,  8311.4573    ,
     *   8319.2704    ,
     *   7917.0950    ,  7924.8632    ,  7932.6401    ,  7940.4257    ,
     *   7948.2201    ,  7956.0234    ,  7963.8357    ,  7971.6569    ,
     *   7979.4873    ,
     *   7575.6345    ,  7583.4412    ,  7591.2560    ,  7599.0790    ,
     *   7606.9103    ,  7614.7499    ,  7622.5979    ,  7630.4544    ,
     *   7638.3195    ,
     *   7231.0791    ,  7238.9639    ,  7246.8558    ,  7254.7546    ,
     *   7262.6606    ,  7270.5739    ,  7278.4944    ,  7286.4224    ,
     *   7294.3579    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   6880.2063    ,  6888.2524    ,  6896.3029    ,  6904.3580    ,
     *   6912.4179    ,  6920.4827    ,  6928.5525    ,  6936.6274    ,
     *   6944.7076    ,
     *   6612.8775    ,  6621.1503    ,  6629.4239    ,  6637.6985    ,
     *   6645.9744    ,  6654.2516    ,  6662.5305    ,  6670.8111    ,
     *   6679.0938    ,
     *   6430.7247    ,  6439.2379    ,  6447.7478    ,  6456.2546    ,
     *   6464.7586    ,  6473.2602    ,  6481.7596    ,  6490.2571    ,
     *   6498.7531    ,
     *   6289.8391    ,  6298.6078    ,  6307.3685    ,  6316.1215    ,
     *   6324.8673    ,  6333.6063    ,  6342.3389    ,  6351.0654    ,
     *   6359.7863    ,
     *   6173.2472    ,  6182.2882    ,  6191.3158    ,  6200.3307    ,
     *   6209.3332    ,  6218.3241    ,  6227.3037    ,  6236.2727    ,
     *   6245.2315    ,
     *   6072.5651    ,  6081.8972    ,  6091.2098    ,  6100.5037    ,
     *   6109.7797    ,  6119.0384    ,  6128.2805    ,  6137.5066    ,
     *   6146.7175    ,
     *   5983.0182    ,  5992.6624    ,  6002.2802    ,  6011.8726    ,
     *   6021.4405    ,  6030.9848    ,  6040.5065    ,  6050.0062    ,
     *   6059.4849    ,
     *   5901.6155    ,  5911.5956    ,  5921.5414    ,  5931.4540    ,
     *   5941.3346    ,  5951.1844    ,  5961.0046    ,  5970.7962    ,
     *   5980.5601    ,
     *   5826.3478    ,  5836.6908    ,  5846.9902    ,  5857.2474    ,
     *   5867.4642    ,  5877.6419    ,  5887.7819    ,  5897.8856    ,
     *   5907.9543    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   5755.7889    ,  5766.5255    ,  5777.2078    ,  5787.8376    ,
     *   5798.4169    ,  5808.9476    ,  5819.4314    ,  5829.8700    ,
     *   5840.2652    ,
     *   5688.8786    ,  5700.0444    ,  5711.1430    ,  5722.1770    ,
     *   5733.1490    ,  5744.0612    ,  5754.9159    ,  5765.7152    ,
     *   5776.4613    ,
     *   5624.7961    ,  5636.4318    ,  5647.9855    ,  5659.4602    ,
     *   5670.8592    ,  5682.1855    ,  5693.4419    ,  5704.6310    ,
     *   5715.7556    ,
     *   5562.8800    ,  5575.0336    ,  5587.0871    ,  5599.0448    ,
     *   5610.9106    ,  5622.6883    ,  5634.3815    ,  5645.9937    ,
     *   5657.5281    ,
     *   5502.5768    ,  5515.3046    ,  5527.9107    ,  5540.4005    ,
     *   5552.7791    ,  5565.0515    ,  5577.2221    ,  5589.2954    ,
     *   5601.2754    ,
     *   5443.4037    ,  5456.7729    ,  5469.9939    ,  5483.0737    ,
     *   5496.0192    ,  5508.8366    ,  5521.5316    ,  5534.1100    ,
     *   5546.5768    ,
     *   5384.9213    ,  5399.0127    ,  5412.9232    ,  5426.6621    ,
     *   5440.2383    ,  5453.6598    ,  5466.9343    ,  5480.0689    ,
     *   5493.0701    ,
     *   5326.7100    ,  5341.6225    ,  5356.3129    ,  5370.7939    ,
     *   5385.0771    ,  5399.1732    ,  5413.0920    ,  5426.8428    ,
     *   5440.4341    ,
     *   5268.3490    ,  5284.2053    ,  5299.7870    ,  5315.1114    ,
     *   5330.1940    ,  5345.0491    ,  5359.6897    ,  5374.1279    ,
     *   5388.3746    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   5209.3931    ,  5226.3484    ,  5242.9608    ,  5259.2541    ,
     *   5275.2495    ,  5290.9664    ,  5306.4223    ,  5321.6331    ,
     *   5336.6132    ,
     *   5149.3443    ,  5167.5998    ,  5185.4209    ,  5202.8415    ,
     *   5219.8913    ,  5236.5971    ,  5252.9827    ,  5269.0694    ,
     *   5284.8765    ,
     *   5087.6137    ,  5107.4367    ,  5126.6997    ,  5145.4519    ,
     *   5163.7365    ,  5181.5909    ,  5199.0483    ,  5216.1381    ,
     *   5232.8865    ,
     *   5023.4620    ,  5045.2207    ,  5066.2399    ,  5086.5947    ,
     *   5106.3488    ,  5125.5569    ,  5144.2663    ,  5162.5183    ,
     *   5180.3490    ,
     *   4955.9002    ,  4980.1244    ,  5003.3404    ,  5025.6683    ,
     *   5047.2069    ,  5068.0386    ,  5088.2332    ,  5107.8503    ,
     *   5126.9410    ,
     *   4883.5070    ,  4911.0043    ,  4937.0654    ,  4961.8952    ,
     *   4985.6558    ,  5008.4776    ,  5030.4675    ,  5051.7144    ,
     *   5072.2932    ,
     *   4804.0492    ,  4836.1553    ,  4866.0801    ,  4894.2088    ,
     *   4920.8276    ,  4946.1563    ,  4970.3676    ,  4993.6001    ,
     *   5015.9671    ,
     *   4713.5619    ,  4752.7711    ,  4788.3190    ,  4821.0405    ,
     *   4851.5007    ,  4880.1028    ,  4907.1457    ,  4932.8583    ,
     *   4957.4202    ,
     *   4603.4945    ,  4655.5256    ,  4700.2129    ,  4739.8708    ,
     *   4775.8250    ,  4808.9152    ,  4839.7122    ,  4868.6236    ,
     *   4895.9524    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   4446.1756    ,  4531.5002    ,  4594.4665    ,  4646.1206    ,
     *   4690.7184    ,  4730.4124    ,  4766.4627    ,  4799.6793    ,
     *   4830.6174    ,
     *   3768.7883    ,  4322.2945    ,  4450.6999    ,  4529.6556    ,
     *   4590.2912    ,  4640.8355    ,  4684.8404    ,  4724.2022    ,
     *   4760.0668    ,
     *   3676.9871    ,  3777.9772    ,  4123.0040    ,  4357.4627    ,
     *   4460.4810    ,  4532.6817    ,  4590.3190    ,  4639.2358    ,
     *   4682.2571    ,
     *   3634.0350    ,  3696.3641    ,  3789.0391    ,  3985.8169    ,
     *   4251.7144    ,  4387.2098    ,  4473.6479    ,  4539.4827    ,
     *   4593.8559    ,
     *   3604.0927    ,  3653.6913    ,  3715.1173    ,  3801.0057    ,
     *   3945.2119    ,  4154.5779    ,  4312.9548    ,  4414.3730    ,
     *   4488.9925    ,
     *   3580.5362    ,  3623.4662    ,  3672.9797    ,  3733.2925    ,
     *   3813.4635    ,  3931.1248    ,  4091.7177    ,  4245.4347    ,
     *   4357.3289    ,
     *   3560.8496    ,  3599.5740    ,  3642.6020    ,  3691.8912    ,
     *   3750.9393    ,  3826.2009    ,  3927.4256    ,  4056.9343    ,
     *   4192.5615    ,
     *   3543.7887    ,  3579.5744    ,  3618.4442    ,  3661.4849    ,
     *   3710.4240    ,  3768.1072    ,  3839.0974    ,  3928.9373    ,
     *   4038.2354    ,
     *   3528.6408    ,  3562.2338    ,  3598.1730    ,  3637.1324    ,
     *   3680.1028    ,  3728.5819    ,  3784.8428    ,  3852.0793    ,
     *   3933.4610    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   3514.9565    ,  3546.8377    ,  3580.5795    ,  3616.6333    ,
     *   3655.6259    ,  3698.4476    ,  3746.3738    ,  3801.1882    ,
     *   3865.0988    ,
     *   3502.4332    ,  3532.9323    ,  3564.9534    ,  3598.8155    ,
     *   3634.9438    ,  3673.9143    ,  3716.5143    ,  3763.8117    ,
     *   3817.1811    ,
     *   3490.8565    ,  3520.2109    ,  3550.8401    ,  3582.9792    ,
     *   3616.9318    ,  3653.0944    ,  3691.9888    ,  3734.3011    ,
     *   3780.9099    ,
     *   3480.0685    ,  3508.4555    ,  3537.9303    ,  3568.6722    ,
     *   3600.9066    ,  3634.9194    ,  3671.0759    ,  3709.8430    ,
     *   3751.8092    ,
     *   3469.9494    ,  3497.5052    ,  3526.0035    ,  3555.5848    ,
     *   3586.4214    ,  3618.7274    ,  3652.7695    ,  3688.8806    ,
     *   3727.4725    ,
     *   3460.4059    ,  3487.2377    ,  3514.8967    ,  3543.4949    ,
     *   3573.1679    ,  3604.0804    ,  3636.4339    ,  3670.4746    ,
     *   3706.5021    ,
     *   3451.3636    ,  3477.5579    ,  3504.4856    ,  3532.2380    ,
     *   3560.9240    ,  3590.6734    ,  3621.6424    ,  3654.0190    ,
     *   3688.0279    ,
     *   3442.7625    ,  3468.3897    ,  3494.6732    ,  3521.6884    ,
     *   3549.5242    ,  3578.2851    ,  3608.0950    ,  3639.1008    ,
     *   3671.4759    ,
     *   3434.5532    ,  3459.6718    ,  3485.3823    ,  3511.7478    ,
     *   3538.8418    ,  3566.7501    ,  3595.5727    ,  3625.4269    ,
     *   3656.4494    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   3426.6946    ,  3451.3538    ,  3476.5503    ,  3502.3377    ,
     *   3528.7776    ,  3555.9413    ,  3583.9108    ,  3612.7815    ,
     *   3642.6633    ,
     *   3419.1518    ,  3443.3934    ,  3468.1257    ,  3493.3945    ,
     *   3519.2522    ,  3545.7586    ,  3572.9822    ,  3601.0015    ,
     *   3629.9063    ,
     *   3411.8955    ,  3435.7553    ,  3460.0655    ,  3484.8659    ,
     *   3510.2012    ,  3536.1222    ,  3562.6867    ,  3589.9603    ,
     *   3618.0174    ,
     *   3404.9003    ,  3428.4093    ,  3452.3338    ,  3476.7082    ,
     *   3501.5714    ,  3526.9669    ,  3552.9440    ,  3579.5579    ,
     *   3606.8712    ,
     *   3398.1442    ,  3421.3294    ,  3444.8995    ,  3468.8846    ,
     *   3493.3185    ,  3518.2390    ,  3543.6883    ,  3569.7137    ,
     *   3596.3682    ,
     *   3391.6081    ,  3414.4933    ,  3437.7363    ,  3461.3637    ,
     *   3485.4052    ,  3509.8936    ,  3534.8657    ,  3560.3620    ,
     *   3586.4279    ,
     *   3385.2752    ,  3407.8813    ,  3430.8213    ,  3454.1186    ,
     *   3477.7995    ,  3501.8929    ,  3526.4306    ,  3551.4482    ,
     *   3576.9846    ,
     *   3379.1305    ,  3401.4763    ,  3424.1344    ,  3447.1260    ,
     *   3470.4742    ,  3494.2045    ,  3518.3450    ,  3542.9267    ,
     *   3567.9835    ,
     *   3373.1610    ,  3395.2631    ,  3417.6583    ,  3440.3654    ,
     *   3463.4053    ,  3486.8006    ,  3510.5760    ,  3534.7588    ,
     *   3559.3788    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3367.3547    ,  3389.2281    ,  3411.3772    ,  3433.8191    ,
     *   3456.5724    ,  3479.6571    ,  3503.0956    ,  3526.9117    ,
     *   3551.1317    ,
     *   3361.7013    ,  3383.3594    ,  3405.2776    ,  3427.4713    ,
     *   3449.9571    ,  3472.7532    ,  3495.8792    ,  3519.3568    ,
     *   3543.2089    ,
     *   3356.1911    ,  3377.6462    ,  3399.3472    ,  3421.3079    ,
     *   3443.5434    ,  3466.0702    ,  3488.9058    ,  3512.0694    ,
     *   3535.5818    ,
     *   3350.8156    ,  3372.0788    ,  3393.5749    ,  3415.3164    ,
     *   3437.3171    ,  3459.5918    ,  3482.1565    ,  3505.0282    ,
     *   3528.2255    ,
     *   3345.5669    ,  3366.6484    ,  3387.9508    ,  3409.4857    ,
     *   3431.2655    ,  3453.3037    ,  3475.6147    ,  3498.2140    ,
     *   3521.1183    ,
     *   3340.4379    ,  3361.3470    ,  3382.4660    ,  3403.8055    ,
     *   3425.3771    ,  3447.1928    ,  3469.2659    ,  3491.6102    ,
     *   3514.2409    ,
     *   3335.4222    ,  3356.1673    ,  3377.1123    ,  3398.2669    ,
     *   3419.6417    ,  3441.2476    ,  3463.0968    ,  3485.2019    ,
     *   3507.5765    ,
     *   3330.5139    ,  3351.1028    ,  3371.8824    ,  3392.8616    ,
     *   3414.0499    ,  3435.4577    ,  3457.0958    ,  3478.9757    ,
     *   3501.1100    ,
     *   3325.7073    ,  3346.1474    ,  3366.7695    ,  3387.5819    ,
     *   3408.5935    ,  3429.8135    ,  3451.2521    ,  3472.9199    ,
     *   3494.8280    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   3320.9976    ,  3341.2955    ,  3361.7674    ,  3382.4211    ,
     *   3403.2646    ,  3424.3066    ,  3445.5564    ,  3467.0235    ,
     *   3488.7184    ,
     *   3316.3801    ,  3336.5420    ,  3356.8705    ,  3377.3728    ,
     *   3398.0563    ,  3418.9292    ,  3439.9997    ,  3461.2770    ,
     *   3482.7703    ,
     *   3311.8504    ,  3331.8821    ,  3352.0735    ,  3372.4312    ,
     *   3392.9623    ,  3413.6741    ,  3434.5744    ,  3455.6714    ,
     *   3476.9740    ,
     *   3307.4046    ,  3327.3115    ,  3347.3716    ,  3367.5911    ,
     *   3387.9766    ,  3408.5348    ,  3429.2731    ,  3450.1989    ,
     *   3471.3204    ,
     *   3303.0389    ,  3322.8260    ,  3342.7603    ,  3362.8475    ,
     *   3383.0938    ,  3403.5055    ,  3424.0892    ,  3444.8521    ,
     *   3465.8015    ,
     *   3298.7500    ,  3318.4220    ,  3338.2355    ,  3358.1959    ,
     *   3378.3089    ,  3398.5804    ,  3419.0167    ,  3439.6242    ,
     *   3460.4098    ,
     *   3294.5346    ,  3314.0958    ,  3333.7933    ,  3353.6320    ,
     *   3373.6173    ,  3393.7547    ,  3414.0499    ,  3434.5092    ,
     *   3455.1387    ,
     *   3290.3897    ,  3309.8443    ,  3329.4302    ,  3349.1520    ,
     *   3369.0147    ,  3389.0235    ,  3409.1838    ,  3429.5013    ,
     *   3449.9817    ,
     *   3286.3124    ,  3305.6643    ,  3325.1428    ,  3344.7522    ,
     *   3364.4972    ,  3384.3826    ,  3404.4136    ,  3424.5953    ,
     *   3444.9332    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   3282.3002    ,  3301.5530    ,  3320.9280    ,  3340.4291    ,
     *   3360.0609    ,  3379.8279    ,  3399.7347    ,  3419.7864    ,
     *   3439.9880    ,
     *   3278.3505    ,  3297.5077    ,  3316.7828    ,  3336.1797    ,
     *   3355.7026    ,  3375.3556    ,  3395.1432    ,  3415.0701    ,
     *   3435.1410    ,
     *   3274.4610    ,  3293.5258    ,  3312.7046    ,  3332.0010    ,
     *   3351.4188    ,  3370.9622    ,  3390.6352    ,  3410.4422    ,
     *   3430.3877    ,
     *   3270.6296    ,  3289.6051    ,  3308.6907    ,  3327.8901    ,
     *   3347.2067    ,  3366.6444    ,  3386.2072    ,  3405.8989    ,
     *   3425.7240    ,
     *   3266.8541    ,  3285.7431    ,  3304.7388    ,  3323.8444    ,
     *   3343.0634    ,  3362.3993    ,  3381.8557    ,  3401.4366    ,
     *   3421.1458    ,
     *   3263.1325    ,  3281.9379    ,  3300.8466    ,  3319.8616    ,
     *   3338.9862    ,  3358.2238    ,  3377.5778    ,  3397.0518    ,
     *   3416.6496    ,
     *   3259.4632    ,  3278.1875    ,  3297.0119    ,  3315.9392    ,
     *   3334.9726    ,  3354.1153    ,  3373.3704    ,  3392.7415    ,
     *   3412.2319    ,
     *   3255.8441    ,  3274.4899    ,  3293.2326    ,  3312.0751    ,
     *   3331.0203    ,  3350.0712    ,  3369.2309    ,  3388.5026    ,
     *   3407.8895    ,
     *   3252.2739    ,  3270.8434    ,  3289.5070    ,  3308.2673    ,
     *   3327.1271    ,  3346.0892    ,  3365.1566    ,  3384.3323    ,
     *   3403.6194    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   3248.7507    ,  3267.2463    ,  3285.8331    ,  3304.5138    ,
     *   3323.2909    ,  3342.1671    ,  3361.1452    ,  3380.2282    ,
     *   3399.4188    ,
     *   3245.2733    ,  3263.6970    ,  3282.2093    ,  3300.8127    ,
     *   3319.5096    ,  3338.3026    ,  3357.1944    ,  3376.1876    ,
     *   3395.2850    ,
     *   3241.8401    ,  3260.1939    ,  3278.6339    ,  3297.1623    ,
     *   3315.7815    ,  3334.4939    ,  3353.3020    ,  3372.2083    ,
     *   3391.2156    ,
     *   3238.4497    ,  3256.7357    ,  3275.1054    ,  3293.5610    ,
     *   3312.1047    ,  3330.7389    ,  3349.4659    ,  3368.2882    ,
     *   3387.2082    ,
     *   3235.1010    ,  3253.3210    ,  3271.6223    ,  3290.0072    ,
     *   3308.4776    ,  3327.0359    ,  3345.6843    ,  3364.4251    ,
     *   3383.2606    ,
     *   3231.7926    ,  3249.9484    ,  3268.1833    ,  3286.4993    ,
     *   3304.8986    ,  3323.3832    ,  3341.9553    ,  3360.6170    ,
     *   3379.3707    ,
     *   3228.5235    ,  3246.6167    ,  3264.7869    ,  3283.0361    ,
     *   3301.3662    ,  3319.7792    ,  3338.2772    ,  3356.8623    ,
     *   3375.5365    ,
     *   3225.2924    ,  3243.3247    ,  3261.4319    ,  3279.6160    ,
     *   3297.8789    ,  3316.2223    ,  3334.6484    ,  3353.1590    ,
     *   3371.7562    ,
     *   3222.0984    ,  3240.0713    ,  3258.1172    ,  3276.2380    ,
     *   3294.4353    ,  3312.7111    ,  3331.0672    ,  3349.5055    ,
     *   3368.0279    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   3218.9403    ,  3236.8553    ,  3254.8415    ,  3272.9006    ,
     *   3291.0343    ,  3309.2442    ,  3327.5323    ,  3345.9003    ,
     *   3364.3500    ,
     *   3215.8173    ,  3233.6759    ,  3251.6038    ,  3269.6028    ,
     *   3287.6744    ,  3305.8203    ,  3324.0422    ,  3342.3418    ,
     *   3360.7210    ,
     *   3212.7284    ,  3230.5319    ,  3248.4031    ,  3266.3434    ,
     *   3284.3546    ,  3302.4381    ,  3320.5955    ,  3338.8287    ,
     *   3357.1391    ,
     *   3209.6727    ,  3227.4225    ,  3245.2382    ,  3263.1214    ,
     *   3281.0736    ,  3299.0963    ,  3317.1911    ,  3335.3595    ,
     *   3353.6032    ,
     *   3206.6494    ,  3224.3466    ,  3242.1083    ,  3259.9357    ,
     *   3277.8305    ,  3295.7939    ,  3313.8276    ,  3331.9330    ,
     *   3350.1116    ,
     *   3203.6575    ,  3221.3035    ,  3239.0124    ,  3256.7854    ,
     *   3274.6241    ,  3292.5298    ,  3310.5039    ,  3328.5479    ,
     *   3346.6632    ,
     *   3200.6964    ,  3218.2923    ,  3235.9496    ,  3253.6695    ,
     *   3271.4535    ,  3289.3028    ,  3307.2188    ,  3325.2030    ,
     *   3343.2567    ,
     *   3197.7653    ,  3215.3122    ,  3232.9191    ,  3250.5872    ,
     *   3268.3177    ,  3286.1120    ,  3303.9714    ,  3321.8972    ,
     *   3339.8908    ,
     *   3194.8634    ,  3212.3624    ,  3229.9201    ,  3247.5375    ,
     *   3265.2159    ,  3282.9565    ,  3300.7606    ,  3318.6295    ,
     *   3336.5645    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   3191.9900    ,  3209.4423    ,  3226.9517    ,  3244.5196    ,
     *   3262.1470    ,  3279.8352    ,  3297.5854    ,  3315.3988    ,
     *   3333.2766    ,
     *   3189.1445    ,  3206.5510    ,  3224.0134    ,  3241.5328    ,
     *   3259.1104    ,  3276.7474    ,  3294.4449    ,  3312.2041    ,
     *   3330.0261    ,
     *   3186.3262    ,  3203.6878    ,  3221.1042    ,  3238.5763    ,
     *   3256.1052    ,  3273.6922    ,  3291.3382    ,  3309.0444    ,
     *   3326.8120    ,
     *   3183.5344    ,  3200.8522    ,  3218.2235    ,  3235.6493    ,
     *   3253.1306    ,  3270.6686    ,  3288.2644    ,  3305.9189    ,
     *   3323.6333    ,
     *   3180.7687    ,  3198.0436    ,  3215.3707    ,  3232.7512    ,
     *   3250.1859    ,  3267.6761    ,  3285.2226    ,  3302.8266    ,
     *   3320.4891    ,
     *   3178.0284    ,  3195.2611    ,  3212.5451    ,  3229.8812    ,
     *   3247.2704    ,  3264.7138    ,  3282.2122    ,  3299.7668    ,
     *   3317.3786    ,
     *   3175.3129    ,  3192.5044    ,  3209.7461    ,  3227.0387    ,
     *   3244.3833    ,  3261.7809    ,  3279.2323    ,  3296.7387    ,
     *   3314.3008    ,
     *   3172.6216    ,  3189.7728    ,  3206.9730    ,  3224.2231    ,
     *   3241.5241    ,  3258.8768    ,  3276.2823    ,  3293.7413    ,
     *   3311.2550    ,
     *   3169.9542    ,  3187.0658    ,  3204.2254    ,  3221.4338    ,
     *   3238.6920    ,  3256.0009    ,  3273.3613    ,  3290.7741    ,
     *   3308.2404    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   3167.3100    ,  3184.3828    ,  3201.5025    ,  3218.6702    ,
     *   3235.8865    ,  3253.1524    ,  3270.4687    ,  3287.8363    ,
     *   3305.2562    ,
     *   3164.6886    ,  3181.7233    ,  3198.8040    ,  3215.9316    ,
     *   3233.1069    ,  3250.3307    ,  3267.6039    ,  3284.9272    ,
     *   3302.3016    ,
     *   3162.0895    ,  3179.0869    ,  3196.1293    ,  3213.2177    ,
     *   3230.3527    ,  3247.5353    ,  3264.7662    ,  3282.0462    ,
     *   3299.3761    ,
     *   3159.5122    ,  3176.4730    ,  3193.4779    ,  3210.5278    ,
     *   3227.6234    ,  3244.7655    ,  3261.9550    ,  3279.1925    ,
     *   3296.4789    ,
     *   3156.9564    ,  3173.8812    ,  3190.8493    ,  3207.8614    ,
     *   3224.9183    ,  3242.0209    ,  3259.1697    ,  3276.3656    ,
     *   3293.6094    ,
     *   3154.4215    ,  3171.3110    ,  3188.2429    ,  3205.2181    ,
     *   3222.2371    ,  3239.3008    ,  3256.4098    ,  3273.5649    ,
     *   3290.7669    ,
     *   3151.9071    ,  3168.7620    ,  3185.6585    ,  3202.5973    ,
     *   3219.5791    ,  3236.6047    ,  3253.6747    ,  3270.7898    ,
     *   3287.9509    ,
     *   3149.4130    ,  3166.2338    ,  3183.0955    ,  3199.9986    ,
     *   3216.9439    ,  3233.9321    ,  3250.9638    ,  3268.0398    ,
     *   3285.1607    ,
     *   3146.9385    ,  3163.7260    ,  3180.5534    ,  3197.4216    ,
     *   3214.3311    ,  3231.2826    ,  3248.2768    ,  3265.3143    ,
     *   3282.3959    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   3144.4835    ,  3161.2381    ,  3178.0320    ,  3194.8658    ,
     *   3211.7401    ,  3228.6556    ,  3245.6130    ,  3262.6128    ,
     *   3279.6558    ,
     *   3142.0475    ,  3158.7699    ,  3175.5308    ,  3192.3308    ,
     *   3209.1706    ,  3226.0507    ,  3242.9719    ,  3259.9348    ,
     *   3276.9399    ,
     *   3139.6302    ,  3156.3208    ,  3173.0493    ,  3189.8162    ,
     *   3206.6220    ,  3223.4675    ,  3240.3532    ,  3257.2798    ,
     *   3274.2477    ,
     *   3137.2311    ,  3153.8907    ,  3170.5873    ,  3187.3216    ,
     *   3204.0941    ,  3220.9056    ,  3237.7564    ,  3254.6473    ,
     *   3271.5788    ,
     *   3134.8501    ,  3151.4790    ,  3168.1443    ,  3184.8466    ,
     *   3201.5864    ,  3218.3644    ,  3235.1810    ,  3252.0369    ,
     *   3268.9327    ,
     *   3132.4867    ,  3149.0855    ,  3165.7200    ,  3182.3909    ,
     *   3199.0985    ,  3215.8436    ,  3232.6267    ,  3249.4482    ,
     *   3266.3088    ,
     *   3130.1406    ,  3146.7098    ,  3163.3141    ,  3179.9540    ,
     *   3196.6301    ,  3213.3429    ,  3230.0929    ,  3246.8807    ,
     *   3263.7068    ,
     *   3127.8116    ,  3144.3517    ,  3160.9262    ,  3177.5357    ,
     *   3194.1807    ,  3210.8618    ,  3227.5793    ,  3244.3340    ,
     *   3261.1262    ,
     *   3125.4993    ,  3142.0108    ,  3158.5560    ,  3175.1356    ,
     *   3191.7501    ,  3208.3999    ,  3225.0856    ,  3241.8077    ,
     *   3258.5667    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   3123.2035    ,  3139.6868    ,  3156.2032    ,  3172.7534    ,
     *   3189.3378    ,  3205.9570    ,  3222.6113    ,  3239.3014    ,
     *   3256.0277    ,
     *   3120.9238    ,  3137.3793    ,  3153.8675    ,  3170.3888    ,
     *   3186.9436    ,  3203.5326    ,  3220.1562    ,  3236.8148    ,
     *   3253.5089    ,
     *   3118.6600    ,  3135.0883    ,  3151.5485    ,  3168.0414    ,
     *   3184.5672    ,  3201.1265    ,  3217.7197    ,  3234.3474    ,
     *   3251.0100    ,
     *   3116.4119    ,  3132.8132    ,  3149.2461    ,  3165.7109    ,
     *   3182.2081    ,  3198.7382    ,  3215.3017    ,  3231.8989    ,
     *   3248.5304    ,
     *   3114.1790    ,  3130.5539    ,  3146.9598    ,  3163.3971    ,
     *   3179.8662    ,  3196.3676    ,  3212.9017    ,  3229.4691    ,
     *   3246.0700    ,
     *   3111.9613    ,  3128.3102    ,  3144.6895    ,  3161.0996    ,
     *   3177.5410    ,  3194.0142    ,  3210.5195    ,  3227.0574    ,
     *   3243.6284    ,
     *   3109.7585    ,  3126.0817    ,  3142.4348    ,  3158.8182    ,
     *   3175.2324    ,  3191.6777    ,  3208.1547    ,  3224.6637    ,
     *   3241.2051    ,
     *   3107.5702    ,  3123.8682    ,  3140.1955    ,  3156.5526    ,
     *   3172.9400    ,  3189.3580    ,  3205.8070    ,  3222.2875    ,
     *   3238.7999    ,
     *   3105.3964    ,  3121.6694    ,  3137.9714    ,  3154.3026    ,
     *   3170.6636    ,  3187.0546    ,  3203.4762    ,  3219.9287    ,
     *   3236.4125    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   3103.2367    ,  3119.4852    ,  3135.7622    ,  3152.0679    ,
     *   3168.4028    ,  3184.7674    ,  3201.1619    ,  3217.5868    ,
     *   3234.0425    ,
     *   3101.0909    ,  3117.3153    ,  3133.5676    ,  3149.8482    ,
     *   3166.1576    ,  3182.4960    ,  3198.8639    ,  3215.2616    ,
     *   3231.6896    ,
     *   3098.9589    ,  3115.1594    ,  3131.3875    ,  3147.6434    ,
     *   3163.9275    ,  3180.2402    ,  3196.5818    ,  3212.9529    ,
     *   3229.3536    ,
     *   3096.8403    ,  3113.0174    ,  3129.2215    ,  3145.4530    ,
     *   3161.7123    ,  3177.9997    ,  3194.3155    ,  3210.6602    ,
     *   3227.0341    ,
     *   3094.7350    ,  3110.8890    ,  3127.0696    ,  3143.2771    ,
     *   3159.5118    ,  3175.7742    ,  3192.0647    ,  3208.3834    ,
     *   3224.7309    ,
     *   3092.6429    ,  3108.7741    ,  3124.9314    ,  3141.1152    ,
     *   3157.3258    ,  3173.5637    ,  3189.8290    ,  3206.1223    ,
     *   3222.4438    ,
     *   3090.5636    ,  3106.6723    ,  3122.8067    ,  3138.9672    ,
     *   3155.1541    ,  3171.3677    ,  3187.6084    ,  3203.8765    ,
     *   3220.1723    ,
     *   3088.4970    ,  3104.5836    ,  3120.6954    ,  3136.8329    ,
     *   3152.9963    ,  3169.1860    ,  3185.4024    ,  3201.6457    ,
     *   3217.9164    ,
     *   3086.4429    ,  3102.5076    ,  3118.5972    ,  3134.7120    ,
     *   3150.8523    ,  3167.0186    ,  3183.2110    ,  3199.4299    ,
     *   3215.6756    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   3084.4012    ,  3100.4444    ,  3116.5120    ,  3132.6044    ,
     *   3148.7220    ,  3164.8650    ,  3181.0338    ,  3197.2286    ,
     *   3213.4499    ,
     *   3082.3716    ,  3098.3935    ,  3114.4395    ,  3130.5099    ,
     *   3146.6050    ,  3162.7251    ,  3178.8706    ,  3195.0418    ,
     *   3211.2389    ,
     *   3080.3540    ,  3096.3549    ,  3112.3796    ,  3128.4282    ,
     *   3144.5012    ,  3160.5988    ,  3176.7213    ,  3192.8691    ,
     *   3209.0424    ,
     *   3078.3482    ,  3094.3284    ,  3110.3320    ,  3126.3592    ,
     *   3142.4103    ,  3158.4857    ,  3174.5856    ,  3190.7104    ,
     *   3206.8602    ,
     *   3076.3541    ,  3092.3139    ,  3108.2966    ,  3124.3027    ,
     *   3140.3323    ,  3156.3857    ,  3172.4633    ,  3188.5653    ,
     *   3204.6921    ,
     *   3074.3714    ,  3090.3110    ,  3106.2733    ,  3122.2584    ,
     *   3138.2668    ,  3154.2986    ,  3170.3542    ,  3186.4339    ,
     *   3202.5378    ,
     *   3072.4000    ,  3088.3198    ,  3104.2618    ,  3120.2264    ,
     *   3136.2137    ,  3152.2242    ,  3168.2581    ,  3184.3157    ,
     *   3200.3972    ,
     *   3070.4398    ,  3086.3399    ,  3102.2620    ,  3118.2062    ,
     *   3134.1729    ,  3150.1624    ,  3166.1749    ,  3182.2107    ,
     *   3198.2700    ,
     *   3068.4906    ,  3084.3713    ,  3100.2737    ,  3116.1979    ,
     *   3132.1442    ,  3148.1129    ,  3164.1042    ,  3180.1185    ,
     *   3196.1560    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   10020.440    ,  10028.256    ,  10036.081    ,  10043.917    ,
     *   10051.762    ,  10059.617    ,  10067.481    ,  10075.356    ,
     *   10083.241    ,
     *   9681.9914    ,  9689.8076    ,  9697.6335    ,  9705.4692    ,
     *   9713.3147    ,  9721.1701    ,  9729.0355    ,  9736.9108    ,
     *   9744.7962    ,
     *   9343.5000    ,  9351.3173    ,  9359.1443    ,  9366.9810    ,
     *   9374.8275    ,  9382.6839    ,  9390.5502    ,  9398.4265    ,
     *   9406.3128    ,
     *   9004.9239    ,  9012.7433    ,  9020.5723    ,  9028.4110    ,
     *   9036.2595    ,  9044.1179    ,  9051.9861    ,  9059.8643    ,
     *   9067.7525    ,
     *   8666.1782    ,  8674.0017    ,  8681.8348    ,  8689.6776    ,
     *   8697.5301    ,  8705.3924    ,  8713.2646    ,  8721.1466    ,
     *   8729.0386    ,
     *   8327.0928    ,  8334.9247    ,  8342.7661    ,  8350.6170    ,
     *   8358.4775    ,  8366.3477    ,  8374.2276    ,  8382.1173    ,
     *   8390.0168    ,
     *   7987.3267    ,  7995.1753    ,  8003.0332    ,  8010.9004    ,
     *   8018.7770    ,  8026.6630    ,  8034.5585    ,  8042.4636    ,
     *   8050.3783    ,
     *   7646.1932    ,  7654.0756    ,  7661.9667    ,  7669.8667    ,
     *   7677.7756    ,  7685.6935    ,  7693.6204    ,  7701.5565    ,
     *   7709.5017    ,
     *   7302.3010    ,  7310.2517    ,  7318.2103    ,  7326.1767    ,
     *   7334.1510    ,  7342.1334    ,  7350.1239    ,  7358.1226    ,
     *   7366.1296    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   6952.7933    ,  6960.8845    ,  6968.9813    ,  6977.0839    ,
     *   6985.1925    ,  6993.3071    ,  7001.4279    ,  7009.5549    ,
     *   7017.6884    ,
     *   6687.3788    ,  6695.6661    ,  6703.9560    ,  6712.2488    ,
     *   6720.5445    ,  6728.8433    ,  6737.1455    ,  6745.4511    ,
     *   6753.7605    ,
     *   6507.2477    ,  6515.7412    ,  6524.2339    ,  6532.7261    ,
     *   6541.2180    ,  6549.7099    ,  6558.2020    ,  6566.6945    ,
     *   6575.1877    ,
     *   6368.5019    ,  6377.2126    ,  6385.9187    ,  6394.6206    ,
     *   6403.3186    ,  6412.0131    ,  6420.7043    ,  6429.3925    ,
     *   6438.0782    ,
     *   6254.1805    ,  6263.1204    ,  6272.0514    ,  6280.9742    ,
     *   6289.8890    ,  6298.7964    ,  6307.6967    ,  6316.5905    ,
     *   6325.4780    ,
     *   6155.9137    ,  6165.0959    ,  6174.2645    ,  6183.4203    ,
     *   6192.5638    ,  6201.6954    ,  6210.8159    ,  6219.9255    ,
     *   6229.0249    ,
     *   6068.9434    ,  6078.3823    ,  6087.8026    ,  6097.2048    ,
     *   6106.5897    ,  6115.9580    ,  6125.3104    ,  6134.6475    ,
     *   6143.9698    ,
     *   5990.2976    ,  6000.0094    ,  6009.6965    ,  6019.3599    ,
     *   6029.0005    ,  6038.6190    ,  6048.2163    ,  6057.7933    ,
     *   6067.3506    ,
     *   5917.9892    ,  5927.9917    ,  5937.9627    ,  5947.9036    ,
     *   5957.8153    ,  5967.6990    ,  5977.5555    ,  5987.3861    ,
     *   5997.1915    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5850.6184    ,  5860.9312    ,  5871.2051    ,  5881.4414    ,
     *   5891.6415    ,  5901.8067    ,  5911.9383    ,  5922.0374    ,
     *   5932.1053    ,
     *   5787.1560    ,  5797.8013    ,  5808.3990    ,  5818.9508    ,
     *   5829.4584    ,  5839.9233    ,  5850.3472    ,  5860.7315    ,
     *   5871.0776    ,
     *   5726.8180    ,  5737.8206    ,  5748.7656    ,  5759.6553    ,
     *   5770.4916    ,  5781.2765    ,  5792.0119    ,  5802.6996    ,
     *   5813.3414    ,
     *   5668.9878    ,  5680.3757    ,  5691.6945    ,  5702.9471    ,
     *   5714.1358    ,  5725.2631    ,  5736.3314    ,  5747.3428    ,
     *   5758.2995    ,
     *   5613.1660    ,  5624.9709    ,  5636.6935    ,  5648.3372    ,
     *   5659.9050    ,  5671.4000    ,  5682.8249    ,  5694.1826    ,
     *   5705.4755    ,
     *   5558.9369    ,  5571.1950    ,  5583.3553    ,  5595.4220    ,
     *   5607.3989    ,  5619.2898    ,  5631.0981    ,  5642.8271    ,
     *   5654.4800    ,
     *   5505.9441    ,  5518.6968    ,  5531.3337    ,  5543.8597    ,
     *   5556.2798    ,  5568.5986    ,  5580.8202    ,  5592.9488    ,
     *   5604.9882    ,
     *   5453.8737    ,  5467.1690    ,  5480.3269    ,  5493.3539    ,
     *   5506.2560    ,  5519.0388    ,  5531.7077    ,  5544.2676    ,
     *   5556.7233    ,
     *   5402.4401    ,  5416.3339    ,  5430.0646    ,  5443.6404    ,
     *   5457.0689    ,  5470.3571    ,  5483.5117    ,  5496.5389    ,
     *   5509.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   5351.3760    ,  5365.9336    ,  5380.2974    ,  5394.4776    ,
     *   5408.4838    ,  5422.3249    ,  5436.0093    ,  5449.5445    ,
     *   5462.9377    ,
     *   5300.4218    ,  5315.7209    ,  5330.7886    ,  5345.6381    ,
     *   5360.2817    ,  5374.7306    ,  5388.9952    ,  5403.0852    ,
     *   5417.0094    ,
     *   5249.3170    ,  5265.4506    ,  5281.3065    ,  5296.9019    ,
     *   5312.2527    ,  5327.3732    ,  5342.2765    ,  5356.9749    ,
     *   5371.4795    ,
     *   5197.7906    ,  5214.8713    ,  5231.6165    ,  5248.0491    ,
     *   5264.1897    ,  5280.0566    ,  5295.6669    ,  5311.0360    ,
     *   5326.1777    ,
     *   5145.5499    ,  5163.7161    ,  5181.4738    ,  5198.8535    ,
     *   5215.8823    ,  5232.5844    ,  5248.9817    ,  5265.0939    ,
     *   5280.9387    ,
     *   5092.2674    ,  5111.6918    ,  5130.6137    ,  5149.0745    ,
     *   5167.1105    ,  5184.7538    ,  5202.0329    ,  5218.9735    ,
     *   5235.5983    ,
     *   5037.5623    ,  5058.4647    ,  5078.7410    ,  5098.4486    ,
     *   5117.6371    ,  5136.3497    ,  5154.6243    ,  5172.4943    ,
     *   5189.9895    ,
     *   4980.9754    ,  5003.6412    ,  5025.5148    ,  5046.6777    ,
     *   5067.1989    ,  5087.1377    ,  5106.5452    ,  5125.4658    ,
     *   5143.9386    ,
     *   4921.9308    ,  4946.7409    ,  4970.5290    ,  4993.4142    ,
     *   5015.4954    ,  5036.8552    ,  5057.5639    ,  5077.6816    ,
     *   5097.2603    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4859.6766    ,  4887.1553    ,  4913.2831    ,  4938.2406    ,
     *   4962.1734    ,  4985.2000    ,  5007.4191    ,  5028.9135    ,
     *   5049.7532    ,
     *   4793.1860    ,  4824.0832    ,  4853.1387    ,  4880.6391    ,
     *   4906.8062    ,  4931.8156    ,  4955.8089    ,  4978.9026    ,
     *   5001.1933    ,
     *   4720.9851    ,  4756.4248    ,  4789.2527    ,  4819.9480    ,
     *   4848.8643    ,  4876.2706    ,  4902.3767    ,  4927.3501    ,
     *   4951.3267    ,
     *   4640.8356    ,  4682.6023    ,  4720.4697    ,  4755.2954    ,
     *   4787.6729    ,  4818.0314    ,  4846.6925    ,  4873.9039    ,
     *   4899.8608    ,
     *   4549.1401    ,  4600.2511    ,  4645.1524    ,  4685.5006    ,
     *   4722.3523    ,  4756.4250    ,  4788.2295    ,  4818.1433    ,
     *   4846.4541    ,
     *   4439.9964    ,  4505.7515    ,  4560.9367    ,  4608.9396    ,
     *   4651.7413    ,  4690.5931    ,  4726.3357    ,  4759.5616    ,
     *   4790.7045    ,
     *   4306.0384    ,  4394.1149    ,  4464.5739    ,  4523.4389    ,
     *   4574.3318    ,  4619.4536    ,  4660.2115    ,  4697.5524    ,
     *   4732.1419    ,
     *   4155.6832    ,  4263.5138    ,  4353.1102    ,  4426.6126    ,
     *   4488.3772    ,  4541.7389    ,  4588.9243    ,  4631.4163    ,
     *   4670.2312    ,
     *   4028.7816    ,  4131.4687    ,  4230.7049    ,  4318.2967    ,
     *   4392.7903    ,  4456.3601    ,  4511.5727    ,  4560.4425    ,
     *   4604.4172    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   3939.8892    ,  4024.9958    ,  4116.1983    ,  4206.6795    ,
     *   4290.1178    ,  4363.7168    ,  4427.8778    ,  4484.1931    ,
     *   4534.2706    ,
     *   3878.1239    ,  3947.5967    ,  4024.9044    ,  4107.1317    ,
     *   4189.7661    ,  4268.2054    ,  4339.5667    ,  4403.2123    ,
     *   4459.8560    ,
     *   3832.8547    ,  3891.1326    ,  3956.2015    ,  4027.3436    ,
     *   4102.4352    ,  4178.3457    ,  4251.7423    ,  4320.1216    ,
     *   4382.4052    ,
     *   3797.6842    ,  3848.2379    ,  3904.1095    ,  3965.4552    ,
     *   4031.5863    ,  4100.8929    ,  4171.1136    ,  4239.8004    ,
     *   4304.9147    ,
     *   3769.0417    ,  3814.1509    ,  3863.3559    ,  3917.0436    ,
     *   3975.1893    ,  4037.1555    ,  4101.6841    ,  4167.0860    ,
     *   4231.5260    ,
     *   3744.8746    ,  3786.0038    ,  3830.3264    ,  3878.2308    ,
     *   3929.9271    ,  3985.2849    ,  4043.7249    ,  4104.2412    ,
     *   4165.5357    ,
     *   3723.9355    ,  3762.0484    ,  3802.7020    ,  3846.2269    ,
     *   3892.8818    ,  3942.7545    ,  3995.6556    ,  4051.0644    ,
     *   4108.1612    ,
     *   3705.4235    ,  3741.1768    ,  3778.9946    ,  3819.1441    ,
     *   3861.8678    ,  3907.3257    ,  3955.5219    ,  4006.2373    ,
     *   4059.0066    ,
     *   3688.7988    ,  3722.6564    ,  3758.2239    ,  3795.7151    ,
     *   3835.3384    ,  3877.2640    ,  3921.5774    ,  3968.2266    ,
     *   4016.9814    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   3673.6824    ,  3705.9824    ,  3739.7228    ,  3775.0753    ,
     *   3812.2132    ,  3851.2939    ,  3892.4293    ,  3935.6499    ,
     *   3980.8670    ,
     *   3659.7989    ,  3690.7948    ,  3723.0221    ,  3756.6197    ,
     *   3791.7308    ,  3828.4929    ,  3867.0196    ,  3907.3770    ,
     *   3949.5548    ,
     *   3646.9421    ,  3676.8286    ,  3707.7816    ,  3739.9142    ,
     *   3773.3450    ,  3808.1914    ,  3844.5589    ,  3882.5249    ,
     *   3922.1192    ,
     *   3634.9539    ,  3663.8841    ,  3693.7479    ,  3724.6389    ,
     *   3756.6555    ,  3789.8975    ,  3824.4586    ,  3860.4166    ,
     *   3897.8189    ,
     *   3623.7107    ,  3651.8066    ,  3680.7280    ,  3710.5526    ,
     *   3741.3629    ,  3773.2437    ,  3806.2768    ,  3840.5349    ,
     *   3876.0718    ,
     *   3613.1137    ,  3640.4746    ,  3668.5714    ,  3697.4696    ,
     *   3727.2387    ,  3757.9509    ,  3789.6771    ,  3822.4832    ,
     *   3856.4232    ,
     *   3603.0829    ,  3629.7906    ,  3657.1591    ,  3685.2442    ,
     *   3714.1051    ,  3743.8032    ,  3774.4002    ,  3805.9547    ,
     *   3838.5178    ,
     *   3593.5527    ,  3619.6752    ,  3646.3952    ,  3673.7604    ,
     *   3701.8215    ,  3730.6312    ,  3760.2431    ,  3790.7090    ,
     *   3822.0761    ,
     *   3584.4685    ,  3610.0632    ,  3636.2014    ,  3662.9240    ,
     *   3690.2750    ,  3718.2997    ,  3747.0449    ,  3776.5561    ,
     *   3806.8761    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   3575.7842    ,  3600.9001    ,  3626.5128    ,  3652.6580    ,
     *   3679.3737    ,  3706.6995    ,  3734.6759    ,  3763.3434    ,
     *   3792.7402    ,
     *   3567.4609    ,  3592.1400    ,  3617.2754    ,  3642.8984    ,
     *   3669.0421    ,  3695.7411    ,  3723.0309    ,  3750.9473    ,
     *   3779.5245    ,
     *   3559.4653    ,  3583.7439    ,  3608.4435    ,  3633.5915    ,
     *   3659.2170    ,  3685.3504    ,  3712.0231    ,  3739.2664    ,
     *   3767.1113    ,
     *   3551.7684    ,  3575.6783    ,  3599.9780    ,  3624.6918    ,
     *   3649.8454    ,  3675.4657    ,  3701.5802    ,  3728.2170    ,
     *   3755.4035    ,
     *   3544.3453    ,  3567.9143    ,  3591.8455    ,  3616.1606    ,
     *   3640.8823    ,  3666.0345    ,  3691.6417    ,  3717.7287    ,
     *   3744.3202    ,
     *   3537.1740    ,  3560.4266    ,  3584.0170    ,  3607.9644    ,
     *   3632.2892    ,  3657.0125    ,  3682.1561    ,  3707.7424    ,
     *   3733.7934    ,
     *   3530.2351    ,  3553.1932    ,  3576.4672    ,  3600.0743    ,
     *   3624.0327    ,  3648.3613    ,  3673.0796    ,  3698.2077    ,
     *   3723.7653    ,
     *   3523.5117    ,  3546.1948    ,  3569.1740    ,  3592.4650    ,
     *   3616.0839    ,  3640.0479    ,  3664.3745    ,  3689.0815    ,
     *   3714.1869    ,
     *   3516.9885    ,  3539.4140    ,  3562.1179    ,  3585.1143    ,
     *   3608.4178    ,  3632.0437    ,  3656.0080    ,  3680.3265    ,
     *   3705.0157    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   3510.6519    ,  3532.8356    ,  3555.2816    ,  3578.0026    ,
     *   3601.0119    ,  3624.3235    ,  3647.9515    ,  3671.9105    ,
     *   3696.2152    ,
     *   3504.4898    ,  3526.4458    ,  3548.6495    ,  3571.1125    ,
     *   3593.8468    ,  3616.8650    ,  3640.1801    ,  3663.8051    ,
     *   3687.7534    ,
     *   3498.4911    ,  3520.2324    ,  3542.2081    ,  3564.4286    ,
     *   3586.9051    ,  3609.6488    ,  3632.6717    ,  3655.9855    ,
     *   3679.6025    ,
     *   3492.6459    ,  3514.1842    ,  3535.9447    ,  3557.9370    ,
     *   3580.1711    ,  3602.6574    ,  3625.4067    ,  3648.4298    ,
     *   3671.7379    ,
     *   3486.9452    ,  3508.2913    ,  3529.8483    ,  3551.6251    ,
     *   3573.6309    ,  3595.8752    ,  3618.3678    ,  3641.1186    ,
     *   3664.1377    ,
     *   3481.3808    ,  3502.5445    ,  3523.9088    ,  3545.4818    ,
     *   3567.2721    ,  3589.2883    ,  3611.5393    ,  3634.0344    ,
     *   3656.7827    ,
     *   3475.9451    ,  3496.9354    ,  3518.1169    ,  3539.4969    ,
     *   3561.0833    ,  3582.8840    ,  3604.9074    ,  3627.1618    ,
     *   3649.6556    ,
     *   3470.6314    ,  3491.4566    ,  3512.4642    ,  3533.6610    ,
     *   3555.0542    ,  3576.6511    ,  3598.4594    ,  3620.4867    ,
     *   3642.7409    ,
     *   3465.4332    ,  3486.1011    ,  3506.9432    ,  3527.9658    ,
     *   3549.1755    ,  3570.5792    ,  3592.1839    ,  3613.9967    ,
     *   3636.0246    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   3460.3448    ,  3480.8625    ,  3501.5467    ,  3522.4034    ,
     *   3543.4388    ,  3564.6590    ,  3586.0706    ,  3607.6802    ,
     *   3629.4943    ,
     *   3455.3608    ,  3475.7349    ,  3496.2684    ,  3516.9669    ,
     *   3537.8361    ,  3558.8819    ,  3580.1102    ,  3601.5270    ,
     *   3623.1385    ,
     *   3450.4763    ,  3470.7128    ,  3491.1023    ,  3511.6497    ,
     *   3532.3605    ,  3553.2401    ,  3574.2939    ,  3595.5276    ,
     *   3616.9469    ,
     *   3445.6866    ,  3465.7914    ,  3486.0429    ,  3506.4459    ,
     *   3527.0054    ,  3547.7264    ,  3568.6140    ,  3589.6735    ,
     *   3610.9101    ,
     *   3440.9875    ,  3460.9658    ,  3481.0851    ,  3501.3499    ,
     *   3521.7647    ,  3542.3342    ,  3563.0632    ,  3583.9566    ,
     *   3605.0193    ,
     *   3436.3750    ,  3456.2318    ,  3476.2243    ,  3496.3565    ,
     *   3516.6328    ,  3537.0574    ,  3557.6350    ,  3578.3699    ,
     *   3599.2668    ,
     *   3431.8453    ,  3451.5854    ,  3471.4561    ,  3491.4611    ,
     *   3511.6045    ,  3531.8905    ,  3552.3231    ,  3572.9066    ,
     *   3593.6452    ,
     *   3427.3951    ,  3447.0228    ,  3466.7763    ,  3486.6592    ,
     *   3506.6752    ,  3526.8281    ,  3547.1219    ,  3567.5605    ,
     *   3588.1479    ,
     *   3423.0210    ,  3442.5405    ,  3462.1813    ,  3481.9466    ,
     *   3501.8402    ,  3521.8655    ,  3542.0263    ,  3562.3261    ,
     *   3582.7687    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   3418.7201    ,  3438.1353    ,  3457.6674    ,  3477.3197    ,
     *   3497.0955    ,  3516.9982    ,  3537.0312    ,  3557.1979    ,
     *   3577.5018    ,
     *   3414.4895    ,  3433.8039    ,  3453.2313    ,  3472.7747    ,
     *   3492.4372    ,  3512.2220    ,  3532.1322    ,  3552.1712    ,
     *   3572.3421    ,
     *   3410.3265    ,  3429.5436    ,  3448.8700    ,  3468.3084    ,
     *   3487.8617    ,  3507.5330    ,  3527.3252    ,  3547.2413    ,
     *   3567.2845    ,
     *   3406.2285    ,  3425.3517    ,  3444.5805    ,  3463.9175    ,
     *   3483.3656    ,  3502.9275    ,  3522.6060    ,  3542.4041    ,
     *   3562.3245    ,
     *   3402.1933    ,  3421.2256    ,  3440.3601    ,  3459.5992    ,
     *   3478.9457    ,  3498.4022    ,  3517.9712    ,  3537.6555    ,
     *   3557.4579    ,
     *   3398.2185    ,  3417.1629    ,  3436.2061    ,  3455.3507    ,
     *   3474.5991    ,  3493.9538    ,  3513.4172    ,  3532.9920    ,
     *   3552.6806    ,
     *   3394.3021    ,  3413.1612    ,  3432.1162    ,  3451.1694    ,
     *   3470.3229    ,  3489.5793    ,  3508.9408    ,  3528.4099    ,
     *   3547.9889    ,
     *   3390.4420    ,  3409.2186    ,  3428.0881    ,  3447.0527    ,
     *   3466.1146    ,  3485.2759    ,  3504.5390    ,  3523.9061    ,
     *   3543.3794    ,
     *   3386.6364    ,  3405.3329    ,  3424.1196    ,  3442.9984    ,
     *   3461.9715    ,  3481.0410    ,  3500.2089    ,  3519.4774    ,
     *   3538.8487    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   3382.8834    ,  3401.5023    ,  3420.2086    ,  3439.0043    ,
     *   3457.8915    ,  3476.8720    ,  3495.9479    ,  3515.1212    ,
     *   3534.3938    ,
     *   3379.1813    ,  3397.7248    ,  3416.3532    ,  3435.0684    ,
     *   3453.8722    ,  3472.7666    ,  3491.7534    ,  3510.8345    ,
     *   3530.0119    ,
     *   3375.5286    ,  3393.9989    ,  3412.5516    ,  3431.1886    ,
     *   3449.9116    ,  3468.7225    ,  3487.6230    ,  3506.6149    ,
     *   3525.7001    ,
     *   3371.9237    ,  3390.3227    ,  3408.8020    ,  3427.3631    ,
     *   3446.0077    ,  3464.7376    ,  3483.5545    ,  3502.4601    ,
     *   3521.4560    ,
     *   3368.3651    ,  3386.6949    ,  3405.1027    ,  3423.5901    ,
     *   3442.1586    ,  3460.8100    ,  3479.5458    ,  3498.3676    ,
     *   3517.2771    ,
     *   3364.8514    ,  3383.1139    ,  3401.4522    ,  3419.8680    ,
     *   3438.3626    ,  3456.9377    ,  3475.5948    ,  3494.3354    ,
     *   3513.1611    ,
     *   3361.3813    ,  3379.5783    ,  3397.8490    ,  3416.1951    ,
     *   3434.6179    ,  3453.1189    ,  3471.6996    ,  3490.3614    ,
     *   3509.1058    ,
     *   3357.9535    ,  3376.0867    ,  3394.2917    ,  3412.5700    ,
     *   3430.9229    ,  3449.3519    ,  3467.8584    ,  3486.4437    ,
     *   3505.1092    ,
     *   3354.5668    ,  3372.6378    ,  3390.7788    ,  3408.9912    ,
     *   3427.2761    ,  3445.6351    ,  3464.0694    ,  3482.5804    ,
     *   3501.1693    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   3351.2201    ,  3369.2305    ,  3387.3091    ,  3405.4572    ,
     *   3423.6761    ,  3441.9670    ,  3460.3311    ,  3478.7699    ,
     *   3497.2844    ,
     *   3347.9122    ,  3365.8636    ,  3383.8814    ,  3401.9669    ,
     *   3420.1214    ,  3438.3460    ,  3456.6419    ,  3475.0104    ,
     *   3493.4526    ,
     *   3344.6421    ,  3362.5358    ,  3380.4944    ,  3398.5190    ,
     *   3416.6107    ,  3434.7707    ,  3453.0002    ,  3471.3004    ,
     *   3489.6723    ,
     *   3341.4088    ,  3359.2463    ,  3377.1471    ,  3395.1122    ,
     *   3413.1428    ,  3431.2399    ,  3449.4048    ,  3467.6384    ,
     *   3485.9418    ,
     *   3338.2112    ,  3355.9939    ,  3373.8383    ,  3391.7454    ,
     *   3409.7164    ,  3427.7523    ,  3445.8541    ,  3464.0229    ,
     *   3482.2598    ,
     *   3335.0485    ,  3352.7776    ,  3370.5670    ,  3388.4175    ,
     *   3406.3304    ,  3424.3065    ,  3442.3469    ,  3460.4526    ,
     *   3478.6247    ,
     *   3331.9198    ,  3349.5966    ,  3367.3322    ,  3385.1275    ,
     *   3402.9836    ,  3420.9015    ,  3438.8820    ,  3456.9262    ,
     *   3475.0351    ,
     *   3328.8242    ,  3346.4499    ,  3364.1329    ,  3381.8744    ,
     *   3399.6751    ,  3417.5361    ,  3435.4582    ,  3453.4425    ,
     *   3471.4897    ,
     *   3325.7609    ,  3343.3366    ,  3360.9683    ,  3378.6571    ,
     *   3396.4038    ,  3414.2093    ,  3432.0744    ,  3450.0002    ,
     *   3467.9874    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   3322.7290    ,  3340.2559    ,  3357.8375    ,  3375.4748    ,
     *   3393.1687    ,  3410.9200    ,  3428.7295    ,  3446.5982    ,
     *   3464.5268    ,
     *   3319.7279    ,  3337.2070    ,  3354.7396    ,  3372.3266    ,
     *   3389.9688    ,  3407.6672    ,  3425.4225    ,  3443.2354    ,
     *   3461.1069    ,
     *   3316.7568    ,  3334.1891    ,  3351.6737    ,  3369.2116    ,
     *   3386.8034    ,  3404.4500    ,  3422.1523    ,  3439.9108    ,
     *   3457.7265    ,
     *   3313.8150    ,  3331.2015    ,  3348.6392    ,  3366.1290    ,
     *   3383.6715    ,  3401.2676    ,  3418.9180    ,  3436.6234    ,
     *   3454.3846    ,
     *   3310.9017    ,  3328.2435    ,  3345.6353    ,  3363.0780    ,
     *   3380.5723    ,  3398.1189    ,  3415.7187    ,  3433.3722    ,
     *   3451.0802    ,
     *   3308.0165    ,  3325.3143    ,  3342.6612    ,  3360.0579    ,
     *   3377.5050    ,  3395.0033    ,  3412.5535    ,  3430.1562    ,
     *   3447.8123    ,
     *   3305.1585    ,  3322.4134    ,  3339.7163    ,  3357.0678    ,
     *   3374.4688    ,  3391.9198    ,  3409.4215    ,  3426.9747    ,
     *   3444.5799    ,
     *   3302.3272    ,  3319.5400    ,  3336.7998    ,  3354.1073    ,
     *   3371.4630    ,  3388.8677    ,  3406.3221    ,  3423.8267    ,
     *   3441.3822    ,
     *   3299.5221    ,  3316.6937    ,  3333.9112    ,  3351.1754    ,
     *   3368.4869    ,  3385.8463    ,  3403.2543    ,  3420.7114    ,
     *   3438.2183    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   3296.7425    ,  3313.8736    ,  3331.0498    ,  3348.2717    ,
     *   3365.5398    ,  3382.8549    ,  3400.2174    ,  3417.6281    ,
     *   3435.0874    ,
     *   3293.9879    ,  3311.0794    ,  3328.2150    ,  3345.3954    ,
     *   3362.6210    ,  3379.8926    ,  3397.2107    ,  3414.5759    ,
     *   3431.9887    ,
     *   3291.2577    ,  3308.3104    ,  3325.4062    ,  3342.5459    ,
     *   3359.7300    ,  3376.9590    ,  3394.2336    ,  3411.5542    ,
     *   3428.9214    ,
     *   3288.5515    ,  3305.5661    ,  3322.6229    ,  3339.7227    ,
     *   3356.8660    ,  3374.0533    ,  3391.2852    ,  3408.5622    ,
     *   3425.8848    ,
     *   3285.8688    ,  3302.8459    ,  3319.8645    ,  3336.9252    ,
     *   3354.0285    ,  3371.1749    ,  3388.3650    ,  3405.5993    ,
     *   3422.8782    ,
     *   3283.2090    ,  3300.1494    ,  3317.1305    ,  3334.1528    ,
     *   3351.2169    ,  3368.3232    ,  3385.4724    ,  3402.6648    ,
     *   3419.9009    ,
     *   3280.5718    ,  3297.4762    ,  3314.4204    ,  3331.4051    ,
     *   3348.4307    ,  3365.4977    ,  3382.6067    ,  3399.7580    ,
     *   3416.9522    ,
     *   3277.9566    ,  3294.8256    ,  3311.7337    ,  3328.6814    ,
     *   3345.6693    ,  3362.6978    ,  3379.7673    ,  3396.8784    ,
     *   3414.0315    ,
     *   3275.3630    ,  3292.1973    ,  3309.0699    ,  3325.9814    ,
     *   3342.9322    ,  3359.9229    ,  3376.9538    ,  3394.0254    ,
     *   3411.1382    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   3272.7906    ,  3289.5908    ,  3306.4286    ,  3323.3045    ,
     *   3340.2189    ,  3357.1725    ,  3374.1655    ,  3391.1984    ,
     *   3408.2716    ,
     *   3270.2391    ,  3287.0057    ,  3303.8092    ,  3320.6502    ,
     *   3337.5290    ,  3354.4461    ,  3371.4019    ,  3388.3968    ,
     *   3405.4312    ,
     *   3267.7078    ,  3284.4415    ,  3301.2115    ,  3318.0181    ,
     *   3334.8619    ,  3351.7432    ,  3368.6625    ,  3385.6201    ,
     *   3402.6165    ,
     *   3265.1966    ,  3281.8980    ,  3298.6349    ,  3315.4078    ,
     *   3332.2172    ,  3349.0633    ,  3365.9468    ,  3382.8678    ,
     *   3399.8269    ,
     *   3262.7051    ,  3279.3746    ,  3296.0791    ,  3312.8189    ,
     *   3329.5944    ,  3346.4061    ,  3363.2543    ,  3380.1395    ,
     *   3397.0619    ,
     *   3260.2328    ,  3276.8710    ,  3293.5436    ,  3310.2508    ,
     *   3326.9932    ,  3343.7710    ,  3360.5846    ,  3377.4345    ,
     *   3394.3210    ,
     *   3257.7794    ,  3274.3869    ,  3291.0281    ,  3307.7034    ,
     *   3324.4130    ,  3341.1576    ,  3357.9372    ,  3374.7525    ,
     *   3391.6036    ,
     *   3255.3445    ,  3271.9219    ,  3288.5322    ,  3305.1760    ,
     *   3321.8536    ,  3338.5654    ,  3355.3117    ,  3372.0930    ,
     *   3388.9094    ,
     *   3252.9280    ,  3269.4755    ,  3286.0556    ,  3302.6684    ,
     *   3319.3145    ,  3335.9942    ,  3352.7077    ,  3369.4555    ,
     *   3386.2378    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   3250.5293    ,  3267.0476    ,  3283.5978    ,  3300.1803    ,
     *   3316.7954    ,  3333.4434    ,  3350.1247    ,  3366.8396    ,
     *   3383.5885    ,
     *   3248.1482    ,  3264.6377    ,  3281.1586    ,  3297.7112    ,
     *   3314.2958    ,  3330.9127    ,  3347.5624    ,  3364.2450    ,
     *   3380.9610    ,
     *   3245.7844    ,  3262.2456    ,  3278.7376    ,  3295.2608    ,
     *   3311.8154    ,  3328.4018    ,  3345.0203    ,  3361.6712    ,
     *   3378.3548    ,
     *   3243.4376    ,  3259.8710    ,  3276.3346    ,  3292.8288    ,
     *   3309.3539    ,  3325.9102    ,  3342.4981    ,  3359.1178    ,
     *   3375.7696    ,
     *   3241.1075    ,  3257.5134    ,  3273.9491    ,  3290.4148    ,
     *   3306.9109    ,  3323.4376    ,  3339.9954    ,  3356.5844    ,
     *   3373.2050    ,
     *   3238.7938    ,  3255.1727    ,  3271.5809    ,  3288.0186    ,
     *   3304.4861    ,  3320.9837    ,  3337.5119    ,  3354.0707    ,
     *   3370.6605    ,
     *   3236.4963    ,  3252.8486    ,  3269.2297    ,  3285.6397    ,
     *   3302.0792    ,  3318.5482    ,  3335.0472    ,  3351.5763    ,
     *   3368.1359    ,
     *   3234.2146    ,  3250.5408    ,  3266.8951    ,  3283.2781    ,
     *   3299.6898    ,  3316.1307    ,  3332.6010    ,  3349.1009    ,
     *   3365.6308    ,
     *   3231.9485    ,  3248.2489    ,  3264.5770    ,  3280.9332    ,
     *   3297.3177    ,  3313.7309    ,  3330.1729    ,  3346.6441    ,
     *   3363.1447    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   3229.6979    ,  3245.9728    ,  3262.2751    ,  3278.6049    ,
     *   3294.9626    ,  3311.3485    ,  3327.7627    ,  3344.2056    ,
     *   3360.6774    ,
     *   3227.4623    ,  3243.7122    ,  3259.9890    ,  3276.2929    ,
     *   3292.6242    ,  3308.9832    ,  3325.3701    ,  3341.7851    ,
     *   3358.2286    ,
     *   3225.2416    ,  3241.4669    ,  3257.7186    ,  3273.9969    ,
     *   3290.3022    ,  3306.6347    ,  3322.9947    ,  3339.3823    ,
     *   3355.7979    ,
     *   3223.0355    ,  3239.2365    ,  3255.4635    ,  3271.7167    ,
     *   3287.9963    ,  3304.3028    ,  3320.6362    ,  3336.9969    ,
     *   3353.3850    ,
     *   3220.8439    ,  3237.0209    ,  3253.2235    ,  3269.4519    ,
     *   3285.7063    ,  3301.9871    ,  3318.2944    ,  3334.6285    ,
     *   3350.9896    ,
     *   3218.6664    ,  3234.8198    ,  3250.9984    ,  3267.2024    ,
     *   3283.4320    ,  3299.6874    ,  3315.9690    ,  3332.2769    ,
     *   3348.6114    ,
     *   3216.5029    ,  3232.6331    ,  3248.7880    ,  3264.9678    ,
     *   3281.1729    ,  3297.4035    ,  3313.6597    ,  3329.9418    ,
     *   3346.2501    ,
     *   3214.3531    ,  3230.4604    ,  3246.5919    ,  3262.7481    ,
     *   3278.9290    ,  3295.1350    ,  3311.3663    ,  3327.6230    ,
     *   3343.9054    ,
     *   3212.2169    ,  3228.3016    ,  3244.4101    ,  3260.5429    ,
     *   3276.7000    ,  3292.8818    ,  3309.0884    ,  3325.3201    ,
     *   3341.5771    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10091.136    ,  10099.041    ,  10106.957    ,  10114.882    ,
     *   10122.818    ,  10130.765    ,  10138.721    ,  10146.689    ,
     *   10154.667    ,
     *   9752.6916    ,  9760.5972    ,  9768.5131    ,  9776.4392    ,
     *   9784.3756    ,  9792.3224    ,  9800.2796    ,  9808.2474    ,
     *   9816.2256    ,
     *   9414.2092    ,  9422.1157    ,  9430.0324    ,  9437.9594    ,
     *   9445.8967    ,  9453.8444    ,  9461.8025    ,  9469.7710    ,
     *   9477.7501    ,
     *   9075.6508    ,  9083.5592    ,  9091.4777    ,  9099.4065    ,
     *   9107.3455    ,  9115.2949    ,  9123.2547    ,  9131.2250    ,
     *   9139.2058    ,
     *   8736.9405    ,  8744.8526    ,  8752.7748    ,  8760.7071    ,
     *   8768.6497    ,  8776.6026    ,  8784.5658    ,  8792.5394    ,
     *   8800.5235    ,
     *   8397.9263    ,  8405.8457    ,  8413.7751    ,  8421.7146    ,
     *   8429.6642    ,  8437.6240    ,  8445.5941    ,  8453.5745    ,
     *   8461.5653    ,
     *   8058.3027    ,  8066.2369    ,  8074.1809    ,  8082.1347    ,
     *   8090.0985    ,  8098.0723    ,  8106.0561    ,  8114.0501    ,
     *   8122.0542    ,
     *   7717.4562    ,  7725.4200    ,  7733.3932    ,  7741.3759    ,
     *   7749.3681    ,  7757.3700    ,  7765.3815    ,  7773.4027    ,
     *   7781.4338    ,
     *   7374.1450    ,  7382.1688    ,  7390.2012    ,  7398.2422    ,
     *   7406.2919    ,  7414.3504    ,  7422.4178    ,  7430.4942    ,
     *   7438.5796    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   7025.8284    ,  7033.9751    ,  7042.1284    ,  7050.2887    ,
     *   7058.4560    ,  7066.6303    ,  7074.8119    ,  7083.0008    ,
     *   7091.1971    ,
     *   6762.0737    ,  6770.3909    ,  6778.7123    ,  6787.0380    ,
     *   6795.3683    ,  6803.7032    ,  6812.0429    ,  6820.3876    ,
     *   6828.7374    ,
     *   6583.6818    ,  6592.1771    ,  6600.6737    ,  6609.1719    ,
     *   6617.6719    ,  6626.1740    ,  6634.6782    ,  6643.1849    ,
     *   6651.6942    ,
     *   6446.7616    ,  6455.4430    ,  6464.1226    ,  6472.8009    ,
     *   6481.4780    ,  6490.1542    ,  6498.8298    ,  6507.5051    ,
     *   6516.1803    ,
     *   6334.3596    ,  6343.2358    ,  6352.1069    ,  6360.9733    ,
     *   6369.8353    ,  6378.6933    ,  6387.5476    ,  6396.3985    ,
     *   6405.2465    ,
     *   6238.1146    ,  6247.1950    ,  6256.2667    ,  6265.3299    ,
     *   6274.3853    ,  6283.4332    ,  6292.4741    ,  6301.5083    ,
     *   6310.5363    ,
     *   6153.2781    ,  6162.5730    ,  6171.8549    ,  6181.1246    ,
     *   6190.3824    ,  6199.6290    ,  6208.8649    ,  6218.0906    ,
     *   6227.3066    ,
     *   6076.8891    ,  6086.4095    ,  6095.9124    ,  6105.3986    ,
     *   6114.8688    ,  6124.3236    ,  6133.7637    ,  6143.1896    ,
     *   6152.6019    ,
     *   6006.9727    ,  6016.7307    ,  6026.4662    ,  6036.1802    ,
     *   6045.8734    ,  6055.5466    ,  6065.2006    ,  6074.8362    ,
     *   6084.4540    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5942.1430    ,  5952.1518    ,  5962.1325    ,  5972.0862    ,
     *   5982.0140    ,  5991.9168    ,  6001.7955    ,  6011.6509    ,
     *   6021.4841    ,
     *   5881.3870    ,  5891.6609    ,  5901.9005    ,  5912.1073    ,
     *   5922.2823    ,  5932.4266    ,  5942.5414    ,  5952.6278    ,
     *   5962.6868    ,
     *   5823.9389    ,  5834.4938    ,  5845.0075    ,  5855.4816    ,
     *   5865.9174    ,  5876.3165    ,  5886.6800    ,  5897.0093    ,
     *   5907.3056    ,
     *   5769.2035    ,  5780.0567    ,  5790.8610    ,  5801.6182    ,
     *   5812.3300    ,  5822.9980    ,  5833.6238    ,  5844.2090    ,
     *   5854.7550    ,
     *   5716.7061    ,  5727.8769    ,  5738.9899    ,  5750.0475    ,
     *   5761.0515    ,  5772.0041    ,  5782.9071    ,  5793.7623    ,
     *   5804.5714    ,
     *   5666.0598    ,  5677.5692    ,  5689.0111    ,  5700.3881    ,
     *   5711.7025    ,  5722.9567    ,  5734.1530    ,  5745.2936    ,
     *   5756.3805    ,
     *   5616.9421    ,  5628.8138    ,  5640.6068    ,  5652.3241    ,
     *   5663.9686    ,  5675.5432    ,  5687.0507    ,  5698.4934    ,
     *   5709.8740    ,
     *   5569.0792    ,  5581.3395    ,  5593.5082    ,  5605.5890    ,
     *   5617.5856    ,  5629.5012    ,  5641.3392    ,  5653.1025    ,
     *   5664.7941    ,
     *   5522.2337    ,  5534.9118    ,  5547.4838    ,  5559.9540    ,
     *   5572.3268    ,  5584.6062    ,  5596.7962    ,  5608.9003    ,
     *   5620.9219    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5476.1957    ,  5489.3247    ,  5502.3306    ,  5515.2190    ,
     *   5527.9949    ,  5540.6633    ,  5553.2289    ,  5565.6959    ,
     *   5578.0684    ,
     *   5430.7761    ,  5444.3931    ,  5457.8675    ,  5471.2060    ,
     *   5484.4151    ,  5497.5004    ,  5510.4677    ,  5523.3221    ,
     *   5536.0684    ,
     *   5385.8005    ,  5399.9475    ,  5413.9294    ,  5427.7543    ,
     *   5441.4299    ,  5454.9633    ,  5468.3613    ,  5481.6301    ,
     *   5494.7755    ,
     *   5341.1052    ,  5355.8301    ,  5370.3635    ,  5384.7154    ,
     *   5398.8951    ,  5412.9115    ,  5426.7724    ,  5440.4855    ,
     *   5454.0578    ,
     *   5296.5326    ,  5311.8903    ,  5327.0254    ,  5341.9503    ,
     *   5356.6766    ,  5371.2148    ,  5385.5747    ,  5399.7655    ,
     *   5413.7955    ,
     *   5251.9282    ,  5267.9817    ,  5283.7758    ,  5299.3262    ,
     *   5314.6468    ,  5329.7508    ,  5344.6501    ,  5359.3556    ,
     *   5373.8776    ,
     *   5207.1364    ,  5223.9588    ,  5240.4781    ,  5256.7137    ,
     *   5272.6832    ,  5288.4025    ,  5303.8864    ,  5319.1483    ,
     *   5334.2004    ,
     *   5161.9979    ,  5179.6744    ,  5196.9952    ,  5213.9848    ,
     *   5230.6652    ,  5247.0562    ,  5263.1758    ,  5279.0405    ,
     *   5294.6653    ,
     *   5116.3451    ,  5134.9757    ,  5153.1870    ,  5171.0101    ,
     *   5188.4726    ,  5205.5994    ,  5222.4127    ,  5238.9327    ,
     *   5255.1777    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   5069.9986    ,  5089.7017    ,  5108.9078    ,  5127.6567    ,
     *   5145.9835    ,  5163.9193    ,  5181.4921    ,  5198.7266    ,
     *   5215.6454    ,
     *   5022.7624    ,  5043.6793    ,  5064.0032    ,  5083.7859    ,
     *   5103.0721    ,  5121.9014    ,  5140.3087    ,  5158.3248    ,
     *   5175.9775    ,
     *   4974.4185    ,  4996.7190    ,  5018.3073    ,  5039.2507    ,
     *   5059.6072    ,  5079.4273    ,  5098.7550    ,  5117.6290    ,
     *   5136.0836    ,
     *   4924.7204    ,  4948.6110    ,  4971.6388    ,  4993.8932    ,
     *   5015.4499    ,  5036.3737    ,  5056.7206    ,  5076.5394    ,
     *   5095.8727    ,
     *   4873.3864    ,  4899.1194    ,  4923.7982    ,  4947.5424    ,
     *   4970.4518    ,  4992.6106    ,  5014.0905    ,  5034.9534    ,
     *   5055.2527    ,
     *   4820.0921    ,  4847.9783    ,  4874.5641    ,  4900.0117    ,
     *   4924.4538    ,  4948.0008    ,  4970.7452    ,  4992.7657    ,
     *   5014.1297    ,
     *   4764.4655    ,  4794.8882    ,  4823.6918    ,  4851.0981    ,
     *   4877.2855    ,  4902.3993    ,  4926.5598    ,  4949.8678    ,
     *   4972.4086    ,
     *   4706.0897    ,  4739.5188    ,  4770.9150    ,  4800.5839    ,
     *   4828.7662    ,  4855.6544    ,  4881.4054    ,  4906.1489    ,
     *   4929.9929    ,
     *   4644.5287    ,  4681.5240    ,  4715.9561    ,  4748.2436    ,
     *   4778.7103    ,  4807.6115    ,  4835.1519    ,  4861.4980    ,
     *   4886.7872    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4579.4083    ,  4620.5905    ,  4658.5558    ,  4693.8628    ,
     *   4726.9402    ,  4758.1223    ,  4787.6742    ,  4815.8089    ,
     *   4842.7003    ,
     *   4510.6141    ,  4556.5489    ,  4598.5394    ,  4637.2798    ,
     *   4673.3125    ,  4707.0620    ,  4738.8643    ,  4768.9882    ,
     *   4797.6512    ,
     *   4438.6797    ,  4489.5974    ,  4535.9481    ,  4578.4652    ,
     *   4617.7682    ,  4654.3620    ,  4688.6535    ,  4720.9708    ,
     *   4751.5800    ,
     *   4365.2894    ,  4420.6407    ,  4471.2534    ,  4517.6554    ,
     *   4560.4174    ,  4600.0645    ,  4637.0476    ,  4671.7437    ,
     *   4704.4644    ,
     *   4293.3804    ,  4351.5579    ,  4405.5969    ,  4455.5280    ,
     *   4501.6585    ,  4544.4019    ,  4584.1809    ,  4621.3825    ,
     *   4656.3444    ,
     *   4226.2038    ,  4284.9566    ,  4340.8367    ,  4393.3249    ,
     *   4442.2960    ,  4487.8898    ,  4530.3830    ,  4570.0985    ,
     *   4607.3562    ,
     *   4165.9252    ,  4223.2598    ,  4279.1366    ,  4332.7400    ,
     *   4383.5585    ,  4431.3834    ,  4476.2381    ,  4518.2888    ,
     *   4557.7700    ,
     *   4113.1514    ,  4167.8534    ,  4222.2412    ,  4275.4867    ,
     *   4326.9040    ,  4376.0198    ,  4422.5896    ,  4466.5620    ,
     *   4508.0200    ,
     *   4067.4267    ,  4118.9944    ,  4171.0176    ,  4222.7926    ,
     *   4273.6460    ,  4323.0029    ,  4370.4398    ,  4415.7050    ,
     *   4458.7033    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   4027.8503    ,  4076.2302    ,  4125.5258    ,  4175.1858    ,
     *   4224.6343    ,  4273.3179    ,  4320.7542    ,  4366.5707    ,
     *   4410.5248    ,
     *   3993.4419    ,  4038.8147    ,  4085.3440    ,  4132.6188    ,
     *   4180.1782    ,  4227.5451    ,  4274.2601    ,  4319.9169    ,
     *   4364.1909    ,
     *   3963.3025    ,  4005.9510    ,  4049.8515    ,  4094.7105    ,
     *   4140.1744    ,  4185.8537    ,  4231.3486    ,  4276.2746    ,
     *   4320.2876    ,
     *   3936.6673    ,  3976.9023    ,  4018.3941    ,  4060.9421    ,
     *   4104.2843    ,  4148.1143    ,  4192.0999    ,  4235.9032    ,
     *   4279.1993    ,
     *   3912.9107    ,  3951.0319    ,  3990.3626    ,  4030.7716    ,
     *   4072.0717    ,  4114.0287    ,  4156.3754    ,  4198.8265    ,
     *   4241.0938    ,
     *   3891.5305    ,  3927.8089    ,  3965.2228    ,  4003.6909    ,
     *   4043.0839    ,  4083.2281    ,  4123.9139    ,  4164.9068    ,
     *   4205.9603    ,
     *   3872.1270    ,  3906.7991    ,  3942.5221    ,  3979.2491    ,
     *   4016.8942    ,  4055.3319    ,  4094.4017    ,  4133.9154    ,
     *   4173.6669    ,
     *   3854.3821    ,  3887.6504    ,  3921.8837    ,  3957.0584    ,
     *   3993.1194    ,  4029.9788    ,  4067.5163    ,  4105.5842    ,
     *   4144.0133    ,
     *   3838.0414    ,  3870.0781    ,  3902.9975    ,  3936.7909    ,
     *   3971.4256    ,  4006.8414    ,  4042.9504    ,  4079.6383    ,
     *   4116.7691    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   3822.9006    ,  3853.8514    ,  3885.6084    ,  3918.1729    ,
     *   3951.5270    ,  3985.6313    ,  4020.4226    ,  4055.8144    ,
     *   4091.6989    ,
     *   3808.7941    ,  3838.7823    ,  3869.5072    ,  3900.9759    ,
     *   3933.1811    ,  3966.0981    ,  3999.6824    ,  4033.8697    ,
     *   4068.5757    ,
     *   3795.5864    ,  3824.7167    ,  3854.5211    ,  3885.0103    ,
     *   3916.1838    ,  3948.0271    ,  3980.5103    ,  4013.5859    ,
     *   4047.1891    ,
     *   3783.1660    ,  3811.5276    ,  3840.5074    ,  3870.1178    ,
     *   3900.3628    ,  3931.2353    ,  3962.7157    ,  3994.7697    ,
     *   4027.3481    ,
     *   3771.4399    ,  3799.1094    ,  3827.3470    ,  3856.1660    ,
     *   3885.5732    ,  3915.5667    ,  3946.1343    ,  3977.2517    ,
     *   4008.8820    ,
     *   3760.3305    ,  3787.3736    ,  3814.9402    ,  3843.0438    ,
     *   3871.6928    ,  3900.8887    ,  3930.6247    ,  3960.8843    ,
     *   3991.6400    ,
     *   3749.7719    ,  3776.2457    ,  3803.2030    ,  3830.6572    ,
     *   3858.6177    ,  3887.0881    ,  3916.0657    ,  3945.5394    ,
     *   3975.4893    ,
     *   3739.7082    ,  3765.6621    ,  3792.0640    ,  3818.9266    ,
     *   3846.2596    ,  3874.0684    ,  3902.3529    ,  3931.1061    ,
     *   3960.3138    ,
     *   3730.0913    ,  3755.5688    ,  3781.4622    ,  3807.7838    ,
     *   3834.5433    ,  3861.7469    ,  3889.3964    ,  3917.4881    ,
     *   3946.0120    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   3720.8800    ,  3745.9190    ,  3771.3453    ,  3797.1703    ,
     *   3823.4037    ,  3850.0522    ,  3877.1188    ,  3904.6021    ,
     *   3932.4953    ,
     *   3712.0383    ,  3736.6724    ,  3761.6680    ,  3787.0358    ,
     *   3812.7851    ,  3838.9228    ,  3865.4528    ,  3892.3753    ,
     *   3919.6861    ,
     *   3703.5347    ,  3727.7938    ,  3752.3910    ,  3777.3364    ,
     *   3802.6388    ,  3828.3053    ,  3854.3401    ,  3880.7448    ,
     *   3907.5168    ,
     *   3695.3418    ,  3719.2524    ,  3743.4799    ,  3768.0339    ,
     *   3792.9226    ,  3818.1530    ,  3843.7297    ,  3869.6550    ,
     *   3895.9279    ,
     *   3687.4353    ,  3711.0211    ,  3734.9046    ,  3759.0948    ,
     *   3783.5995    ,  3808.4253    ,  3833.5771    ,  3859.0577    ,
     *   3884.8671    ,
     *   3679.7935    ,  3703.0758    ,  3726.6384    ,  3750.4896    ,
     *   3774.6368    ,  3799.0863    ,  3823.8430    ,  3848.9101    ,
     *   3874.2885    ,
     *   3672.3973    ,  3695.3954    ,  3718.6578    ,  3742.1923    ,
     *   3766.0058    ,  3790.1043    ,  3814.4929    ,  3839.1748    ,
     *   3864.1513    ,
     *   3665.2296    ,  3687.9608    ,  3710.9417    ,  3734.1796    ,
     *   3757.6809    ,  3781.4515    ,  3805.4961    ,  3829.8182    ,
     *   3854.4195    ,
     *   3658.2750    ,  3680.7550    ,  3703.4713    ,  3726.4308    ,
     *   3749.6395    ,  3773.1028    ,  3796.8255    ,  3820.8109    ,
     *   3845.0611    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   3651.5196    ,  3673.7627    ,  3696.2299    ,  3718.9275    ,
     *   3741.8612    ,  3765.0361    ,  3788.4567    ,  3812.1264    ,
     *   3836.0475    ,
     *   3644.9509    ,  3666.9702    ,  3689.2023    ,  3711.6531    ,
     *   3734.3278    ,  3757.2314    ,  3780.3680    ,  3803.7412    ,
     *   3827.3531    ,
     *   3638.5575    ,  3660.3649    ,  3682.3748    ,  3704.5925    ,
     *   3727.0229    ,  3749.6707    ,  3772.5400    ,  3795.6339    ,
     *   3818.9550    ,
     *   3632.3290    ,  3653.9357    ,  3675.7350    ,  3697.7322    ,
     *   3719.9317    ,  3742.3380    ,  3764.9550    ,  3787.7857    ,
     *   3810.8326    ,
     *   3626.2561    ,  3647.6720    ,  3669.2717    ,  3691.0598    ,
     *   3713.0408    ,  3735.2187    ,  3757.5971    ,  3780.1792    ,
     *   3802.9673    ,
     *   3620.3302    ,  3641.5646    ,  3662.9745    ,  3684.5643    ,
     *   3706.3380    ,  3728.2994    ,  3750.4521    ,  3772.7989    ,
     *   3795.3423    ,
     *   3614.5432    ,  3635.6048    ,  3656.8342    ,  3678.2353    ,
     *   3699.8121    ,  3721.5682    ,  3743.5067    ,  3765.6306    ,
     *   3787.9422    ,
     *   3608.8880    ,  3629.7847    ,  3650.8420    ,  3672.0636    ,
     *   3693.4531    ,  3715.0140    ,  3736.7492    ,  3758.6615    ,
     *   3780.7532    ,
     *   3603.3578    ,  3624.0971    ,  3644.9901    ,  3666.0406    ,
     *   3687.2517    ,  3708.6268    ,  3730.1686    ,  3751.8799    ,
     *   3773.7627    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   3597.9464    ,  3618.5351    ,  3639.2713    ,  3660.1583    ,
     *   3681.1993    ,  3702.3973    ,  3723.7550    ,  3745.2749    ,
     *   3766.9590    ,
     *   3592.6482    ,  3613.0927    ,  3633.6788    ,  3654.4096    ,
     *   3675.2881    ,  3696.3171    ,  3717.4992    ,  3738.8367    ,
     *   3760.3317    ,
     *   3587.4577    ,  3607.7641    ,  3628.2064    ,  3648.7878    ,
     *   3669.5109    ,  3690.3785    ,  3711.3929    ,  3732.5564    ,
     *   3753.8709    ,
     *   3582.3702    ,  3602.5439    ,  3622.8484    ,  3643.2866    ,
     *   3663.8610    ,  3684.5741    ,  3705.4282    ,  3726.4255    ,
     *   3747.5677    ,
     *   3577.3809    ,  3597.4272    ,  3617.5995    ,  3637.9003    ,
     *   3658.3322    ,  3678.8974    ,  3699.5981    ,  3720.4364    ,
     *   3741.4140    ,
     *   3572.4855    ,  3592.4094    ,  3612.4547    ,  3632.6237    ,
     *   3652.9187    ,  3673.3422    ,  3693.8959    ,  3714.5820    ,
     *   3735.4020    ,
     *   3567.6802    ,  3587.4862    ,  3607.4093    ,  3627.4516    ,
     *   3647.6154    ,  3667.9027    ,  3688.3155    ,  3708.8557    ,
     *   3729.5247    ,
     *   3562.9612    ,  3582.6537    ,  3602.4591    ,  3622.3795    ,
     *   3642.4170    ,  3662.5737    ,  3682.8512    ,  3703.2514    ,
     *   3723.7757    ,
     *   3558.3248    ,  3577.9079    ,  3597.6000    ,  3617.4031    ,
     *   3637.3192    ,  3657.3501    ,  3677.4977    ,  3697.7634    ,
     *   3718.1487    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   3553.7679    ,  3573.2454    ,  3592.8283    ,  3612.5183    ,
     *   3632.3175    ,  3652.2275    ,  3672.2500    ,  3692.3864    ,
     *   3712.6383    ,
     *   3549.2874    ,  3568.6630    ,  3588.1404    ,  3607.7214    ,
     *   3627.4079    ,  3647.2014    ,  3667.1035    ,  3687.1156    ,
     *   3707.2391    ,
     *   3544.8804    ,  3564.1574    ,  3583.5330    ,  3603.0089    ,
     *   3622.5866    ,  3642.2678    ,  3662.0539    ,  3681.9463    ,
     *   3701.9463    ,
     *   3540.5440    ,  3559.7258    ,  3579.0030    ,  3598.3773    ,
     *   3617.8500    ,  3637.4229    ,  3657.0972    ,  3676.8742    ,
     *   3696.7551    ,
     *   3536.2758    ,  3555.3655    ,  3574.5475    ,  3593.8235    ,
     *   3613.1949    ,  3632.6632    ,  3652.2295    ,  3671.8953    ,
     *   3691.6615    ,
     *   3532.0733    ,  3551.0737    ,  3570.1637    ,  3589.3447    ,
     *   3608.6181    ,  3627.9853    ,  3647.4474    ,  3667.0058    ,
     *   3686.6613    ,
     *   3527.9342    ,  3546.8482    ,  3565.8490    ,  3584.9380    ,
     *   3604.1166    ,  3623.3861    ,  3642.7475    ,  3662.2021    ,
     *   3681.7508    ,
     *   3523.8563    ,  3542.6864    ,  3561.6009    ,  3580.6009    ,
     *   3599.6877    ,  3618.8626    ,  3638.1267    ,  3657.4809    ,
     *   3676.9264    ,
     *   3519.8376    ,  3538.5864    ,  3557.4170    ,  3576.3307    ,
     *   3595.3287    ,  3614.4121    ,  3633.5819    ,  3652.8391    ,
     *   3672.1848    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   3515.8760    ,  3534.5459    ,  3553.2953    ,  3572.1253    ,
     *   3591.0372    ,  3610.0318    ,  3629.1104    ,  3648.2738    ,
     *   3667.5228    ,
     *   3511.9698    ,  3530.5630    ,  3549.2335    ,  3567.9824    ,
     *   3586.8107    ,  3605.7194    ,  3624.7095    ,  3643.7820    ,
     *   3662.9375    ,
     *   3508.1171    ,  3526.6359    ,  3545.2298    ,  3563.8998    ,
     *   3582.6471    ,  3601.4724    ,  3620.3768    ,  3639.3611    ,
     *   3658.4262    ,
     *   3504.3163    ,  3522.7627    ,  3541.2822    ,  3559.8757    ,
     *   3578.5442    ,  3597.2887    ,  3616.1099    ,  3635.0088    ,
     *   3653.9860    ,
     *   3500.5657    ,  3518.9418    ,  3537.3889    ,  3555.9080    ,
     *   3574.5001    ,  3593.1660    ,  3611.9065    ,  3630.7225    ,
     *   3649.6146    ,
     *   3496.8640    ,  3515.1715    ,  3533.5482    ,  3551.9950    ,
     *   3570.5128    ,  3589.1024    ,  3607.7646    ,  3626.5001    ,
     *   3645.3096    ,
     *   3493.2095    ,  3511.4503    ,  3529.7586    ,  3548.1351    ,
     *   3566.5806    ,  3585.0960    ,  3603.6821    ,  3622.3394    ,
     *   3641.0687    ,
     *   3489.6009    ,  3507.7768    ,  3526.0184    ,  3544.3264    ,
     *   3562.7017    ,  3581.1450    ,  3599.6570    ,  3618.2384    ,
     *   3636.8899    ,
     *   3486.0369    ,  3504.1496    ,  3522.3262    ,  3540.5676    ,
     *   3558.8745    ,  3577.2476    ,  3595.6876    ,  3614.1952    ,
     *   3632.7710    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   3482.5163    ,  3500.5673    ,  3518.6806    ,  3536.8571    ,
     *   3555.0974    ,  3573.4022    ,  3591.7722    ,  3610.2080    ,
     *   3628.7101    ,
     *   3479.0377    ,  3497.0286    ,  3515.0802    ,  3533.1935    ,
     *   3551.3689    ,  3569.6072    ,  3587.9090    ,  3606.2750    ,
     *   3624.7055    ,
     *   3475.6001    ,  3493.5323    ,  3511.5239    ,  3529.5754    ,
     *   3547.6876    ,  3565.8612    ,  3584.0966    ,  3602.3945    ,
     *   3620.7553    ,
     *   3472.2024    ,  3490.0773    ,  3508.0102    ,  3526.0016    ,
     *   3544.0522    ,  3562.1626    ,  3580.3334    ,  3598.5650    ,
     *   3616.8580    ,
     *   3468.8434    ,  3486.6625    ,  3504.5381    ,  3522.4708    ,
     *   3540.4614    ,  3558.5102    ,  3576.6179    ,  3594.7850    ,
     *   3613.0119    ,
     *   3465.5222    ,  3483.2867    ,  3501.1064    ,  3518.9819    ,
     *   3536.9138    ,  3554.9026    ,  3572.9488    ,  3591.0530    ,
     *   3609.2155    ,
     *   3462.2378    ,  3479.9490    ,  3497.7141    ,  3515.5337    ,
     *   3533.4084    ,  3551.3386    ,  3569.3249    ,  3587.3677    ,
     *   3605.4674    ,
     *   3458.9892    ,  3476.6483    ,  3494.3601    ,  3512.1251    ,
     *   3529.9439    ,  3547.8170    ,  3565.7447    ,  3583.7277    ,
     *   3601.7662    ,
     *   3455.7756    ,  3473.3838    ,  3491.0434    ,  3508.7551    ,
     *   3526.5194    ,  3544.3366    ,  3562.2073    ,  3580.1318    ,
     *   3598.1106    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   3452.5960    ,  3470.1544    ,  3487.7632    ,  3505.4227    ,
     *   3523.1336    ,  3540.8963    ,  3558.7112    ,  3576.5788    ,
     *   3594.4993    ,
     *   3449.4497    ,  3466.9594    ,  3484.5183    ,  3502.1269    ,
     *   3519.7857    ,  3537.4952    ,  3555.2556    ,  3573.0675    ,
     *   3590.9311    ,
     *   3446.3358    ,  3463.7979    ,  3481.3081    ,  3498.8669    ,
     *   3516.4747    ,  3534.1321    ,  3551.8393    ,  3569.5968    ,
     *   3587.4048    ,
     *   3443.2536    ,  3460.6690    ,  3478.1316    ,  3495.6416    ,
     *   3513.1997    ,  3530.8061    ,  3548.4613    ,  3566.1656    ,
     *   3583.9194    ,
     *   3440.2023    ,  3457.5721    ,  3474.9880    ,  3492.4503    ,
     *   3509.9597    ,  3527.5163    ,  3545.1207    ,  3562.7730    ,
     *   3580.4737    ,
     *   3437.1813    ,  3454.5063    ,  3471.8765    ,  3489.2922    ,
     *   3506.7538    ,  3524.2618    ,  3541.8164    ,  3559.4180    ,
     *   3577.0668    ,
     *   3434.1897    ,  3451.4710    ,  3468.7964    ,  3486.1664    ,
     *   3503.5814    ,  3521.0417    ,  3538.5476    ,  3556.0995    ,
     *   3573.6976    ,
     *   3431.2270    ,  3448.4654    ,  3465.7470    ,  3483.0722    ,
     *   3500.4415    ,  3517.8552    ,  3535.3135    ,  3552.8168    ,
     *   3570.3653    ,
     *   3428.2925    ,  3445.4888    ,  3462.7275    ,  3480.0089    ,
     *   3497.3335    ,  3514.7014    ,  3532.1131    ,  3549.5688    ,
     *   3567.0688    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   3425.3856    ,  3442.5407    ,  3459.7373    ,  3476.9758    ,
     *   3494.2565    ,  3511.5797    ,  3528.9457    ,  3546.3549    ,
     *   3563.8074    ,
     *   3422.5056    ,  3439.6203    ,  3456.7757    ,  3473.9721    ,
     *   3491.2098    ,  3508.4892    ,  3525.8106    ,  3543.1741    ,
     *   3560.5801    ,
     *   3419.6521    ,  3436.7271    ,  3453.8421    ,  3470.9972    ,
     *   3488.1929    ,  3505.4293    ,  3522.7069    ,  3540.0258    ,
     *   3557.3862    ,
     *   3416.8244    ,  3433.8606    ,  3450.9358    ,  3468.0505    ,
     *   3485.2049    ,  3502.3993    ,  3519.6339    ,  3536.9091    ,
     *   3554.2249    ,
     *   3414.0220    ,  3431.0200    ,  3448.0564    ,  3465.1314    ,
     *   3482.2453    ,  3499.3985    ,  3516.5910    ,  3533.8233    ,
     *   3551.0954    ,
     *   3411.2443    ,  3428.2050    ,  3445.2032    ,  3462.2393    ,
     *   3479.3135    ,  3496.4262    ,  3513.5775    ,  3530.7677    ,
     *   3547.9970    ,
     *   3408.4910    ,  3425.4149    ,  3442.3756    ,  3459.3735    ,
     *   3476.4088    ,  3493.4818    ,  3510.5927    ,  3527.7417    ,
     *   3544.9291    ,
     *   3405.7614    ,  3422.6492    ,  3439.5732    ,  3456.5336    ,
     *   3473.5307    ,  3490.5648    ,  3507.6360    ,  3524.7446    ,
     *   3541.8908    ,
     *   3403.0551    ,  3419.9075    ,  3436.7954    ,  3453.7190    ,
     *   3470.6786    ,  3487.6745    ,  3504.7068    ,  3521.7758    ,
     *   3538.8816    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   3400.3716    ,  3417.1892    ,  3434.0417    ,  3450.9292    ,
     *   3467.8520    ,  3484.8104    ,  3501.8046    ,  3518.8346    ,
     *   3535.9008    ,
     *   3397.7105    ,  3414.4940    ,  3431.3116    ,  3448.1637    ,
     *   3465.0504    ,  3481.9720    ,  3498.9286    ,  3515.9206    ,
     *   3532.9479    ,
     *   3395.0714    ,  3411.8213    ,  3428.6047    ,  3445.4219    ,
     *   3462.2732    ,  3479.1586    ,  3496.0785    ,  3513.0330    ,
     *   3530.0222    ,
     *   3392.4538    ,  3409.1707    ,  3425.9205    ,  3442.7035    ,
     *   3459.5199    ,  3476.3699    ,  3493.2536    ,  3510.1714    ,
     *   3527.1232    ,
     *   3389.8573    ,  3406.5418    ,  3423.2586    ,  3440.0080    ,
     *   3456.7901    ,  3473.6053    ,  3490.4536    ,  3507.3352    ,
     *   3524.2502    ,
     *   3387.2816    ,  3403.9342    ,  3420.6186    ,  3437.3349    ,
     *   3454.0834    ,  3470.8643    ,  3487.6777    ,  3504.5239    ,
     *   3521.4029    ,
     *   3384.7262    ,  3401.3475    ,  3417.9999    ,  3434.6838    ,
     *   3451.3992    ,  3468.1464    ,  3484.9257    ,  3501.7370    ,
     *   3518.5806    ,
     *   3382.1908    ,  3398.7812    ,  3415.4023    ,  3432.0542    ,
     *   3448.7372    ,  3465.4513    ,  3482.1969    ,  3498.9740    ,
     *   3515.7828    ,
     *   3379.6750    ,  3396.2351    ,  3412.8253    ,  3429.4458    ,
     *   3446.0968    ,  3462.7785    ,  3479.4910    ,  3496.2345    ,
     *   3513.0091    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   3377.1784    ,  3393.7087    ,  3410.2686    ,  3426.8582    ,
     *   3443.4778    ,  3460.1275    ,  3476.8076    ,  3493.5180    ,
     *   3510.2590    ,
     *   3374.7007    ,  3391.2017    ,  3407.7317    ,  3424.2910    ,
     *   3440.8797    ,  3457.4980    ,  3474.1461    ,  3490.8240    ,
     *   3507.5320    ,
     *   3372.2416    ,  3388.7137    ,  3405.2144    ,  3421.7438    ,
     *   3438.3021    ,  3454.8895    ,  3471.5062    ,  3488.1522    ,
     *   3504.8277    ,
     *   3369.8008    ,  3386.2445    ,  3402.7162    ,  3419.2162    ,
     *   3435.7447    ,  3452.3017    ,  3468.8875    ,  3485.5021    ,
     *   3502.1457    ,
     *   3367.3779    ,  3383.7936    ,  3400.2369    ,  3416.7080    ,
     *   3433.2070    ,  3449.7342    ,  3466.2895    ,  3482.8733    ,
     *   3499.4854    ,
     *   3364.9726    ,  3381.3608    ,  3397.7761    ,  3414.2187    ,
     *   3430.6888    ,  3447.1865    ,  3463.7120    ,  3480.2653    ,
     *   3496.8467    ,
     *   3362.5846    ,  3378.9457    ,  3395.3335    ,  3411.7481    ,
     *   3428.1897    ,  3444.6584    ,  3461.1545    ,  3477.6780    ,
     *   3494.2289    ,
     *   3360.2137    ,  3376.5481    ,  3392.9087    ,  3409.2957    ,
     *   3425.7093    ,  3442.1496    ,  3458.6167    ,  3475.1107    ,
     *   3491.6318    ,
     *   3357.8596    ,  3374.1676    ,  3390.5015    ,  3406.8614    ,
     *   3423.2474    ,  3439.6596    ,  3456.0982    ,  3472.5633    ,
     *   3489.0550    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10162.655    ,  10170.654    ,  10178.664    ,  10186.685    ,
     *   10194.716    ,  10202.759    ,  10210.812    ,  10218.876    ,
     *   10226.951    ,
     *   9824.2145    ,  9832.2140    ,  9840.2243    ,  9848.2453    ,
     *   9856.2771    ,  9864.3199    ,  9872.3736    ,  9880.4382    ,
     *   9888.5140    ,
     *   9485.7398    ,  9493.7402    ,  9501.7512    ,  9509.7730    ,
     *   9517.8057    ,  9525.8492    ,  9533.9036    ,  9541.9690    ,
     *   9550.0455    ,
     *   9147.1971    ,  9155.1991    ,  9163.2117    ,  9171.2351    ,
     *   9179.2693    ,  9187.3143    ,  9195.3703    ,  9203.4372    ,
     *   9211.5151    ,
     *   8808.5181    ,  8816.5234    ,  8824.5392    ,  8832.5657    ,
     *   8840.6030    ,  8848.6511    ,  8856.7101    ,  8864.7800    ,
     *   8872.8609    ,
     *   8469.5665    ,  8477.5782    ,  8485.6005    ,  8493.6333    ,
     *   8501.6768    ,  8509.7311    ,  8517.7961    ,  8525.8720    ,
     *   8533.9588    ,
     *   8130.0686    ,  8138.0934    ,  8146.1284    ,  8154.1740    ,
     *   8162.2300    ,  8170.2965    ,  8178.3737    ,  8186.4616    ,
     *   8194.5602    ,
     *   7789.4747    ,  7797.5256    ,  7805.5864    ,  7813.6574    ,
     *   7821.7385    ,  7829.8299    ,  7837.9315    ,  7846.0434    ,
     *   7854.1658    ,
     *   7446.6741    ,  7454.7778    ,  7462.8908    ,  7471.0131    ,
     *   7479.1449    ,  7487.2862    ,  7495.4371    ,  7503.5977    ,
     *   7511.7681    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   7099.4010    ,  7107.6125    ,  7115.8318    ,  7124.0589    ,
     *   7132.2940    ,  7140.5371    ,  7148.7885    ,  7157.0481    ,
     *   7165.3161    ,
     *   6837.0925    ,  6845.4530    ,  6853.8192    ,  6862.1910    ,
     *   6870.5687    ,  6878.9524    ,  6887.3422    ,  6895.7383    ,
     *   6904.1408    ,
     *   6660.2064    ,  6668.7215    ,  6677.2399    ,  6685.7618    ,
     *   6694.2872    ,  6702.8164    ,  6711.3495    ,  6719.8868    ,
     *   6728.4284    ,
     *   6524.8557    ,  6533.5315    ,  6542.2080    ,  6550.8854    ,
     *   6559.5640    ,  6568.2440    ,  6576.9256    ,  6585.6090    ,
     *   6594.2945    ,
     *   6414.0917    ,  6422.9346    ,  6431.7754    ,  6440.6144    ,
     *   6449.4520    ,  6458.2883    ,  6467.1238    ,  6475.9586    ,
     *   6484.7931    ,
     *   6319.5585    ,  6328.5753    ,  6337.5870    ,  6346.5940    ,
     *   6355.5967    ,  6364.5954    ,  6373.5905    ,  6382.5823    ,
     *   6391.5712    ,
     *   6236.5133    ,  6245.7113    ,  6254.9009    ,  6264.0827    ,
     *   6273.2571    ,  6282.4246    ,  6291.5854    ,  6300.7401    ,
     *   6309.8891    ,
     *   6162.0013    ,  6171.3883    ,  6180.7635    ,  6190.1274    ,
     *   6199.4805    ,  6208.8234    ,  6218.1566    ,  6227.4804    ,
     *   6236.7955    ,
     *   6094.0549    ,  6103.6393    ,  6113.2081    ,  6122.7619    ,
     *   6132.3012    ,  6141.8268    ,  6151.3391    ,  6160.8389    ,
     *   6170.3266    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   6031.2957    ,  6041.0867    ,  6050.8577    ,  6060.6097    ,
     *   6070.3433    ,  6080.0592    ,  6089.7582    ,  6099.4409    ,
     *   6109.1080    ,
     *   5972.7194    ,  5982.7266    ,  5992.7093    ,  6002.6684    ,
     *   6012.6047    ,  6022.5193    ,  6032.4128    ,  6042.2861    ,
     *   6052.1399    ,
     *   5917.5701    ,  5927.8040    ,  5938.0082    ,  5948.1841    ,
     *   5958.3324    ,  5968.4544    ,  5978.5508    ,  5988.6228    ,
     *   5998.6711    ,
     *   5865.2632    ,  5875.7350    ,  5886.1717    ,  5896.5745    ,
     *   5906.9448    ,  5917.2836    ,  5927.5920    ,  5937.8713    ,
     *   5948.1224    ,
     *   5815.3362    ,  5826.0581    ,  5836.7389    ,  5847.3799    ,
     *   5857.9826    ,  5868.5483    ,  5879.0784    ,  5889.5742    ,
     *   5900.0370    ,
     *   5767.4156    ,  5778.4010    ,  5789.3384    ,  5800.2295    ,
     *   5811.0760    ,  5821.8796    ,  5832.6417    ,  5843.3640    ,
     *   5854.0477    ,
     *   5721.1947    ,  5732.4577    ,  5743.6653    ,  5754.8195    ,
     *   5765.9221    ,  5776.9752    ,  5787.9805    ,  5798.9397    ,
     *   5809.8546    ,
     *   5676.4168    ,  5687.9731    ,  5699.4657    ,  5710.8968    ,
     *   5722.2689    ,  5733.5840    ,  5744.8444    ,  5756.0520    ,
     *   5767.2087    ,
     *   5632.8645    ,  5644.7310    ,  5656.5245    ,  5668.2478    ,
     *   5679.9035    ,  5691.4943    ,  5703.0226    ,  5714.4907    ,
     *   5725.9010    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5590.3505    ,  5602.5456    ,  5614.6575    ,  5626.6893    ,
     *   5638.6442    ,  5650.5253    ,  5662.3353    ,  5674.0771    ,
     *   5685.7531    ,
     *   5548.7115    ,  5561.2555    ,  5573.7046    ,  5586.0627    ,
     *   5598.3336    ,  5610.5208    ,  5622.6275    ,  5634.6569    ,
     *   5646.6121    ,
     *   5507.8030    ,  5520.7179    ,  5533.5250    ,  5546.2289    ,
     *   5558.8340    ,  5571.3443    ,  5583.7637    ,  5596.0960    ,
     *   5608.3446    ,
     *   5467.4959    ,  5480.8059    ,  5493.9935    ,  5507.0643    ,
     *   5520.0233    ,  5532.8753    ,  5545.6249    ,  5558.2763    ,
     *   5570.8337    ,
     *   5427.6727    ,  5441.4043    ,  5454.9973    ,  5468.4580    ,
     *   5481.7924    ,  5495.0062    ,  5508.1047    ,  5521.0930    ,
     *   5533.9756    ,
     *   5388.2255    ,  5402.4081    ,  5416.4336    ,  5430.3094    ,
     *   5444.0427    ,  5457.6402    ,  5471.1080    ,  5484.4520    ,
     *   5497.6777    ,
     *   5349.0541    ,  5363.7200    ,  5378.2077    ,  5392.5263    ,
     *   5406.6841    ,  5420.6890    ,  5434.5481    ,  5448.2685    ,
     *   5461.8564    ,
     *   5310.0638    ,  5325.2487    ,  5340.2316    ,  5355.0232    ,
     *   5369.6335    ,  5384.0716    ,  5398.3461    ,  5412.4650    ,
     *   5426.4357    ,
     *   5271.1644    ,  5286.9079    ,  5302.4223    ,  5317.7202    ,
     *   5332.8135    ,  5347.7130    ,  5362.4289    ,  5376.9704    ,
     *   5391.3462    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5232.2687    ,  5248.6149    ,  5264.7007    ,  5280.5416    ,
     *   5296.1515    ,  5311.5432    ,  5326.7287    ,  5341.7188    ,
     *   5356.5238    ,
     *   5193.2916    ,  5210.2895    ,  5226.9913    ,  5243.4154    ,
     *   5259.5786    ,  5275.4961    ,  5291.1819    ,  5306.6490    ,
     *   5321.9091    ,
     *   5154.1493    ,  5171.8534    ,  5189.2204    ,  5206.2723    ,
     *   5223.0291    ,  5239.5091    ,  5255.7288    ,  5271.7033    ,
     *   5287.4466    ,
     *   5114.7584    ,  5133.2297    ,  5151.3164    ,  5169.0452    ,
     *   5186.4400    ,  5203.5226    ,  5220.3126    ,  5236.8277    ,
     *   5253.0844    ,
     *   5075.0351    ,  5094.3417    ,  5113.2089    ,  5131.6688    ,
     *   5149.7504    ,  5167.4794    ,  5184.8792    ,  5201.9709    ,
     *   5218.7737    ,
     *   5034.8955    ,  5055.1136    ,  5074.8285    ,  5094.0795    ,
     *   5112.9012    ,  5131.3245    ,  5149.3773    ,  5167.0844    ,
     *   5184.4683    ,
     *   4994.2549    ,  5015.4695    ,  5036.1070    ,  5056.2149    ,
     *   5075.8353    ,  5095.0052    ,  5113.7576    ,  5132.1221    ,
     *   5150.1251    ,
     *   4953.0288    ,  4975.3346    ,  4996.9772    ,  5018.0147    ,
     *   5038.4978    ,  5058.4710    ,  5077.9737    ,  5097.0407    ,
     *   5115.7032    ,
     *   4911.1343    ,  4934.6359    ,  4957.3744    ,  4979.4208    ,
     *   5000.8362    ,  5021.6742    ,  5041.9815    ,  5061.7995    ,
     *   5081.1650    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4868.4921    ,  4893.3041    ,  4917.2376    ,  4940.3788    ,
     *   4962.8017    ,  4984.5703    ,  5005.7405    ,  5026.3612    ,
     *   5046.4756    ,
     *   4825.0317    ,  4851.2774    ,  4876.5119    ,  4900.8398    ,
     *   4924.3502    ,  4947.1197    ,  4969.2145    ,  4990.6925    ,
     *   5011.6042    ,
     *   4780.6988    ,  4808.5066    ,  4835.1530    ,  4860.7638    ,
     *   4885.4454    ,  4909.2890    ,  4932.3728    ,  4954.7648    ,
     *   4976.5243    ,
     *   4735.4667    ,  4764.9637    ,  4793.1331    ,  4820.1237    ,
     *   4846.0616    ,  4871.0538    ,  4895.1924    ,  4918.5565    ,
     *   4941.2152    ,
     *   4689.3541    ,  4720.6545    ,  4750.4499    ,  4778.9126    ,
     *   4806.1888    ,  4832.4026    ,  4857.6606    ,  4882.0545    ,
     *   4905.6637    ,
     *   4642.4489    ,  4675.6352    ,  4707.1389    ,  4737.1521    ,
     *   4765.8393    ,  4793.3413    ,  4819.7792    ,  4845.2574    ,
     *   4869.8662    ,
     *   4594.9359    ,  4630.0332    ,  4663.2886    ,  4694.9038    ,
     *   4725.0562    ,  4753.8998    ,  4781.5685    ,  4808.1787    ,
     *   4833.8313    ,
     *   4547.1242    ,  4584.0693    ,  4619.0575    ,  4652.2825    ,
     *   4683.9230    ,  4714.1393    ,  4743.0738    ,  4770.8518    ,
     *   4797.5834    ,
     *   4499.4585    ,  4538.0722    ,  4574.6884    ,  4609.4682    ,
     *   4642.5739    ,  4674.1605    ,  4704.3708    ,  4733.3343    ,
     *   4761.1667    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4452.4983    ,  4492.4755    ,  4530.5132    ,  4566.7135    ,
     *   4601.2014    ,  4634.1104    ,  4665.5725    ,  4695.7132    ,
     *   4724.6485    ,
     *   4406.8563    ,  4447.7862    ,  4486.9394    ,  4524.3403    ,
     *   4560.0575    ,  4594.1857    ,  4626.8325    ,  4658.1089    ,
     *   4688.1234    ,
     *   4363.1059    ,  4404.5237    ,  4444.4139    ,  4482.7205    ,
     *   4519.4448    ,  4554.6297    ,  4588.3451    ,  4620.6761    ,
     *   4651.7147    ,
     *   4321.6955    ,  4363.1473    ,  4403.3695    ,  4442.2399    ,
     *   4479.6949    ,  4515.7200    ,  4550.3390    ,  4583.6016    ,
     *   4615.5743    ,
     *   4282.9008    ,  4323.9970    ,  4364.1699    ,  4403.2544    ,
     *   4441.1354    ,  4477.7466    ,  4513.0637    ,  4547.0959    ,
     *   4579.8775    ,
     *   4246.8267    ,  4287.2690    ,  4327.0715    ,  4366.0495    ,
     *   4404.0559    ,  4440.9846    ,  4476.7692    ,  4511.3795    ,
     *   4544.8147    ,
     *   4213.4413    ,  4253.0245    ,  4292.2121    ,  4330.8175    ,
     *   4368.6795    ,  4405.6674    ,  4441.6841    ,  4476.6656    ,
     *   4510.5782    ,
     *   4182.6211    ,  4221.2198    ,  4259.6232    ,  4297.6537    ,
     *   4335.1492    ,  4371.9685    ,  4407.9957    ,  4443.1425    ,
     *   4477.3482    ,
     *   4154.1906    ,  4191.7409    ,  4229.2547    ,  4266.5691    ,
     *   4303.5292    ,  4339.9936    ,  4375.8382    ,  4410.9600    ,
     *   4445.2791    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   4127.9510    ,  4164.4336    ,  4201.0024    ,  4237.5112    ,
     *   4273.8171    ,  4309.7844    ,  4345.2888    ,  4380.2210    ,
     *   4414.4897    ,
     *   4103.6992    ,  4139.1255    ,  4174.7304    ,  4210.3852    ,
     *   4245.9602    ,  4281.3293    ,  4316.3729    ,  4350.9816    ,
     *   4385.0590    ,
     *   4081.2389    ,  4115.6406    ,  4150.2888    ,  4185.0712    ,
     *   4219.8723    ,  4254.5769    ,  4289.0731    ,  4323.2552    ,
     *   4357.0265    ,
     *   4060.3867    ,  4093.8083    ,  4127.5243    ,  4161.4379    ,
     *   4195.4475    ,  4229.4492    ,  4263.3402    ,  4297.0208    ,
     *   4330.3974    ,
     *   4040.9751    ,  4073.4682    ,  4106.2878    ,  4139.3515    ,
     *   4172.5704    ,  4205.8523    ,  4239.1035    ,  4272.2318    ,
     *   4305.1486    ,
     *   4022.8528    ,  4054.4726    ,  4086.4387    ,  4118.6812    ,
     *   4151.1236    ,  4183.6844    ,  4216.2794    ,  4248.8243    ,
     *   4281.2363    ,
     *   4005.8853    ,  4036.6876    ,  4067.8463    ,  4099.3030    ,
     *   4130.9920    ,  4162.8420    ,  4194.7780    ,  4226.7237    ,
     *   4258.6025    ,
     *   3989.9531    ,  4019.9925    ,  4050.3914    ,  4081.1012    ,
     *   4112.0659    ,  4143.2235    ,  4174.5079    ,  4205.8502    ,
     *   4237.1807    ,
     *   3974.9508    ,  4004.2798    ,  4033.9661    ,  4063.9695    ,
     *   4094.2424    ,  4124.7316    ,  4155.3788    ,  4186.1226    ,
     *   4216.8999    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3960.7856    ,  3989.4538    ,  4018.4733    ,  4047.8108    ,
     *   4077.4265    ,  4107.2745    ,  4137.3041    ,  4167.4608    ,
     *   4197.6876    ,
     *   3947.3759    ,  3975.4295    ,  4003.8258    ,  4032.5374    ,
     *   4061.5309    ,  4090.7671    ,  4120.2020    ,  4149.7874    ,
     *   4179.4724    ,
     *   3934.6497    ,  3962.1317    ,  3989.9460    ,  4018.0702    ,
     *   4046.4762    ,  4075.1308    ,  4103.9958    ,  4133.0291    ,
     *   4162.1851    ,
     *   3922.5438    ,  3949.4939    ,  3976.7647    ,  4004.3379    ,
     *   4032.1903    ,  4060.2934    ,  4088.6146    ,  4117.1168    ,
     *   4145.7598    ,
     *   3911.0024    ,  3937.4570    ,  3964.2201    ,  3991.2769    ,
     *   4018.6080    ,  4046.1894    ,  4073.9929    ,  4101.9864    ,
     *   4130.1342    ,
     *   3899.9763    ,  3925.9687    ,  3952.2573    ,  3978.8300    ,
     *   4005.6706    ,  4032.7590    ,  4060.0709    ,  4087.5784    ,
     *   4115.2502    ,
     *   3889.4218    ,  3914.9826    ,  3940.8272    ,  3966.9459    ,
     *   3993.3252    ,  4019.9481    ,  4046.7938    ,  4073.8382    ,
     *   4101.0536    ,
     *   3879.3000    ,  3904.4572    ,  3929.8861    ,  3955.5787    ,
     *   3981.5240    ,  4007.7076    ,  4034.1117    ,  4060.7154    ,
     *   4087.4944    ,
     *   3869.5766    ,  3894.3558    ,  3919.3949    ,  3944.6873    ,
     *   3970.2241    ,  3995.9931    ,  4021.9791    ,  4048.1639    ,
     *   4074.5265    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   3860.2208    ,  3884.6454    ,  3909.3185    ,  3934.2348    ,
     *   3959.3869    ,  3984.7645    ,  4010.3547    ,  4036.1418    ,
     *   4062.1073    ,
     *   3851.2050    ,  3875.2965    ,  3899.6255    ,  3924.1878    ,
     *   3948.9774    ,  3973.9854    ,  3999.2010    ,  4024.6105    ,
     *   4050.1978    ,
     *   3842.5046    ,  3866.2827    ,  3890.2877    ,  3914.5166    ,
     *   3938.9641    ,  3963.6230    ,  3988.4839    ,  4013.5350    ,
     *   4038.7622    ,
     *   3834.0973    ,  3857.5800    ,  3881.2797    ,  3905.1940    ,
     *   3929.3185    ,  3953.6473    ,  3978.1723    ,  4002.8832    ,
     *   4027.7679    ,
     *   3825.9631    ,  3849.1670    ,  3872.5785    ,  3896.1956    ,
     *   3920.0150    ,  3944.0314    ,  3968.2380    ,  3992.6260    ,
     *   4017.1846    ,
     *   3818.0838    ,  3841.0242    ,  3864.1633    ,  3887.4994    ,
     *   3911.0300    ,  3934.7506    ,  3958.6553    ,  3982.7366    ,
     *   4006.9850    ,
     *   3810.4430    ,  3833.1340    ,  3856.0152    ,  3879.0854    ,
     *   3902.3424    ,  3925.7826    ,  3949.4009    ,  3973.1907    ,
     *   3997.1438    ,
     *   3803.0258    ,  3825.4805    ,  3848.1172    ,  3870.9353    ,
     *   3893.9329    ,  3917.1070    ,  3940.4532    ,  3963.9659    ,
     *   3987.6378    ,
     *   3795.8187    ,  3818.0489    ,  3840.4537    ,  3863.0325    ,
     *   3885.7838    ,  3908.7052    ,  3931.7929    ,  3955.0419    ,
     *   3978.4460    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   3788.8090    ,  3810.8260    ,  3833.0104    ,  3855.3618    ,
     *   3877.8791    ,  3900.5602    ,  3923.4019    ,  3946.3999    ,
     *   3969.5487    ,
     *   3781.9856    ,  3803.7996    ,  3825.7743    ,  3847.9094    ,
     *   3870.2041    ,  3892.6565    ,  3915.2641    ,  3938.0229    ,
     *   3960.9282    ,
     *   3775.3379    ,  3796.9586    ,  3818.7335    ,  3840.6626    ,
     *   3862.7452    ,  3884.9799    ,  3907.3642    ,  3929.8950    ,
     *   3952.5680    ,
     *   3768.8564    ,  3790.2926    ,  3811.8770    ,  3833.6097    ,
     *   3855.4902    ,  3877.5171    ,  3899.6886    ,  3922.0018    ,
     *   3944.4528    ,
     *   3762.5322    ,  3783.7923    ,  3805.1949    ,  3826.7401    ,
     *   3848.4275    ,  3870.2563    ,  3892.2245    ,  3914.3298    ,
     *   3936.5689    ,
     *   3756.3573    ,  3777.4490    ,  3798.6777    ,  3820.0438    ,
     *   3841.5469    ,  3863.1862    ,  3884.9603    ,  3906.8669    ,
     *   3928.9032    ,
     *   3750.3240    ,  3771.2545    ,  3792.3169    ,  3813.5117    ,
     *   3834.8385    ,  3856.2967    ,  3877.8850    ,  3899.6016    ,
     *   3921.4439    ,
     *   3744.4253    ,  3765.2014    ,  3786.1047    ,  3807.1353    ,
     *   3828.2934    ,  3849.5782    ,  3870.9888    ,  3892.5234    ,
     *   3914.1798    ,
     *   3738.6549    ,  3759.2830    ,  3780.0335    ,  3800.9070    ,
     *   3821.9033    ,  3843.0221    ,  3864.2623    ,  3885.6226    ,
     *   3907.1009    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   3733.0067    ,  3753.4926    ,  3774.0967    ,  3794.8193    ,
     *   3815.6606    ,  3836.6201    ,  3857.6971    ,  3878.8902    ,
     *   3900.1977    ,
     *   3727.4751    ,  3747.8244    ,  3768.2878    ,  3788.8657    ,
     *   3809.5581    ,  3830.3648    ,  3851.2850    ,  3872.3177    ,
     *   3893.4612    ,
     *   3722.0548    ,  3742.2729    ,  3762.6010    ,  3783.0398    ,
     *   3803.5892    ,  3824.2491    ,  3845.0188    ,  3865.8974    ,
     *   3886.8834    ,
     *   3716.7410    ,  3736.8327    ,  3757.0308    ,  3777.3358    ,
     *   3797.7477    ,  3818.2664    ,  3838.8915    ,  3859.6220    ,
     *   3880.4566    ,
     *   3711.5292    ,  3731.4992    ,  3751.5720    ,  3771.7482    ,
     *   3792.0278    ,  3812.4108    ,  3832.8967    ,  3853.4847    ,
     *   3874.1738    ,
     *   3706.4150    ,  3726.2676    ,  3746.2198    ,  3766.2719    ,
     *   3786.4242    ,  3806.6764    ,  3827.0284    ,  3847.4793    ,
     *   3868.0282    ,
     *   3701.3945    ,  3721.1339    ,  3740.9697    ,  3760.9023    ,
     *   3780.9317    ,  3801.0581    ,  3821.2810    ,  3841.5998    ,
     *   3862.0137    ,
     *   3696.4638    ,  3716.0940    ,  3735.8175    ,  3755.6347    ,
     *   3775.5458    ,  3795.5507    ,  3815.6492    ,  3835.8407    ,
     *   3856.1245    ,
     *   3691.6196    ,  3711.1442    ,  3730.7592    ,  3750.4651    ,
     *   3770.2618    ,  3790.1496    ,  3810.1281    ,  3830.1969    ,
     *   3850.3551    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   3686.8583    ,  3706.2809    ,  3725.7912    ,  3745.3894    ,
     *   3765.0758    ,  3784.8505    ,  3804.7131    ,  3824.6634    ,
     *   3844.7005    ,
     *   3682.1770    ,  3701.5009    ,  3720.9098    ,  3740.4040    ,
     *   3759.9838    ,  3779.6492    ,  3799.3999    ,  3819.2357    ,
     *   3839.1559    ,
     *   3677.5726    ,  3696.8009    ,  3716.1118    ,  3735.5054    ,
     *   3754.9821    ,  3774.5418    ,  3794.1844    ,  3813.9096    ,
     *   3833.7167    ,
     *   3673.0423    ,  3692.1781    ,  3711.3940    ,  3730.6903    ,
     *   3750.0672    ,  3769.5247    ,  3789.0627    ,  3808.6809    ,
     *   3828.3788    ,
     *   3668.5835    ,  3687.6297    ,  3706.7536    ,  3725.9556    ,
     *   3745.2359    ,  3764.5944    ,  3784.0312    ,  3803.5460    ,
     *   3823.1381    ,
     *   3664.1937    ,  3683.1530    ,  3702.1877    ,  3721.2984    ,
     *   3740.4850    ,  3759.7478    ,  3779.0866    ,  3798.5011    ,
     *   3817.9910    ,
     *   3659.8706    ,  3678.7455    ,  3697.6938    ,  3716.7158    ,
     *   3735.8117    ,  3754.9817    ,  3774.2255    ,  3793.5430    ,
     *   3812.9337    ,
     *   3655.6118    ,  3674.4048    ,  3693.2692    ,  3712.2053    ,
     *   3731.2133    ,  3750.2932    ,  3769.4450    ,  3788.6684    ,
     *   3807.9631    ,
     *   3651.4153    ,  3670.1288    ,  3688.9117    ,  3707.7644    ,
     *   3726.6870    ,  3745.6796    ,  3764.7421    ,  3783.8743    ,
     *   3803.0760    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   3647.2790    ,  3665.9152    ,  3684.6191    ,  3703.3907    ,
     *   3722.2304    ,  3741.1383    ,  3760.1141    ,  3779.1579    ,
     *   3798.2692    ,
     *   3643.2011    ,  3661.7622    ,  3680.3891    ,  3699.0820    ,
     *   3717.8412    ,  3736.6668    ,  3755.5585    ,  3774.5164    ,
     *   3793.5401    ,
     *   3639.1796    ,  3657.6676    ,  3676.2197    ,  3694.8362    ,
     *   3713.5172    ,  3732.2627    ,  3751.0728    ,  3769.9473    ,
     *   3788.8858    ,
     *   3635.2128    ,  3653.6297    ,  3672.1091    ,  3690.6512    ,
     *   3709.2561    ,  3727.9239    ,  3746.6546    ,  3765.4481    ,
     *   3784.3039    ,
     *   3631.2990    ,  3649.6468    ,  3668.0554    ,  3686.5251    ,
     *   3705.0560    ,  3723.6483    ,  3742.3018    ,  3761.0164    ,
     *   3779.7920    ,
     *   3627.4368    ,  3645.7171    ,  3664.0568    ,  3682.4561    ,
     *   3700.9150    ,  3719.4337    ,  3738.0122    ,  3756.6502    ,
     *   3775.3477    ,
     *   3623.6245    ,  3641.8391    ,  3660.1117    ,  3678.4424    ,
     *   3696.8312    ,  3715.2784    ,  3733.7838    ,  3752.3473    ,
     *   3770.9687    ,
     *   3619.8607    ,  3638.0114    ,  3656.2185    ,  3674.4823    ,
     *   3692.8029    ,  3711.1804    ,  3729.6147    ,  3748.1057    ,
     *   3766.6532    ,
     *   3616.1440    ,  3634.2323    ,  3652.3757    ,  3670.5744    ,
     *   3688.8285    ,  3707.1381    ,  3725.5031    ,  3743.9235    ,
     *   3762.3990    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   3612.4731    ,  3630.5005    ,  3648.5818    ,  3666.7169    ,
     *   3684.9062    ,  3703.1497    ,  3721.4472    ,  3739.7988    ,
     *   3758.2042    ,
     *   3608.8468    ,  3626.8148    ,  3644.8354    ,  3662.9086    ,
     *   3681.0347    ,  3699.2137    ,  3717.4455    ,  3735.7300    ,
     *   3754.0671    ,
     *   3605.2638    ,  3623.1738    ,  3641.1352    ,  3659.1480    ,
     *   3677.2125    ,  3695.3285    ,  3713.4962    ,  3731.7154    ,
     *   3749.9859    ,
     *   3601.7229    ,  3619.5763    ,  3637.4799    ,  3655.4338    ,
     *   3673.4381    ,  3691.4928    ,  3709.5979    ,  3727.7534    ,
     *   3745.9590    ,
     *   3598.2231    ,  3616.0212    ,  3633.8684    ,  3651.7647    ,
     *   3669.7102    ,  3687.7051    ,  3705.7492    ,  3723.8425    ,
     *   3741.9848    ,
     *   3594.7632    ,  3612.5073    ,  3630.2993    ,  3648.1394    ,
     *   3666.0276    ,  3683.9640    ,  3701.9486    ,  3719.9812    ,
     *   3738.0617    ,
     *   3591.3423    ,  3609.0336    ,  3626.7717    ,  3644.5569    ,
     *   3662.3891    ,  3680.2684    ,  3698.1948    ,  3716.1682    ,
     *   3734.1884    ,
     *   3587.9593    ,  3605.5990    ,  3623.2845    ,  3641.0159    ,
     *   3658.7934    ,  3676.6170    ,  3694.4866    ,  3712.4021    ,
     *   3730.3635    ,
     *   3584.6133    ,  3602.2025    ,  3619.8365    ,  3637.5155    ,
     *   3655.2395    ,  3673.0086    ,  3690.8227    ,  3708.6817    ,
     *   3726.5856    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   3581.3034    ,  3598.8432    ,  3616.4269    ,  3634.0545    ,
     *   3651.7262    ,  3669.4420    ,  3687.2019    ,  3705.0057    ,
     *   3722.8534    ,
     *   3578.0287    ,  3595.5202    ,  3613.0546    ,  3630.6320    ,
     *   3648.2526    ,  3665.9163    ,  3683.6232    ,  3701.3730    ,
     *   3719.1658    ,
     *   3574.7884    ,  3592.2325    ,  3609.7187    ,  3627.2471    ,
     *   3644.8176    ,  3662.4304    ,  3680.0854    ,  3697.7825    ,
     *   3715.5216    ,
     *   3571.5816    ,  3588.9794    ,  3606.4184    ,  3623.8987    ,
     *   3641.4203    ,  3658.9832    ,  3676.5875    ,  3694.2330    ,
     *   3711.9196    ,
     *   3568.4076    ,  3585.7600    ,  3603.1528    ,  3620.5860    ,
     *   3638.0597    ,  3655.5738    ,  3673.1285    ,  3690.7235    ,
     *   3708.3588    ,
     *   3565.2656    ,  3582.5736    ,  3599.9211    ,  3617.3082    ,
     *   3634.7349    ,  3652.2014    ,  3669.7074    ,  3687.2530    ,
     *   3704.8381    ,
     *   3562.1549    ,  3579.4193    ,  3596.7224    ,  3614.0644    ,
     *   3631.4452    ,  3648.8649    ,  3666.3234    ,  3683.8206    ,
     *   3701.3565    ,
     *   3559.0747    ,  3576.2964    ,  3593.5561    ,  3610.8538    ,
     *   3628.1896    ,  3645.5635    ,  3662.9754    ,  3680.4253    ,
     *   3697.9131    ,
     *   3556.0244    ,  3573.2043    ,  3590.4214    ,  3607.6758    ,
     *   3624.9675    ,  3642.2965    ,  3659.6628    ,  3677.0663    ,
     *   3694.5070    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   3553.0033    ,  3570.1422    ,  3587.3175    ,  3604.5294    ,
     *   3621.7779    ,  3639.0630    ,  3656.3846    ,  3673.7427    ,
     *   3691.1372    ,
     *   3550.0108    ,  3567.1095    ,  3584.2439    ,  3601.4141    ,
     *   3618.6202    ,  3635.8622    ,  3653.1400    ,  3670.4536    ,
     *   3687.8029    ,
     *   3547.0463    ,  3564.1055    ,  3581.1997    ,  3598.3291    ,
     *   3615.4936    ,  3632.6934    ,  3649.9283    ,  3667.1983    ,
     *   3684.5032    ,
     *   3544.1092    ,  3561.1296    ,  3578.1845    ,  3595.2738    ,
     *   3612.3976    ,  3629.5559    ,  3646.7487    ,  3663.9759    ,
     *   3681.2374    ,
     *   3541.1989    ,  3558.1813    ,  3575.1975    ,  3592.2474    ,
     *   3609.3313    ,  3626.4490    ,  3643.6005    ,  3660.7858    ,
     *   3678.0047    ,
     *   3538.3149    ,  3555.2599    ,  3572.2381    ,  3589.2495    ,
     *   3606.2942    ,  3623.3720    ,  3640.4830    ,  3657.6272    ,
     *   3674.8044    ,
     *   3535.4565    ,  3552.3649    ,  3569.3059    ,  3586.2794    ,
     *   3603.2856    ,  3620.3243    ,  3637.3956    ,  3654.4994    ,
     *   3671.6356    ,
     *   3532.6234    ,  3549.4958    ,  3566.4002    ,  3583.3365    ,
     *   3600.3049    ,  3617.3053    ,  3634.3376    ,  3651.4018    ,
     *   3668.4978    ,
     *   3529.8149    ,  3546.6520    ,  3563.5204    ,  3580.4203    ,
     *   3597.3516    ,  3614.3142    ,  3631.3083    ,  3648.3337    ,
     *   3665.3903    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   3527.0306    ,  3543.8330    ,  3560.6662    ,  3577.5302    ,
     *   3594.4250    ,  3611.3507    ,  3628.3072    ,  3645.2945    ,
     *   3662.3124    ,
     *   3524.2701    ,  3541.0383    ,  3557.8368    ,  3574.6656    ,
     *   3591.5247    ,  3608.4140    ,  3625.3337    ,  3642.2835    ,
     *   3659.2634    ,
     *   3521.5328    ,  3538.2675    ,  3555.0319    ,  3571.8261    ,
     *   3588.6500    ,  3605.5037    ,  3622.3871    ,  3639.3002    ,
     *   3656.2428    ,
     *   3518.8183    ,  3535.5201    ,  3552.2510    ,  3569.0112    ,
     *   3585.8006    ,  3602.6192    ,  3619.4671    ,  3636.3440    ,
     *   3653.2500    ,
     *   3516.1262    ,  3532.7956    ,  3549.4936    ,  3566.2204    ,
     *   3582.9758    ,  3599.7600    ,  3616.5729    ,  3633.4144    ,
     *   3650.2844    ,
     *   3513.4560    ,  3530.0936    ,  3546.7593    ,  3563.4532    ,
     *   3580.1753    ,  3596.9256    ,  3613.7041    ,  3630.5108    ,
     *   3647.3454    ,
     *   3510.8074    ,  3527.4136    ,  3544.0475    ,  3560.7091    ,
     *   3577.3985    ,  3594.1155    ,  3610.8603    ,  3627.6327    ,
     *   3644.4326    ,
     *   3508.1800    ,  3524.7554    ,  3541.3580    ,  3557.9878    ,
     *   3574.6449    ,  3591.3293    ,  3608.0408    ,  3624.7796    ,
     *   3641.5454    ,
     *   3505.5733    ,  3522.1184    ,  3538.6902    ,  3555.2888    ,
     *   3571.9142    ,  3588.5664    ,  3605.2454    ,  3621.9510    ,
     *   3638.6832    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10235.038    ,  10243.136    ,  10251.245    ,  10259.365    ,
     *   10267.496    ,  10275.639    ,  10283.794    ,  10291.959    ,
     *   10300.137    ,
     *   9896.6008    ,  9904.6988    ,  9912.8081    ,  9920.9286    ,
     *   9929.0605    ,  9937.2037    ,  9945.3585    ,  9953.5247    ,
     *   9961.7025    ,
     *   9558.1331    ,  9566.2318    ,  9574.3417    ,  9582.4630    ,
     *   9590.5955    ,  9598.7395    ,  9606.8949    ,  9615.0618    ,
     *   9623.2402    ,
     *   9219.6041    ,  9227.7043    ,  9235.8157    ,  9243.9383    ,
     *   9252.0722    ,  9260.2175    ,  9268.3743    ,  9276.5425    ,
     *   9284.7223    ,
     *   8880.9528    ,  8889.0559    ,  8897.1701    ,  8905.2955    ,
     *   8913.4322    ,  8921.5802    ,  8929.7396    ,  8937.9105    ,
     *   8946.0929    ,
     *   8542.0566    ,  8550.1653    ,  8558.2852    ,  8566.4162    ,
     *   8574.5584    ,  8582.7119    ,  8590.8767    ,  8599.0529    ,
     *   8607.2405    ,
     *   8202.6697    ,  8210.7900    ,  8218.9212    ,  8227.0634    ,
     *   8235.2167    ,  8243.3811    ,  8251.5566    ,  8259.7434    ,
     *   8267.9416    ,
     *   7862.2987    ,  7870.4421    ,  7878.5962    ,  7886.7609    ,
     *   7894.9364    ,  7903.1227    ,  7911.3199    ,  7919.5280    ,
     *   7927.7472    ,
     *   7519.9482    ,  7528.1383    ,  7536.3384    ,  7544.5485    ,
     *   7552.7688    ,  7560.9993    ,  7569.2401    ,  7577.4912    ,
     *   7585.7529    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   7173.5925    ,  7181.8776    ,  7190.1713    ,  7198.4738    ,
     *   7206.7852    ,  7215.1055    ,  7223.4349    ,  7231.7735    ,
     *   7240.1213    ,
     *   6912.5499    ,  6920.9657    ,  6929.3883    ,  6937.8178    ,
     *   6946.2545    ,  6954.6983    ,  6963.1495    ,  6971.6081    ,
     *   6980.0743    ,
     *   6736.9746    ,  6745.5253    ,  6754.0810    ,  6762.6416    ,
     *   6771.2074    ,  6779.7785    ,  6788.3551    ,  6796.9374    ,
     *   6805.5255    ,
     *   6602.9823    ,  6611.6727    ,  6620.3657    ,  6629.0616    ,
     *   6637.7607    ,  6646.4631    ,  6655.1690    ,  6663.8787    ,
     *   6672.5923    ,
     *   6493.6275    ,  6502.4621    ,  6511.2972    ,  6520.1329    ,
     *   6528.9696    ,  6537.8075    ,  6546.6468    ,  6555.4878    ,
     *   6564.3307    ,
     *   6400.5574    ,  6409.5413    ,  6418.5233    ,  6427.5035    ,
     *   6436.4824    ,  6445.4602    ,  6454.4372    ,  6463.4137    ,
     *   6472.3899    ,
     *   6319.0326    ,  6328.1712    ,  6337.3052    ,  6346.4350    ,
     *   6355.5609    ,  6364.6832    ,  6373.8023    ,  6382.9186    ,
     *   6392.0324    ,
     *   6246.1023    ,  6255.4012    ,  6264.6927    ,  6273.9772    ,
     *   6283.2552    ,  6292.5270    ,  6301.7930    ,  6311.0537    ,
     *   6320.3095    ,
     *   6179.8027    ,  6189.2679    ,  6198.7227    ,  6208.1675    ,
     *   6217.6029    ,  6227.0293    ,  6236.4473    ,  6245.8572    ,
     *   6255.2596    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6118.7602    ,  6128.3980    ,  6138.0222    ,  6147.6332    ,
     *   6157.2317    ,  6166.8182    ,  6176.3933    ,  6185.9575    ,
     *   6195.5114    ,
     *   6061.9751    ,  6071.7923    ,  6081.5923    ,  6091.3758    ,
     *   6101.1433    ,  6110.8957    ,  6120.6335    ,  6130.3574    ,
     *   6140.0679    ,
     *   6008.6968    ,  6018.7005    ,  6028.6832    ,  6038.6457    ,
     *   6048.5887    ,  6058.5130    ,  6068.4193    ,  6078.3084    ,
     *   6088.1810    ,
     *   5958.3464    ,  5968.5443    ,  5978.7170    ,  5988.8654    ,
     *   5998.9906    ,  6009.0932    ,  6019.1743    ,  6029.2346    ,
     *   6039.2749    ,
     *   5910.4678    ,  5920.8678    ,  5931.2383    ,  5941.5801    ,
     *   5951.8945    ,  5962.1823    ,  5972.4446    ,  5982.6824    ,
     *   5992.8964    ,
     *   5864.6943    ,  5875.3052    ,  5885.8816    ,  5896.4247    ,
     *   5906.9358    ,  5917.4160    ,  5927.8664    ,  5938.2882    ,
     *   5948.6823    ,
     *   5820.7267    ,  5831.5575    ,  5842.3486    ,  5853.1013    ,
     *   5863.8171    ,  5874.4973    ,  5885.1431    ,  5895.7558    ,
     *   5906.3366    ,
     *   5778.3165    ,  5789.3771    ,  5800.3922    ,  5811.3634    ,
     *   5822.2923    ,  5833.1805    ,  5844.0294    ,  5854.8404    ,
     *   5865.6149    ,
     *   5737.2554    ,  5748.5561    ,  5759.8051    ,  5771.0042    ,
     *   5782.1553    ,  5793.2600    ,  5804.3201    ,  5815.3372    ,
     *   5826.3128    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5697.3660    ,  5708.9180    ,  5720.4114    ,  5731.8485    ,
     *   5743.2312    ,  5754.5615    ,  5765.8414    ,  5777.0728    ,
     *   5788.2572    ,
     *   5658.4959    ,  5670.3111    ,  5682.0603    ,  5693.7459    ,
     *   5705.3703    ,  5716.9359    ,  5728.4447    ,  5739.8989    ,
     *   5751.3005    ,
     *   5620.5129    ,  5632.6039    ,  5644.6208    ,  5656.5663    ,
     *   5668.4433    ,  5680.2542    ,  5692.0015    ,  5703.6878    ,
     *   5715.3151    ,
     *   5583.3008    ,  5595.6814    ,  5607.9787    ,  5620.1963    ,
     *   5632.3371    ,  5644.4041    ,  5656.4003    ,  5668.3281    ,
     *   5680.1904    ,
     *   5546.7571    ,  5559.4417    ,  5572.0333    ,  5584.5357    ,
     *   5596.9526    ,  5609.2872    ,  5621.5428    ,  5633.7226    ,
     *   5645.8294    ,
     *   5510.7902    ,  5523.7944    ,  5536.6948    ,  5549.4959    ,
     *   5562.2016    ,  5574.8160    ,  5587.3426    ,  5599.7850    ,
     *   5612.1465    ,
     *   5475.3177    ,  5488.6582    ,  5501.8832    ,  5514.9975    ,
     *   5528.0059    ,  5540.9129    ,  5553.7226    ,  5566.4390    ,
     *   5579.0659    ,
     *   5440.2652    ,  5453.9599    ,  5467.5260    ,  5480.9692    ,
     *   5494.2949    ,  5507.5081    ,  5520.6137    ,  5533.6162    ,
     *   5546.5198    ,
     *   5405.5644    ,  5419.6326    ,  5433.5577    ,  5447.3465    ,
     *   5461.0049    ,  5474.5389    ,  5487.9540    ,  5501.2552    ,
     *   5514.4474    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5371.1530    ,  5385.6152    ,  5399.9185    ,  5414.0705    ,
     *   5428.0783    ,  5441.9484    ,  5455.6873    ,  5469.3007    ,
     *   5482.7940    ,
     *   5336.9732    ,  5351.8515    ,  5366.5534    ,  5381.0875    ,
     *   5395.4622    ,  5409.6848    ,  5423.7627    ,  5437.7023    ,
     *   5451.5100    ,
     *   5302.9714    ,  5318.2895    ,  5333.4117    ,  5348.3482    ,
     *   5363.1084    ,  5377.7008    ,  5392.1337    ,  5406.4145    ,
     *   5420.5505    ,
     *   5269.0975    ,  5284.8808    ,  5300.4467    ,  5315.8071    ,
     *   5330.9725    ,  5345.9530    ,  5360.7578    ,  5375.3956    ,
     *   5389.8743    ,
     *   5235.3048    ,  5251.5804    ,  5267.6150    ,  5283.4219    ,
     *   5299.0137    ,  5314.4016    ,  5329.5962    ,  5344.6074    ,
     *   5359.4442    ,
     *   5201.5495    ,  5218.3465    ,  5234.8761    ,  5251.1540    ,
     *   5267.1942    ,  5283.0099    ,  5298.6132    ,  5314.0151    ,
     *   5329.2261    ,
     *   5167.7904    ,  5185.1398    ,  5202.1927    ,  5218.9672    ,
     *   5235.4794    ,  5251.7445    ,  5267.7761    ,  5283.5870    ,
     *   5299.1887    ,
     *   5133.9893    ,  5151.9240    ,  5169.5302    ,  5186.8284    ,
     *   5203.8374    ,  5220.5744    ,  5237.0551    ,  5253.2938    ,
     *   5269.3039    ,
     *   5100.1106    ,  5118.6657    ,  5136.8567    ,  5154.7073    ,
     *   5172.2390    ,  5189.4716    ,  5206.4230    ,  5223.1093    ,
     *   5239.5458    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5066.1220    ,  5085.3344    ,  5104.1433    ,  5122.5762    ,
     *   5140.6579    ,  5158.4108    ,  5175.8552    ,  5193.0098    ,
     *   5209.8914    ,
     *   5031.9944    ,  5051.9027    ,  5071.3643    ,  5090.4108    ,
     *   5109.0707    ,  5127.3694    ,  5145.3302    ,  5162.9740    ,
     *   5180.3201    ,
     *   4997.7032    ,  5018.3474    ,  5038.4975    ,  5058.1899    ,
     *   5077.4569    ,  5096.3278    ,  5114.8287    ,  5132.9835    ,
     *   5150.8139    ,
     *   4963.2286    ,  4984.6496    ,  5005.5249    ,  5025.8960    ,
     *   5045.7999    ,  5065.2696    ,  5084.3350    ,  5103.0228    ,
     *   5121.3574    ,
     *   4928.5574    ,  4950.7962    ,  4972.4334    ,  4993.5162    ,
     *   5014.0867    ,  5034.1821    ,  5053.8362    ,  5073.0791    ,
     *   5091.9381    ,
     *   4893.6843    ,  4916.7807    ,  4939.2157    ,  4961.0426    ,
     *   4982.3089    ,  5003.0567    ,  5023.3236    ,  5043.1434    ,
     *   5062.5466    ,
     *   4858.6145    ,  4882.6054    ,  4905.8719    ,  4928.4737    ,
     *   4950.4639    ,  4971.8893    ,  4992.7922    ,  5013.2101    ,
     *   5033.1768    ,
     *   4823.3655    ,  4848.2831    ,  4872.4110    ,  4895.8154    ,
     *   4918.5549    ,  4940.6816    ,  4962.2421    ,  4983.2780    ,
     *   5003.8265    ,
     *   4787.9712    ,  4813.8394    ,  4838.8525    ,  4863.0823    ,
     *   4886.5930    ,  4909.4416    ,  4931.6789    ,  4953.3506    ,
     *   4974.4975    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4752.4842    ,  4779.3156    ,  4805.2286    ,  4830.2999    ,
     *   4854.5981    ,  4878.1846    ,  4901.1144    ,  4923.4369    ,
     *   4945.1965    ,
     *   4716.9788    ,  4744.7707    ,  4771.5865    ,  4797.5056    ,
     *   4822.6000    ,  4846.9346    ,  4870.5677    ,  4893.5522    ,
     *   4915.9355    ,
     *   4681.5539    ,  4710.2837    ,  4737.9896    ,  4764.7507    ,
     *   4790.6403    ,  4815.7252    ,  4840.0661    ,  4863.7185    ,
     *   4886.7323    ,
     *   4646.3324    ,  4675.9545    ,  4704.5189    ,  4732.1012    ,
     *   4758.7728    ,  4784.6004    ,  4809.6457    ,  4833.9654    ,
     *   4857.6113    ,
     *   4611.4594    ,  4641.9026    ,  4671.2729    ,  4699.6380    ,
     *   4727.0642    ,  4753.6154    ,  4779.3521    ,  4804.3307    ,
     *   4828.6037    ,
     *   4577.0969    ,  4608.2643    ,  4638.3659    ,  4667.4566    ,
     *   4695.5941    ,  4722.8365    ,  4749.2405    ,  4774.8605    ,
     *   4799.7481    ,
     *   4543.4143    ,  4575.1868    ,  4605.9237    ,  4635.6639    ,
     *   4664.4530    ,  4692.3399    ,  4719.3752    ,  4745.6090    ,
     *   4771.0901    ,
     *   4510.5779    ,  4542.8192    ,  4574.0781    ,  4604.3748    ,
     *   4633.7398    ,  4662.2107    ,  4689.8288    ,  4716.6380    ,
     *   4742.6823    ,
     *   4478.7386    ,  4511.3038    ,  4542.9593    ,  4573.7061    ,
     *   4603.5581    ,  4632.5391    ,  4660.6798    ,  4688.0152    ,
     *   4714.5831    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   4448.0224    ,  4480.7667    ,  4512.6884    ,  4543.7706    ,
     *   4574.0106    ,  4603.4177    ,  4632.0101    ,  4659.8127    ,
     *   4686.8553    ,
     *   4418.5234    ,  4451.3099    ,  4483.3697    ,  4514.6705    ,
     *   4545.1943    ,  4574.9361    ,  4603.9013    ,  4632.1039    ,
     *   4659.5640    ,
     *   4390.3016    ,  4423.0077    ,  4455.0861    ,  4486.4922    ,
     *   4517.1953    ,  4547.1773    ,  4576.4314    ,  4604.9605    ,
     *   4632.7748    ,
     *   4363.3843    ,  4395.9053    ,  4427.8957    ,  4459.3023    ,
     *   4490.0844    ,  4520.2133    ,  4549.6711    ,  4578.4499    ,
     *   4606.5504    ,
     *   4337.7703    ,  4370.0208    ,  4401.8321    ,  4433.1463    ,
     *   4463.9155    ,  4494.1024    ,  4523.6803    ,  4552.6319    ,
     *   4580.9487    ,
     *   4313.4359    ,  4345.3487    ,  4376.9065    ,  4408.0488    ,
     *   4438.7235    ,  4468.8875    ,  4498.5068    ,  4527.5565    ,
     *   4556.0202    ,
     *   4290.3400    ,  4321.8648    ,  4353.1103    ,  4384.0156    ,
     *   4414.5263    ,  4444.5957    ,  4474.1848    ,  4503.2627    ,
     *   4531.8064    ,
     *   4268.4302    ,  4299.5313    ,  4330.4199    ,  4361.0362    ,
     *   4391.3255    ,  4421.2390    ,  4450.7347    ,  4479.7773    ,
     *   4508.3388    ,
     *   4247.6467    ,  4278.3004    ,  4308.7999    ,  4339.0876    ,
     *   4369.1094    ,  4398.8163    ,  4428.1645    ,  4457.1158    ,
     *   4485.6386    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   4227.9262    ,  4258.1185    ,  4288.2071    ,  4318.1370    ,
     *   4347.8560    ,  4377.3153    ,  4406.4707    ,  4435.2827    ,
     *   4463.7171    ,
     *   4209.2040    ,  4238.9287    ,  4268.5931    ,  4298.1451    ,
     *   4327.5347    ,  4356.7146    ,  4385.6407    ,  4414.2731    ,
     *   4442.5762    ,
     *   4191.4162    ,  4220.6732    ,  4249.9069    ,  4279.0683    ,
     *   4308.1099    ,  4336.9862    ,  4365.6542    ,  4394.0742    ,
     *   4422.2099    ,
     *   4174.5006    ,  4203.2947    ,  4232.0965    ,  4260.8605    ,
     *   4289.5420    ,  4318.0974    ,  4346.4854    ,  4374.6668    ,
     *   4402.6056    ,
     *   4158.3979    ,  4186.7372    ,  4215.1103    ,  4243.4751    ,
     *   4271.7895    ,  4300.0125    ,  4328.1042    ,  4356.0269    ,
     *   4383.7450    ,
     *   4143.0519    ,  4170.9471    ,  4198.8979    ,  4226.8653    ,
     *   4254.8102    ,  4282.6938    ,  4310.4783    ,  4338.1272    ,
     *   4365.6061    ,
     *   4128.4097    ,  4155.8736    ,  4183.4109    ,  4210.9858    ,
     *   4238.5619    ,  4266.1031    ,  4293.5734    ,  4320.9381    ,
     *   4348.1638    ,
     *   4114.4219    ,  4141.4685    ,  4168.6030    ,  4195.7925    ,
     *   4223.0035    ,  4250.2023    ,  4277.3550    ,  4304.4285    ,
     *   4331.3909    ,
     *   4101.0429    ,  4127.6870    ,  4154.4304    ,  4181.2434    ,
     *   4208.0951    ,  4234.9539    ,  4261.7883    ,  4288.5670    ,
     *   4315.2593    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   4088.2301    ,  4114.4868    ,  4140.8520    ,  4167.2986    ,
     *   4193.7982    ,  4220.3216    ,  4246.8394    ,  4273.3219    ,
     *   4299.7403    ,
     *   4075.9442    ,  4101.8290    ,  4127.8293    ,  4153.9204    ,
     *   4180.0765    ,  4206.2705    ,  4232.4750    ,  4258.6624    ,
     *   4284.8050    ,
     *   4064.1492    ,  4089.6774    ,  4115.3262    ,  4141.0735    ,
     *   4166.8954    ,  4192.7672    ,  4218.6634    ,  4244.5580    ,
     *   4270.4253    ,
     *   4052.8118    ,  4077.9984    ,  4103.3093    ,  4128.7245    ,
     *   4154.2223    ,  4179.7799    ,  4205.3738    ,  4230.9797    ,
     *   4256.5733    ,
     *   4041.9012    ,  4066.7609    ,  4091.7475    ,  4116.8426    ,
     *   4142.0266    ,  4167.2787    ,  4192.5771    ,  4217.8992    ,
     *   4243.2222    ,
     *   4031.3893    ,  4055.9365    ,  4080.6118    ,  4105.3988    ,
     *   4130.2797    ,  4155.2353    ,  4180.2457    ,  4205.2898    ,
     *   4230.3463    ,
     *   4021.2503    ,  4045.4986    ,  4069.8755    ,  4094.3662    ,
     *   4118.9546    ,  4143.6231    ,  4168.3534    ,  4193.1259    ,
     *   4217.9208    ,
     *   4011.4602    ,  4035.4229    ,  4059.5139    ,  4083.7199    ,
     *   4108.0263    ,  4132.4172    ,  4156.8755    ,  4181.3834    ,
     *   4205.9222    ,
     *   4001.9973    ,  4025.6869    ,  4049.5040    ,  4073.4366    ,
     *   4097.4716    ,  4121.5942    ,  4145.7890    ,  4170.0393    ,
     *   4194.3279    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   3992.8414    ,  4016.2699    ,  4039.8246    ,  4063.4948    ,
     *   4087.2685    ,  4111.1323    ,  4135.0719    ,  4159.0721    ,
     *   4183.1168    ,
     *   3983.9739    ,  4007.1527    ,  4030.4562    ,  4053.8745    ,
     *   4077.3968    ,  4101.0110    ,  4124.7038    ,  4148.4614    ,
     *   4172.2688    ,
     *   3975.3777    ,  3998.3177    ,  4021.3805    ,  4044.5571    ,
     *   4067.8377    ,  4091.2112    ,  4114.6657    ,  4138.1882    ,
     *   4161.7649    ,
     *   3967.0371    ,  3989.7486    ,  4012.5807    ,  4035.5253    ,
     *   4058.5736    ,  4081.7153    ,  4104.9396    ,  4128.2345    ,
     *   4151.5872    ,
     *   3958.9374    ,  3981.4303    ,  4004.0413    ,  4026.7633    ,
     *   4049.5881    ,  4072.5066    ,  4095.5086    ,  4118.5833    ,
     *   4141.7189    ,
     *   3951.0653    ,  3973.3487    ,  3995.7478    ,  4018.2560    ,
     *   4040.8660    ,  4063.5695    ,  4086.3572    ,  4109.2190    ,
     *   4132.1440    ,
     *   3943.4084    ,  3965.4910    ,  3987.6868    ,  4009.9898    ,
     *   4032.3933    ,  4054.8897    ,  4077.4706    ,  4100.1266    ,
     *   4122.8477    ,
     *   3935.9550    ,  3957.8452    ,  3979.8458    ,  4001.9517    ,
     *   4024.1567    ,  4046.4537    ,  4068.8351    ,  4091.2923    ,
     *   4113.8160    ,
     *   3928.6945    ,  3950.4001    ,  3972.2135    ,  3994.1299    ,
     *   4016.1438    ,  4038.2489    ,  4060.4379    ,  4082.7030    ,
     *   4105.0356    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   3921.6171    ,  3943.1454    ,  3964.7789    ,  3986.5133    ,
     *   4008.3434    ,  4030.2634    ,  4052.2669    ,  4074.3464    ,
     *   4096.4942    ,
     *   3914.7134    ,  3936.0715    ,  3957.5321    ,  3979.0914    ,
     *   4000.7446    ,  4022.4864    ,  4044.3109    ,  4066.2113    ,
     *   4088.1802    ,
     *   3907.9749    ,  3929.1694    ,  3950.4639    ,  3971.8547    ,
     *   3993.3375    ,  4014.9076    ,  4036.5594    ,  4058.2867    ,
     *   4080.0827    ,
     *   3901.3937    ,  3922.4308    ,  3943.5654    ,  3964.7940    ,
     *   3986.1129    ,  4007.5174    ,  4029.0025    ,  4050.5626    ,
     *   4072.1913    ,
     *   3894.9622    ,  3915.8480    ,  3936.8286    ,  3957.9011    ,
     *   3979.0618    ,  4000.3067    ,  4021.6310    ,  4043.0296    ,
     *   4064.4965    ,
     *   3888.6736    ,  3909.4136    ,  3930.2460    ,  3951.1680    ,
     *   3972.1764    ,  3993.2672    ,  4014.4363    ,  4035.6787    ,
     *   4056.9891    ,
     *   3882.5213    ,  3903.1209    ,  3923.8105    ,  3944.5874    ,
     *   3965.4488    ,  3986.3910    ,  4007.4101    ,  4028.5017    ,
     *   4049.6606    ,
     *   3876.4993    ,  3896.9635    ,  3917.5154    ,  3938.1524    ,
     *   3958.8719    ,  3979.6707    ,  4000.5450    ,  4021.4907    ,
     *   4042.5031    ,
     *   3870.6018    ,  3890.9355    ,  3911.3545    ,  3931.8565    ,
     *   3952.4391    ,  3973.0993    ,  3993.8336    ,  4014.6383    ,
     *   4035.5089    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   3864.8236    ,  3885.0313    ,  3905.3219    ,  3925.6937    ,
     *   3946.1440    ,  3966.6703    ,  3987.2694    ,  4007.9376    ,
     *   4028.6710    ,
     *   3859.1596    ,  3879.2456    ,  3899.4124    ,  3919.6582    ,
     *   3939.9808    ,  3960.3777    ,  3980.8459    ,  4001.3821    ,
     *   4021.9826    ,
     *   3853.6051    ,  3873.5735    ,  3893.6206    ,  3913.7447    ,
     *   3933.9438    ,  3954.2155    ,  3974.5572    ,  3994.9656    ,
     *   4015.4374    ,
     *   3848.1556    ,  3868.0103    ,  3887.9417    ,  3907.9482    ,
     *   3928.0278    ,  3948.1785    ,  3968.3977    ,  3988.6824    ,
     *   4009.0295    ,
     *   3842.8071    ,  3862.5518    ,  3882.3713    ,  3902.2639    ,
     *   3922.2280    ,  3942.2615    ,  3962.3620    ,  3982.5270    ,
     *   4002.7533    ,
     *   3837.5555    ,  3857.1938    ,  3876.9049    ,  3896.6873    ,
     *   3916.5395    ,  3936.4596    ,  3956.4453    ,  3976.4942    ,
     *   3996.6034    ,
     *   3832.3972    ,  3851.9325    ,  3871.5386    ,  3891.2143    ,
     *   3910.9582    ,  3930.7683    ,  3950.6428    ,  3970.5791    ,
     *   3990.5747    ,
     *   3827.3286    ,  3846.7640    ,  3866.2685    ,  3885.8409    ,
     *   3905.4797    ,  3925.1834    ,  3944.9500    ,  3964.7772    ,
     *   3984.6627    ,
     *   3822.3464    ,  3841.6851    ,  3861.0911    ,  3880.5632    ,
     *   3900.1003    ,  3919.7007    ,  3939.3627    ,  3959.0841    ,
     *   3978.8627    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   3817.4476    ,  3836.6924    ,  3856.0028    ,  3875.3778    ,
     *   3894.8162    ,  3914.3164    ,  3933.8769    ,  3953.4957    ,
     *   3973.1705    ,
     *   3812.6291    ,  3831.7828    ,  3851.0005    ,  3870.2813    ,
     *   3889.6238    ,  3909.0269    ,  3928.4889    ,  3948.0080    ,
     *   3967.5822    ,
     *   3807.8881    ,  3826.9534    ,  3846.0811    ,  3865.2704    ,
     *   3884.5200    ,  3903.8287    ,  3923.1951    ,  3942.6175    ,
     *   3962.0938    ,
     *   3803.2219    ,  3822.2014    ,  3841.2418    ,  3860.3421    ,
     *   3879.5015    ,  3898.7186    ,  3917.9922    ,  3937.3205    ,
     *   3956.7018    ,
     *   3798.6281    ,  3817.5241    ,  3836.4796    ,  3855.4936    ,
     *   3874.5653    ,  3893.6934    ,  3912.8768    ,  3932.1137    ,
     *   3951.4027    ,
     *   3794.1041    ,  3812.9191    ,  3831.7921    ,  3850.7222    ,
     *   3869.7086    ,  3888.7503    ,  3907.8459    ,  3926.9941    ,
     *   3946.1932    ,
     *   3789.6478    ,  3808.3839    ,  3827.1766    ,  3846.0252    ,
     *   3864.9288    ,  3883.8863    ,  3902.8967    ,  3921.9585    ,
     *   3941.0703    ,
     *   3785.2569    ,  3803.9163    ,  3822.6310    ,  3841.4002    ,
     *   3860.2232    ,  3879.0990    ,  3898.0264    ,  3917.0042    ,
     *   3936.0310    ,
     *   3780.9293    ,  3799.5141    ,  3818.1528    ,  3836.8449    ,
     *   3855.5894    ,  3874.3856    ,  3893.2323    ,  3912.1284    ,
     *   3931.0725    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   3776.6632    ,  3795.1753    ,  3813.7401    ,  3832.3569    ,
     *   3851.0251    ,  3869.7438    ,  3888.5120    ,  3907.3286    ,
     *   3926.1921    ,
     *   3772.4565    ,  3790.8978    ,  3809.3906    ,  3827.9343    ,
     *   3846.5281    ,  3865.1714    ,  3883.8631    ,  3902.6022    ,
     *   3921.3873    ,
     *   3768.3075    ,  3786.6798    ,  3805.1025    ,  3823.5749    ,
     *   3842.0963    ,  3860.6661    ,  3879.2833    ,  3897.9469    ,
     *   3916.6556    ,
     *   3764.2145    ,  3782.5196    ,  3800.8739    ,  3819.2768    ,
     *   3837.7277    ,  3856.2259    ,  3874.7704    ,  3893.3605    ,
     *   3911.9948    ,
     *   3760.1758    ,  3778.4154    ,  3796.7030    ,  3815.0381    ,
     *   3833.4203    ,  3851.8486    ,  3870.3225    ,  3888.8408    ,
     *   3907.4026    ,
     *   3756.1899    ,  3774.3655    ,  3792.5881    ,  3810.8572    ,
     *   3829.1722    ,  3847.5326    ,  3865.9374    ,  3884.3858    ,
     *   3902.8769    ,
     *   3752.2553    ,  3770.3684    ,  3788.5276    ,  3806.7323    ,
     *   3824.9819    ,  3843.2758    ,  3861.6134    ,  3879.9936    ,
     *   3898.4156    ,
     *   3748.3704    ,  3766.4227    ,  3784.5199    ,  3802.6617    ,
     *   3820.8475    ,  3839.0767    ,  3857.3485    ,  3875.6623    ,
     *   3894.0170    ,
     *   3744.5340    ,  3762.5268    ,  3780.5636    ,  3798.6440    ,
     *   3816.7675    ,  3834.9335    ,  3853.1412    ,  3871.3900    ,
     *   3889.6790    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   3740.7447    ,  3758.6795    ,  3776.6572    ,  3794.6777    ,
     *   3812.7403    ,  3830.8445    ,  3848.9898    ,  3867.1752    ,
     *   3885.4000    ,
     *   3737.0013    ,  3754.8793    ,  3772.7994    ,  3790.7613    ,
     *   3808.7645    ,  3826.8084    ,  3844.8925    ,  3863.0161    ,
     *   3881.1782    ,
     *   3733.3025    ,  3751.1250    ,  3768.9888    ,  3786.8935    ,
     *   3804.8386    ,  3822.8237    ,  3840.8481    ,  3858.9111    ,
     *   3877.0121    ,
     *   3729.6471    ,  3747.4154    ,  3765.2241    ,  3783.0729    ,
     *   3800.9613    ,  3818.8888    ,  3836.8549    ,  3854.8589    ,
     *   3872.9000    ,
     *   3726.0341    ,  3743.7494    ,  3761.5043    ,  3779.2984    ,
     *   3797.1313    ,  3815.0026    ,  3832.9116    ,  3850.8579    ,
     *   3868.8406    ,
     *   3722.4624    ,  3740.1258    ,  3757.8280    ,  3775.5686    ,
     *   3793.3473    ,  3811.1636    ,  3829.0169    ,  3846.9067    ,
     *   3864.8322    ,
     *   3718.9309    ,  3736.5435    ,  3754.1942    ,  3771.8825    ,
     *   3789.6082    ,  3807.3707    ,  3825.1695    ,  3843.0041    ,
     *   3860.8737    ,
     *   3715.4386    ,  3733.0016    ,  3750.6018    ,  3768.2390    ,
     *   3785.9127    ,  3803.6226    ,  3821.3681    ,  3839.1487    ,
     *   3856.9637    ,
     *   3711.9846    ,  3729.4989    ,  3747.0498    ,  3764.6369    ,
     *   3782.2598    ,  3799.9182    ,  3817.6115    ,  3835.3393    ,
     *   3853.1008    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   3708.5679    ,  3726.0347    ,  3743.5372    ,  3761.0753    ,
     *   3778.6485    ,  3796.2564    ,  3813.8987    ,  3831.5747    ,
     *   3849.2839    ,
     *   3705.1877    ,  3722.6078    ,  3740.0630    ,  3757.5531    ,
     *   3775.0776    ,  3792.6362    ,  3810.2285    ,  3827.8539    ,
     *   3845.5119    ,
     *   3701.8430    ,  3719.2175    ,  3736.6263    ,  3754.0693    ,
     *   3771.5462    ,  3789.0565    ,  3806.5998    ,  3824.1756    ,
     *   3841.7835    ,
     *   3698.5331    ,  3715.8628    ,  3733.2262    ,  3750.6232    ,
     *   3768.0533    ,  3785.5163    ,  3803.0117    ,  3820.5390    ,
     *   3838.0977    ,
     *   3695.2572    ,  3712.5430    ,  3729.8619    ,  3747.2137    ,
     *   3764.5981    ,  3782.0147    ,  3799.4631    ,  3816.9428    ,
     *   3834.4534    ,
     *   3692.0144    ,  3709.2572    ,  3726.5325    ,  3743.8401    ,
     *   3761.1796    ,  3778.5507    ,  3795.9531    ,  3813.3862    ,
     *   3830.8497    ,
     *   3688.8041    ,  3706.0047    ,  3723.2373    ,  3740.5014    ,
     *   3757.7970    ,  3775.1236    ,  3792.4808    ,  3809.8683    ,
     *   3827.2855    ,
     *   3685.6256    ,  3702.7848    ,  3719.9753    ,  3737.1970    ,
     *   3754.4494    ,  3771.7323    ,  3789.0453    ,  3806.3880    ,
     *   3823.7600    ,
     *   3682.4780    ,  3699.5967    ,  3716.7460    ,  3733.9259    ,
     *   3751.1361    ,  3768.3762    ,  3785.6458    ,  3802.9446    ,
     *   3820.2722    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   3679.3608    ,  3696.4396    ,  3713.5486    ,  3730.6876    ,
     *   3747.8563    ,  3765.0543    ,  3782.2815    ,  3799.5372    ,
     *   3816.8212    ,
     *   3676.2733    ,  3693.3130    ,  3710.3824    ,  3727.4812    ,
     *   3744.6092    ,  3761.7660    ,  3778.9514    ,  3796.1650    ,
     *   3813.4063    ,
     *   3673.2149    ,  3690.2162    ,  3707.2467    ,  3724.3061    ,
     *   3741.3942    ,  3758.5106    ,  3775.6550    ,  3792.8271    ,
     *   3810.0265    ,
     *   3670.1849    ,  3687.1486    ,  3704.1409    ,  3721.1616    ,
     *   3738.2104    ,  3755.2872    ,  3772.3914    ,  3789.5229    ,
     *   3806.6811    ,
     *   3667.1828    ,  3684.1095    ,  3701.0643    ,  3718.0470    ,
     *   3735.0574    ,  3752.0951    ,  3769.1600    ,  3786.2515    ,
     *   3803.3694    ,
     *   3664.2080    ,  3681.0984    ,  3698.0164    ,  3714.9618    ,
     *   3731.9343    ,  3748.9338    ,  3765.9599    ,  3783.0123    ,
     *   3800.0906    ,
     *   3661.2600    ,  3678.1146    ,  3694.9965    ,  3711.9052    ,
     *   3728.8407    ,  3745.8026    ,  3762.7907    ,  3779.8046    ,
     *   3796.8440    ,
     *   3658.3381    ,  3675.1577    ,  3692.0040    ,  3708.8768    ,
     *   3725.7758    ,  3742.7008    ,  3759.6516    ,  3776.6277    ,
     *   3793.6289    ,
     *   3655.4420    ,  3672.2271    ,  3689.0385    ,  3705.8759    ,
     *   3722.7391    ,  3739.6278    ,  3756.5419    ,  3773.4810    ,
     *   3790.4447    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   10308.326    ,  10316.527    ,  10324.739    ,  10332.964    ,
     *   10341.200    ,  10349.448    ,  10357.708    ,  10365.981    ,
     *   10374.265    ,
     *   9969.8920    ,  9978.0931    ,  9986.3060    ,  9994.5307    ,
     *   10002.767    ,  10011.016    ,  10019.276    ,  10027.549    ,
     *   10035.833    ,
     *   9631.4303    ,  9639.6321    ,  9647.8456    ,  9656.0709    ,
     *   9664.3081    ,  9672.5572    ,  9680.8182    ,  9689.0913    ,
     *   9697.3764    ,
     *   9292.9137    ,  9301.1167    ,  9309.3315    ,  9317.5580    ,
     *   9325.7964    ,  9334.0467    ,  9342.3089    ,  9350.5832    ,
     *   9358.8695    ,
     *   8954.2868    ,  8962.4924    ,  8970.7097    ,  8978.9387    ,
     *   8987.1796    ,  8995.4323    ,  9003.6969    ,  9011.9735    ,
     *   9020.2621    ,
     *   8615.4396    ,  8623.6503    ,  8631.8726    ,  8640.1066    ,
     *   8648.3523    ,  8656.6099    ,  8664.8793    ,  8673.1606    ,
     *   8681.4539    ,
     *   8276.1510    ,  8284.3719    ,  8292.6043    ,  8300.8482    ,
     *   8309.1038    ,  8317.3710    ,  8325.6500    ,  8333.9407    ,
     *   8342.2434    ,
     *   7935.9774    ,  7944.2189    ,  7952.4715    ,  7960.7354    ,
     *   7969.0106    ,  7977.2973    ,  7985.5955    ,  7993.9052    ,
     *   8002.2265    ,
     *   7594.0250    ,  7602.3077    ,  7610.6011    ,  7618.9052    ,
     *   7627.2202    ,  7635.5460    ,  7643.8829    ,  7652.2307    ,
     *   7660.5897    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   7248.4785    ,  7256.8451    ,  7265.2213    ,  7273.6071    ,
     *   7282.0026    ,  7290.4080    ,  7298.8233    ,  7307.2485    ,
     *   7315.6839    ,
     *   6988.5482    ,  6997.0300    ,  7005.5197    ,  7014.0175    ,
     *   7022.5234    ,  7031.0377    ,  7039.5604    ,  7048.0916    ,
     *   7056.6315    ,
     *   6814.1195    ,  6822.7197    ,  6831.3261    ,  6839.9389    ,
     *   6848.5583    ,  6857.1844    ,  6865.8174    ,  6874.4573    ,
     *   6883.1044    ,
     *   6681.3100    ,  6690.0320    ,  6698.7584    ,  6707.4895    ,
     *   6716.2255    ,  6724.9665    ,  6733.7127    ,  6742.4642    ,
     *   6751.2213    ,
     *   6573.1758    ,  6582.0232    ,  6590.8732    ,  6599.7260    ,
     *   6608.5818    ,  6617.4408    ,  6626.3033    ,  6635.1694    ,
     *   6644.0394    ,
     *   6481.3662    ,  6490.3428    ,  6499.3199    ,  6508.2979    ,
     *   6517.2770    ,  6526.2574    ,  6535.2394    ,  6544.2232    ,
     *   6553.2091    ,
     *   6401.1440    ,  6410.2537    ,  6419.3619    ,  6428.4687    ,
     *   6437.5746    ,  6446.6799    ,  6455.7847    ,  6464.8895    ,
     *   6473.9944    ,
     *   6329.5606    ,  6338.8076    ,  6348.0507    ,  6357.2903    ,
     *   6366.5268    ,  6375.7605    ,  6384.9917    ,  6394.2208    ,
     *   6403.4480    ,
     *   6264.6548    ,  6274.0434    ,  6283.4256    ,  6292.8021    ,
     *   6302.1730    ,  6311.5389    ,  6320.9001    ,  6330.2570    ,
     *   6339.6100    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   6205.0554    ,  6214.5901    ,  6224.1159    ,  6233.6334    ,
     *   6243.1429    ,  6252.6449    ,  6262.1399    ,  6271.6283    ,
     *   6281.1106    ,
     *   6149.7656    ,  6159.4512    ,  6169.1252    ,  6178.7880    ,
     *   6188.4404    ,  6198.0827    ,  6207.7155    ,  6217.3392    ,
     *   6226.9545    ,
     *   6098.0377    ,  6107.8792    ,  6117.7061    ,  6127.5191    ,
     *   6137.3187    ,  6147.1056    ,  6156.8803    ,  6166.6434    ,
     *   6176.3954    ,
     *   6049.2960    ,  6059.2986    ,  6069.2835    ,  6079.2515    ,
     *   6089.2030    ,  6099.1390    ,  6109.0599    ,  6118.9665    ,
     *   6128.8594    ,
     *   6003.0876    ,  6013.2570    ,  6023.4052    ,  6033.5331    ,
     *   6043.6416    ,  6053.7313    ,  6063.8030    ,  6073.8574    ,
     *   6083.8952    ,
     *   5959.0497    ,  5969.3915    ,  5979.7086    ,  5990.0019    ,
     *   6000.2723    ,  6010.5207    ,  6020.7478    ,  6030.9546    ,
     *   6041.1418    ,
     *   5916.8866    ,  5927.4070    ,  5937.8987    ,  5948.3630    ,
     *   5958.8007    ,  5969.2129    ,  5979.6004    ,  5989.9643    ,
     *   6000.3054    ,
     *   5876.3542    ,  5887.0595    ,  5897.7321    ,  5908.3732    ,
     *   5918.9838    ,  5929.5651    ,  5940.1182    ,  5950.6441    ,
     *   5961.1437    ,
     *   5837.2484    ,  5848.1454    ,  5859.0052    ,  5869.8292    ,
     *   5880.6186    ,  5891.3747    ,  5902.0987    ,  5912.7917    ,
     *   5923.4548    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5799.3965    ,  5810.4923    ,  5821.5461    ,  5832.5595    ,
     *   5843.5338    ,  5854.4705    ,  5865.3710    ,  5876.2365    ,
     *   5887.0682    ,
     *   5762.6513    ,  5773.9533    ,  5785.2082    ,  5796.4176    ,
     *   5807.5833    ,  5818.7067    ,  5829.7895    ,  5840.8330    ,
     *   5851.8387    ,
     *   5726.8857    ,  5738.4017    ,  5749.8650    ,  5761.2776    ,
     *   5772.6414    ,  5783.9579    ,  5795.2291    ,  5806.4565    ,
     *   5817.6416    ,
     *   5691.9894    ,  5703.7276    ,  5715.4072    ,  5727.0304    ,
     *   5738.5992    ,  5750.1156    ,  5761.5815    ,  5772.9987    ,
     *   5784.3690    ,
     *   5657.8659    ,  5669.8350    ,  5681.7390    ,  5693.5805    ,
     *   5705.3617    ,  5717.0849    ,  5728.7521    ,  5740.3655    ,
     *   5751.9270    ,
     *   5624.4302    ,  5636.6391    ,  5648.7762    ,  5660.8440    ,
     *   5672.8453    ,  5684.7826    ,  5696.6581    ,  5708.4742    ,
     *   5720.2331    ,
     *   5591.6068    ,  5604.0651    ,  5616.4442    ,  5628.7469    ,
     *   5640.9764    ,  5653.1352    ,  5665.2262    ,  5677.2518    ,
     *   5689.2145    ,
     *   5559.3285    ,  5572.0463    ,  5584.6767    ,  5597.2233    ,
     *   5609.6892    ,  5622.0776    ,  5634.3915    ,  5646.6337    ,
     *   5658.8069    ,
     *   5527.5352    ,  5540.5229    ,  5553.4146    ,  5566.2142    ,
     *   5578.9253    ,  5591.5515    ,  5604.0961    ,  5616.5622    ,
     *   5628.9529    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5496.1726    ,  5509.4412    ,  5522.6045    ,  5535.6668    ,
     *   5548.6323    ,  5561.5048    ,  5574.2882    ,  5586.9858    ,
     *   5599.6011    ,
     *   5465.1917    ,  5478.7527    ,  5492.1984    ,  5505.5336    ,
     *   5518.7629    ,  5531.8907    ,  5544.9212    ,  5557.8583    ,
     *   5570.7057    ,
     *   5434.5481    ,  5448.4137    ,  5462.1530    ,  5475.7716    ,
     *   5489.2746    ,  5502.6670    ,  5515.9534    ,  5529.1380    ,
     *   5542.2251    ,
     *   5404.2015    ,  5418.3842    ,  5432.4290    ,  5446.3420    ,
     *   5460.1290    ,  5473.7955    ,  5487.3467    ,  5500.7874    ,
     *   5514.1221    ,
     *   5374.1152    ,  5388.6282    ,  5402.9906    ,  5417.2094    ,
     *   5431.2911    ,  5445.2417    ,  5459.0670    ,  5472.7724    ,
     *   5486.3630    ,
     *   5344.2556    ,  5359.1126    ,  5373.8055    ,  5388.3420    ,
     *   5402.7293    ,  5416.9744    ,  5431.0834    ,  5445.0625    ,
     *   5458.9173    ,
     *   5314.5923    ,  5329.8077    ,  5344.8442    ,  5359.7107    ,
     *   5374.4151    ,  5388.9651    ,  5403.3677    ,  5417.6298    ,
     *   5431.7574    ,
     *   5285.0975    ,  5300.6861    ,  5316.0800    ,  5331.2890    ,
     *   5346.3223    ,  5361.1882    ,  5375.8947    ,  5390.4490    ,
     *   5404.8583    ,
     *   5255.7462    ,  5271.7232    ,  5287.4887    ,  5303.0534    ,
     *   5318.4276    ,  5333.6206    ,  5348.6412    ,  5363.4977    ,
     *   5378.1975    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5226.5158    ,  5242.8971    ,  5259.0485    ,  5274.9824    ,
     *   5290.7099    ,  5306.2414    ,  5321.5868    ,  5336.7551    ,
     *   5351.7548    ,
     *   5197.3860    ,  5214.1878    ,  5230.7402    ,  5247.0568    ,
     *   5263.1503    ,  5279.0321    ,  5294.7130    ,  5310.2032    ,
     *   5325.5119    ,
     *   5168.3394    ,  5185.5782    ,  5202.5467    ,  5219.2600    ,
     *   5235.7321    ,  5251.9760    ,  5268.0034    ,  5283.8256    ,
     *   5299.4527    ,
     *   5139.3608    ,  5157.0533    ,  5174.4531    ,  5191.5772    ,
     *   5208.4410    ,  5225.0587    ,  5241.4437    ,  5257.6079    ,
     *   5273.5628    ,
     *   5110.4378    ,  5128.6006    ,  5146.4471    ,  5163.9960    ,
     *   5181.2644    ,  5198.2680    ,  5215.0213    ,  5231.5378    ,
     *   5247.8299    ,
     *   5081.5606    ,  5100.2105    ,  5118.5189    ,  5136.5065    ,
     *   5154.1922    ,  5171.5933    ,  5188.7260    ,  5205.6047    ,
     *   5222.2431    ,
     *   5052.7229    ,  5071.8759    ,  5090.6610    ,  5109.1009    ,
     *   5127.2164    ,  5145.0267    ,  5162.5491    ,  5179.7999    ,
     *   5196.7938    ,
     *   5023.9214    ,  5043.5930    ,  5062.8689    ,  5081.7741    ,
     *   5100.3315    ,  5118.5619    ,  5136.4845    ,  5154.1167    ,
     *   5171.4748    ,
     *   4995.1566    ,  5015.3610    ,  5035.1409    ,  5054.5237    ,
     *   5073.5343    ,  5092.1953    ,  5110.5277    ,  5128.5503    ,
     *   5146.2809    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4966.4332    ,  4987.1831    ,  5007.4789    ,  5027.3503    ,
     *   5046.8243    ,  5065.9256    ,  5084.6766    ,  5103.0980    ,
     *   5121.2088    ,
     *   4937.7606    ,  4959.0664    ,  4979.8880    ,  5000.2575    ,
     *   5020.2039    ,  5039.7538    ,  5058.9314    ,  5077.7591    ,
     *   5096.2572    ,
     *   4909.1532    ,  4931.0223    ,  4952.3773    ,  4973.2523    ,
     *   4993.6784    ,  5013.6839    ,  5033.2949    ,  5052.5351    ,
     *   5071.4265    ,
     *   4880.6308    ,  4903.0673    ,  4924.9602    ,  4946.3456    ,
     *   4967.2564    ,  4987.7227    ,  5007.7722    ,  5027.4300    ,
     *   5046.7195    ,
     *   4852.2195    ,  4875.2228    ,  4897.6544    ,  4919.5520    ,
     *   4940.9501    ,  4961.8801    ,  4982.3712    ,  5002.4501    ,
     *   5022.1412    ,
     *   4823.9515    ,  4847.5158    ,  4870.4826    ,  4892.8905    ,
     *   4914.7750    ,  4936.1691    ,  4957.1028    ,  4977.6041    ,
     *   4997.6986    ,
     *   4795.8653    ,  4819.9787    ,  4843.4720    ,  4866.3840    ,
     *   4888.7508    ,  4910.6060    ,  4931.9807    ,  4952.9036    ,
     *   4973.4014    ,
     *   4768.0054    ,  4792.6495    ,  4816.6549    ,  4840.0599    ,
     *   4862.9006    ,  4885.2106    ,  4907.0215    ,  4928.3627    ,
     *   4949.2614    ,
     *   4740.4222    ,  4765.5712    ,  4790.0682    ,  4813.9499    ,
     *   4837.2514    ,  4860.0059    ,  4882.2450    ,  4903.9982    ,
     *   4925.2929    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   4713.1700    ,  4738.7911    ,  4763.7527    ,  4788.0891    ,
     *   4811.8336    ,  4835.0183    ,  4857.6738    ,  4879.8294    ,
     *   4901.5126    ,
     *   4686.3067    ,  4712.3597    ,  4737.7527    ,  4762.5162    ,
     *   4786.6808    ,  4810.2766    ,  4833.3331    ,  4855.8783    ,
     *   4877.9393    ,
     *   4659.8908    ,  4686.3294    ,  4712.1145    ,  4737.2720    ,
     *   4761.8289    ,  4785.8126    ,  4809.2503    ,  4832.1688    ,
     *   4854.5940    ,
     *   4633.9804    ,  4660.7529    ,  4686.8856    ,  4712.3990    ,
     *   4737.3156    ,  4761.6595    ,  4785.4550    ,  4808.7269    ,
     *   4831.4994    ,
     *   4608.6299    ,  4635.6810    ,  4662.1127    ,  4687.9395    ,
     *   4713.1793    ,  4737.8517    ,  4761.9778    ,  4785.5797    ,
     *   4808.6795    ,
     *   4583.8890    ,  4611.1611    ,  4637.8403    ,  4663.9350    ,
     *   4689.4578    ,  4714.4236    ,  4738.8499    ,  4762.7553    ,
     *   4786.1595    ,
     *   4559.8002    ,  4587.2354    ,  4614.1093    ,  4640.4244    ,
     *   4666.1875    ,  4691.4091    ,  4716.1022    ,  4740.2819    ,
     *   4763.9648    ,
     *   4536.3977    ,  4563.9395    ,  4590.9556    ,  4617.4427    ,
     *   4643.4023    ,  4668.8400    ,  4693.7644    ,  4718.1869    ,
     *   4742.1207    ,
     *   4513.7071    ,  4541.3018    ,  4568.4090    ,  4595.0203    ,
     *   4621.1323    ,  4646.7455    ,  4671.8646    ,  4696.4967    ,
     *   4720.6517    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   4491.7449    ,  4519.3428    ,  4546.4929    ,  4573.1823    ,
     *   4599.4030    ,  4625.1515    ,  4650.4278    ,  4675.2355    ,
     *   4699.5808    ,
     *   4470.5189    ,  4498.0750    ,  4525.2234    ,  4551.9475    ,
     *   4578.2354    ,  4604.0795    ,  4629.4761    ,  4654.4251    ,
     *   4678.9291    ,
     *   4450.0292    ,  4477.5038    ,  4504.6102    ,  4531.3288    ,
     *   4557.6446    ,  4583.5466    ,  4609.0277    ,  4634.0840    ,
     *   4658.7152    ,
     *   4430.2689    ,  4457.6277    ,  4484.6563    ,  4511.3333    ,
     *   4537.6409    ,  4563.5654    ,  4589.0965    ,  4614.2275    ,
     *   4638.9549    ,
     *   4411.2257    ,  4438.4393    ,  4465.3593    ,  4491.9624    ,
     *   4518.2292    ,  4544.1434    ,  4569.6925    ,  4594.8671    ,
     *   4619.6608    ,
     *   4392.8825    ,  4419.9267    ,  4446.7114    ,  4473.2128    ,
     *   4499.4096    ,  4525.2841    ,  4550.8217    ,  4576.0106    ,
     *   4600.8422    ,
     *   4375.2188    ,  4402.0736    ,  4428.7011    ,  4455.0766    ,
     *   4481.1781    ,  4506.9866    ,  4532.4858    ,  4557.6623    ,
     *   4582.5054    ,
     *   4358.2115    ,  4384.8612    ,  4411.3132    ,  4437.5427    ,
     *   4463.5270    ,  4489.2464    ,  4514.6833    ,  4539.8230    ,
     *   4564.6532    ,
     *   4341.8358    ,  4368.2683    ,  4394.5302    ,  4420.5968    ,
     *   4446.4455    ,  4472.0558    ,  4497.4094    ,  4522.4906    ,
     *   4547.2857    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   4326.0661    ,  4352.2721    ,  4378.3324    ,  4404.2227    ,
     *   4429.9203    ,  4455.4045    ,  4480.6566    ,  4505.6599    ,
     *   4530.4000    ,
     *   4310.8760    ,  4336.8490    ,  4362.6991    ,  4388.4022    ,
     *   4413.9361    ,  4439.2800    ,  4464.4149    ,  4489.3237    ,
     *   4513.9912    ,
     *   4296.2394    ,  4321.9752    ,  4347.6086    ,  4373.1163    ,
     *   4398.4764    ,  4423.6682    ,  4448.6727    ,  4473.4726    ,
     *   4498.0521    ,
     *   4282.1302    ,  4307.6266    ,  4333.0391    ,  4358.3452    ,
     *   4383.5235    ,  4408.5537    ,  4433.4168    ,  4458.0955    ,
     *   4482.5737    ,
     *   4268.5232    ,  4293.7794    ,  4318.9684    ,  4344.0686    ,
     *   4369.0591    ,  4393.9202    ,  4418.6330    ,  4443.1802    ,
     *   4467.5457    ,
     *   4255.3937    ,  4280.4102    ,  4305.3747    ,  4330.2663    ,
     *   4355.0648    ,  4379.7509    ,  4404.3062    ,  4428.7135    ,
     *   4452.9566    ,
     *   4242.7178    ,  4267.4966    ,  4292.2367    ,  4316.9183    ,
     *   4341.5219    ,  4366.0287    ,  4390.4209    ,  4414.6814    ,
     *   4438.7943    ,
     *   4230.4729    ,  4255.0164    ,  4279.5334    ,  4304.0047    ,
     *   4328.4118    ,  4352.7365    ,  4376.9614    ,  4401.0696    ,
     *   4425.0457    ,
     *   4218.6371    ,  4242.9487    ,  4267.2445    ,  4291.5064    ,
     *   4315.7165    ,  4339.8572    ,  4363.9117    ,  4387.8636    ,
     *   4411.6976    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   4207.1896    ,  4231.2733    ,  4255.3507    ,  4279.4047    ,
     *   4303.4181    ,  4327.3740    ,  4351.2562    ,  4375.0487    ,
     *   4398.7365    ,
     *   4196.1106    ,  4219.9708    ,  4243.8332    ,  4267.6815    ,
     *   4291.4993    ,  4315.2704    ,  4338.9792    ,  4362.6103    ,
     *   4386.1489    ,
     *   4185.3815    ,  4209.0230    ,  4232.6741    ,  4256.3194    ,
     *   4279.9433    ,  4303.5304    ,  4327.0656    ,  4350.5340    ,
     *   4373.9212    ,
     *   4174.9845    ,  4198.4123    ,  4221.8563    ,  4245.3018    ,
     *   4268.7341    ,  4292.1385    ,  4315.5004    ,  4338.8056    ,
     *   4362.0401    ,
     *   4164.9028    ,  4188.1222    ,  4211.3634    ,  4234.6127    ,
     *   4257.8561    ,  4281.0797    ,  4304.2693    ,  4327.4114    ,
     *   4350.4924    ,
     *   4155.1207    ,  4178.1369    ,  4201.1800    ,  4224.2369    ,
     *   4247.2945    ,  4270.3394    ,  4293.3583    ,  4316.3379    ,
     *   4339.2653    ,
     *   4145.6232    ,  4168.4417    ,  4191.2913    ,  4214.1600    ,
     *   4237.0351    ,  4259.9039    ,  4282.7538    ,  4305.5721    ,
     *   4328.3463    ,
     *   4136.3962    ,  4159.0224    ,  4181.6835    ,  4204.3680    ,
     *   4227.0642    ,  4249.7599    ,  4272.4430    ,  4295.1015    ,
     *   4317.7233    ,
     *   4127.4265    ,  4149.8659    ,  4172.3433    ,  4194.8480    ,
     *   4217.3689    ,  4239.8945    ,  4262.4134    ,  4284.9139    ,
     *   4307.3845    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   4118.7016    ,  4140.9595    ,  4163.2582    ,  4185.5875    ,
     *   4207.9370    ,  4230.2958    ,  4252.6530    ,  4274.9976    ,
     *   4297.3185    ,
     *   4110.2098    ,  4132.2915    ,  4154.4163    ,  4176.5746    ,
     *   4198.7566    ,  4220.9520    ,  4243.1505    ,  4265.3416    ,
     *   4287.5146    ,
     *   4101.9400    ,  4123.8508    ,  4145.8065    ,  4167.7982    ,
     *   4189.8167    ,  4211.8522    ,  4233.8950    ,  4255.9350    ,
     *   4277.9621    ,
     *   4093.8818    ,  4115.6267    ,  4137.4181    ,  4159.2477    ,
     *   4181.1066    ,  4202.9858    ,  4224.8760    ,  4246.7676    ,
     *   4268.6509    ,
     *   4086.0254    ,  4107.6095    ,  4129.2413    ,  4150.9130    ,
     *   4172.6164    ,  4194.3429    ,  4216.0837    ,  4237.8296    ,
     *   4259.5715    ,
     *   4078.3615    ,  4099.7896    ,  4121.2664    ,  4142.7846    ,
     *   4164.3364    ,  4185.9138    ,  4207.5084    ,  4229.1116    ,
     *   4250.7146    ,
     *   4070.8815    ,  4092.1583    ,  4113.4846    ,  4134.8535    ,
     *   4156.2577    ,  4177.6897    ,  4199.1414    ,  4220.6047    ,
     *   4242.0712    ,
     *   4063.5772    ,  4084.7073    ,  4105.8875    ,  4127.1113    ,
     *   4148.3717    ,  4169.6618    ,  4190.9738    ,  4212.3002    ,
     *   4233.6330    ,
     *   4056.4408    ,  4077.4287    ,  4098.4671    ,  4119.5497    ,
     *   4140.6703    ,  4161.8220    ,  4182.9977    ,  4204.1902    ,
     *   4225.3918    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   4049.4651    ,  4070.3151    ,  4091.2157    ,  4112.1612    ,
     *   4133.1456    ,  4154.1625    ,  4175.2052    ,  4196.2667    ,
     *   4217.3399    ,
     *   4042.6433    ,  4063.3595    ,  4084.1264    ,  4104.9386    ,
     *   4125.7905    ,  4146.6760    ,  4167.5889    ,  4188.5224    ,
     *   4209.4698    ,
     *   4035.9687    ,  4056.5552    ,  4077.1923    ,  4097.8750    ,
     *   4118.5980    ,  4139.3556    ,  4160.1417    ,  4180.9503    ,
     *   4201.7747    ,
     *   4029.4354    ,  4049.8961    ,  4070.4071    ,  4090.9640    ,
     *   4111.5615    ,  4132.1945    ,  4152.8571    ,  4173.5436    ,
     *   4194.2477    ,
     *   4023.0376    ,  4043.3761    ,  4063.7648    ,  4084.1993    ,
     *   4104.6748    ,  4125.1864    ,  4145.7286    ,  4166.2959    ,
     *   4186.8824    ,
     *   4016.7697    ,  4036.9897    ,  4057.2596    ,  4077.5752    ,
     *   4097.9320    ,  4118.3254    ,  4138.7502    ,  4159.2011    ,
     *   4179.6727    ,
     *   4010.6267    ,  4030.7317    ,  4050.8861    ,  4071.0861    ,
     *   4091.3275    ,  4111.6057    ,  4131.9161    ,  4152.2535    ,
     *   4172.6127    ,
     *   4004.6036    ,  4024.5969    ,  4044.6392    ,  4064.7268    ,
     *   4084.8559    ,  4105.0220    ,  4125.2208    ,  4145.4475    ,
     *   4165.6970    ,
     *   3998.6958    ,  4018.5807    ,  4038.5140    ,  4058.4924    ,
     *   4078.5121    ,  4098.5691    ,  4118.6592    ,  4138.7778    ,
     *   4158.9201    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   3992.8991    ,  4012.6785    ,  4032.5060    ,  4052.3781    ,
     *   4072.2914    ,  4092.2421    ,  4112.2262    ,  4132.2394    ,
     *   4152.2771    ,
     *   3987.2091    ,  4006.8862    ,  4026.6107    ,  4046.3794    ,
     *   4066.1892    ,  4086.0364    ,  4105.9172    ,  4125.8275    ,
     *   4145.7631    ,
     *   3981.6220    ,  4001.1996    ,  4020.8239    ,  4040.4922    ,
     *   4060.2012    ,  4079.9476    ,  4099.7276    ,  4119.5376    ,
     *   4139.3734    ,
     *   3976.1340    ,  3995.6148    ,  4015.1419    ,  4034.7123    ,
     *   4054.3232    ,  4073.9713    ,  4093.6533    ,  4113.3653    ,
     *   4133.1037    ,
     *   3970.7416    ,  3990.1284    ,  4009.5607    ,  4029.0359    ,
     *   4048.5513    ,  4068.1037    ,  4087.6900    ,  4107.3065    ,
     *   4126.9498    ,
     *   3965.4414    ,  3984.7367    ,  4004.0769    ,  4023.4594    ,
     *   4042.8817    ,  4062.3409    ,  4081.8339    ,  4101.3573    ,
     *   4120.9077    ,
     *   3960.2303    ,  3979.4366    ,  3998.6870    ,  4017.9793    ,
     *   4037.3110    ,  4056.6793    ,  4076.0813    ,  4095.5138    ,
     *   4114.9735    ,
     *   3955.1051    ,  3974.2247    ,  3993.3879    ,  4012.5923    ,
     *   4031.8357    ,  4051.1154    ,  4070.4286    ,  4089.7724    ,
     *   4109.1436    ,
     *   3950.0630    ,  3969.0983    ,  3988.1764    ,  4007.2952    ,
     *   4026.4525    ,  4045.6459    ,  4064.8726    ,  4084.1298    ,
     *   4103.4146    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   3945.1013    ,  3964.0544    ,  3983.0496    ,  4002.0850    ,
     *   4021.1585    ,  4040.2676    ,  4059.4099    ,  4078.5826    ,
     *   4097.7830    ,
     *   3940.2172    ,  3959.0903    ,  3978.0048    ,  3996.9589    ,
     *   4015.9506    ,  4034.9776    ,  4054.0375    ,  4073.1277    ,
     *   4092.2457    ,
     *   3935.4083    ,  3954.2034    ,  3973.0392    ,  3991.9141    ,
     *   4010.8260    ,  4029.7729    ,  4048.7524    ,  4067.7622    ,
     *   4086.7996    ,
     *   3930.6722    ,  3949.3913    ,  3968.1504    ,  3986.9480    ,
     *   4005.7822    ,  4024.6509    ,  4043.5520    ,  4062.4831    ,
     *   4081.4418    ,
     *   3926.0066    ,  3944.6515    ,  3963.3359    ,  3982.0581    ,
     *   4000.8164    ,  4019.6088    ,  4038.4333    ,  4057.2877    ,
     *   4076.1695    ,
     *   3921.4093    ,  3939.9820    ,  3958.5934    ,  3977.2421    ,
     *   3995.9264    ,  4014.6443    ,  4033.3940    ,  4052.1734    ,
     *   4070.9801    ,
     *   3916.8783    ,  3935.3805    ,  3953.9207    ,  3972.4976    ,
     *   3991.1096    ,  4009.7549    ,  4028.4316    ,  4047.1377    ,
     *   4065.8710    ,
     *   3912.4115    ,  3930.8449    ,  3949.3157    ,  3967.8226    ,
     *   3986.3640    ,  4004.9383    ,  4023.5436    ,  4042.1782    ,
     *   4060.8397    ,
     *   3908.0071    ,  3926.3733    ,  3944.7763    ,  3963.2148    ,
     *   3981.6873    ,  4000.1923    ,  4018.7280    ,  4037.2925    ,
     *   4055.8840    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   3903.6632    ,  3921.9638    ,  3940.3006    ,  3958.6723    ,
     *   3977.0775    ,  3995.5148    ,  4013.9824    ,  4032.4786    ,
     *   4051.0014    ,
     *   3899.3781    ,  3917.6146    ,  3935.8867    ,  3954.1932    ,
     *   3972.5327    ,  3990.9038    ,  4009.3048    ,  4027.7342    ,
     *   4046.1900    ,
     *   3895.1500    ,  3913.3240    ,  3931.5330    ,  3949.7757    ,
     *   3968.0510    ,  3986.3573    ,  4004.6933    ,  4023.0573    ,
     *   4041.4476    ,
     *   3890.9775    ,  3909.0903    ,  3927.2375    ,  3945.4180    ,
     *   3963.6305    ,  3981.8736    ,  4000.1460    ,  4018.4461    ,
     *   4036.7722    ,
     *   3886.8589    ,  3904.9120    ,  3922.9989    ,  3941.1184    ,
     *   3959.2695    ,  3977.4509    ,  3995.6611    ,  4013.8986    ,
     *   4032.1619    ,
     *   3882.7928    ,  3900.7875    ,  3918.8153    ,  3936.8754    ,
     *   3954.9665    ,  3973.0873    ,  3991.2367    ,  4009.4131    ,
     *   4027.6150    ,
     *   3878.7777    ,  3896.7153    ,  3914.6855    ,  3932.6873    ,
     *   3950.7197    ,  3968.7814    ,  3986.8712    ,  4004.9878    ,
     *   4023.1296    ,
     *   3874.8124    ,  3892.6941    ,  3910.6078    ,  3928.5527    ,
     *   3946.5276    ,  3964.5315    ,  3982.5631    ,  4000.6210    ,
     *   4018.7040    ,
     *   3870.8955    ,  3888.7225    ,  3906.5810    ,  3924.4701    ,
     *   3942.3889    ,  3960.3361    ,  3978.3107    ,  3996.3113    ,
     *   4014.3367    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   3867.0257    ,  3884.7992    ,  3902.6037    ,  3920.4382    ,
     *   3938.3020    ,  3956.1938    ,  3974.1126    ,  3992.0571    ,
     *   4010.0260    ,
     *   3863.2018    ,  3880.9229    ,  3898.6745    ,  3916.4557    ,
     *   3934.2656    ,  3952.1031    ,  3969.9673    ,  3987.8568    ,
     *   4005.7705    ,
     *   3859.4226    ,  3877.0925    ,  3894.7923    ,  3912.5213    ,
     *   3930.2784    ,  3948.0628    ,  3965.8734    ,  3983.7091    ,
     *   4001.5687    ,
     *   3855.6872    ,  3873.3068    ,  3890.9559    ,  3908.6337    ,
     *   3926.3392    ,  3944.0715    ,  3961.8297    ,  3979.6127    ,
     *   3997.4192    ,
     *   3851.9942    ,  3869.5647    ,  3887.1641    ,  3904.7917    ,
     *   3922.4467    ,  3940.1280    ,  3957.8349    ,  3975.5662    ,
     *   3993.3207    ,
     *   3848.3428    ,  3865.8651    ,  3883.4159    ,  3900.9943    ,
     *   3918.5997    ,  3936.2311    ,  3953.8877    ,  3971.5683    ,
     *   3989.2719    ,
     *   3844.7320    ,  3862.2070    ,  3879.7101    ,  3897.2404    ,
     *   3914.7972    ,  3932.3797    ,  3949.9869    ,  3967.6179    ,
     *   3985.2716    ,
     *   3841.1606    ,  3858.5894    ,  3876.0457    ,  3893.5289    ,
     *   3911.0381    ,  3928.5725    ,  3946.1314    ,  3963.7137    ,
     *   3981.3184    ,
     *   3837.6279    ,  3855.0113    ,  3872.4218    ,  3889.8587    ,
     *   3907.3212    ,  3924.8086    ,  3942.3201    ,  3959.8547    ,
     *   3977.4114    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   3834.1329    ,  3851.4719    ,  3868.8374    ,  3886.2289    ,
     *   3903.6457    ,  3921.0869    ,  3938.5519    ,  3956.0397    ,
     *   3973.5494    ,
     *   3830.6748    ,  3847.9701    ,  3865.2915    ,  3882.6386    ,
     *   3900.0104    ,  3917.4065    ,  3934.8259    ,  3952.2677    ,
     *   3969.7312    ,
     *   3827.2527    ,  3844.5052    ,  3861.7834    ,  3879.0867    ,
     *   3896.4146    ,  3913.7662    ,  3931.1409    ,  3948.5378    ,
     *   3965.9559    ,
     *   3823.8658    ,  3841.0762    ,  3858.3120    ,  3875.5726    ,
     *   3892.8572    ,  3910.1653    ,  3927.4961    ,  3944.8488    ,
     *   3962.2225    ,
     *   3820.5132    ,  3837.6825    ,  3854.8767    ,  3872.0952    ,
     *   3889.3375    ,  3906.6028    ,  3923.8905    ,  3941.1998    ,
     *   3958.5299    ,
     *   3817.1944    ,  3834.3232    ,  3851.4765    ,  3868.6538    ,
     *   3885.8545    ,  3903.0779    ,  3920.3233    ,  3937.5900    ,
     *   3954.8773    ,
     *   3813.9085    ,  3830.9976    ,  3848.1108    ,  3865.2476    ,
     *   3882.4074    ,  3899.5896    ,  3916.7936    ,  3934.0185    ,
     *   3951.2637    ,
     *   3810.6548    ,  3827.7049    ,  3844.7787    ,  3861.8757    ,
     *   3878.9955    ,  3896.1372    ,  3913.3004    ,  3930.4843    ,
     *   3947.6882    ,
     *   3807.4326    ,  3824.4444    ,  3841.4795    ,  3858.5376    ,
     *   3875.6179    ,  3892.7200    ,  3909.8432    ,  3926.9868    ,
     *   3944.1501    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   10382.561    ,  10390.870    ,  10399.191    ,  10407.524    ,
     *   10415.870    ,  10424.228    ,  10432.599    ,  10440.982    ,
     *   10449.378    ,
     *   10044.130    ,  10052.439    ,  10060.760    ,  10069.094    ,
     *   10077.440    ,  10085.798    ,  10094.169    ,  10102.552    ,
     *   10110.948    ,
     *   9705.6737    ,  9713.9833    ,  9722.3051    ,  9730.6392    ,
     *   9738.9856    ,  9747.3446    ,  9755.7160    ,  9764.1000    ,
     *   9772.4966    ,
     *   9367.1679    ,  9375.4786    ,  9383.8015    ,  9392.1367    ,
     *   9400.4843    ,  9408.8443    ,  9417.2168    ,  9425.6018    ,
     *   9433.9995    ,
     *   9028.5629    ,  9036.8758    ,  9045.2009    ,  9053.5384    ,
     *   9061.8881    ,  9070.2503    ,  9078.6249    ,  9087.0120    ,
     *   9095.4118    ,
     *   8689.7592    ,  8698.0767    ,  8706.4063    ,  8714.7481    ,
     *   8723.1022    ,  8731.4687    ,  8739.8476    ,  8748.2389    ,
     *   8756.6428    ,
     *   8350.5579    ,  8358.8844    ,  8367.2230    ,  8375.5737    ,
     *   8383.9365    ,  8392.3116    ,  8400.6990    ,  8409.0987    ,
     *   8417.5109    ,
     *   8010.5595    ,  8018.9042    ,  8027.2608    ,  8035.6292    ,
     *   8044.0096    ,  8052.4020    ,  8060.8065    ,  8069.2231    ,
     *   8077.6519    ,
     *   7668.9599    ,  7677.3413    ,  7685.7341    ,  7694.1382    ,
     *   7702.5539    ,  7710.9811    ,  7719.4200    ,  7727.8705    ,
     *   7736.3328    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   7324.1294    ,  7332.5852    ,  7341.0513    ,  7349.5279    ,
     *   7358.0151    ,  7366.5128    ,  7375.0213    ,  7383.5405    ,
     *   7392.0707    ,
     *   7065.1802    ,  7073.7377    ,  7082.3042    ,  7090.8798    ,
     *   7099.4646    ,  7108.0588    ,  7116.6623    ,  7125.2754    ,
     *   7133.8981    ,
     *   6891.7588    ,  6900.4206    ,  6909.0899    ,  6917.7669    ,
     *   6926.4517    ,  6935.1445    ,  6943.8453    ,  6952.5544    ,
     *   6961.2718    ,
     *   6759.9841    ,  6768.7528    ,  6777.5274    ,  6786.3083    ,
     *   6795.0956    ,  6803.8893    ,  6812.6897    ,  6821.4970    ,
     *   6830.3112    ,
     *   6652.9134    ,  6661.7917    ,  6670.6744    ,  6679.5617    ,
     *   6688.4539    ,  6697.3510    ,  6706.2533    ,  6715.1610    ,
     *   6724.0743    ,
     *   6562.1973    ,  6571.1880    ,  6580.1814    ,  6589.1779    ,
     *   6598.1775    ,  6607.1806    ,  6616.1873    ,  6625.1978    ,
     *   6634.2123    ,
     *   6483.0998    ,  6492.2059    ,  6501.3130    ,  6510.4213    ,
     *   6519.5311    ,  6528.6427    ,  6537.7563    ,  6546.8720    ,
     *   6555.9903    ,
     *   6412.6738    ,  6421.8983    ,  6431.1220    ,  6440.3451    ,
     *   6449.5679    ,  6458.7906    ,  6468.0136    ,  6477.2372    ,
     *   6486.4616    ,
     *   6348.9594    ,  6358.3056    ,  6367.6490    ,  6376.9898    ,
     *   6386.3284    ,  6395.6651    ,  6405.0003    ,  6414.3343    ,
     *   6423.6673    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   6290.5871    ,  6300.0582    ,  6309.5244    ,  6318.9861    ,
     *   6328.4435    ,  6337.8971    ,  6347.3473    ,  6356.7944    ,
     *   6366.2387    ,
     *   6236.5616    ,  6246.1612    ,  6255.7535    ,  6265.3392    ,
     *   6274.9185    ,  6284.4920    ,  6294.0600    ,  6303.6230    ,
     *   6313.1813    ,
     *   6186.1369    ,  6195.8684    ,  6205.5904    ,  6215.3034    ,
     *   6225.0079    ,  6234.7044    ,  6244.3932    ,  6254.0750    ,
     *   6263.7500    ,
     *   6138.7391    ,  6148.6063    ,  6158.4615    ,  6168.3053    ,
     *   6178.1383    ,  6187.9609    ,  6197.7737    ,  6207.5772    ,
     *   6217.3719    ,
     *   6093.9172    ,  6103.9239    ,  6113.9161    ,  6123.8943    ,
     *   6133.8591    ,  6143.8112    ,  6153.7512    ,  6163.6795    ,
     *   6173.5968    ,
     *   6051.3102    ,  6061.4605    ,  6071.5934    ,  6081.7097    ,
     *   6091.8100    ,  6101.8951    ,  6111.9654    ,  6122.0218    ,
     *   6132.0647    ,
     *   6010.6245    ,  6020.9225    ,  6031.2003    ,  6041.4585    ,
     *   6051.6980    ,  6061.9195    ,  6072.1237    ,  6082.3114    ,
     *   6092.4831    ,
     *   5971.6182    ,  5982.0682    ,  5992.4949    ,  6002.8991    ,
     *   6013.2816    ,  6023.6432    ,  6033.9848    ,  6044.3072    ,
     *   6054.6110    ,
     *   5934.0892    ,  5944.6959    ,  5955.2758    ,  5965.8300    ,
     *   5976.3595    ,  5986.8651    ,  5997.3477    ,  6007.8083    ,
     *   6018.2476    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5897.8674    ,  5908.6353    ,  5919.3730    ,  5930.0816    ,
     *   5940.7621    ,  5951.4156    ,  5962.0430    ,  5972.6453    ,
     *   5983.2236    ,
     *   5862.8078    ,  5873.7418    ,  5884.6419    ,  5895.5092    ,
     *   5906.3450    ,  5917.1504    ,  5927.9265    ,  5938.6744    ,
     *   5949.3951    ,
     *   5828.7859    ,  5839.8910    ,  5850.9583    ,  5861.9890    ,
     *   5872.9845    ,  5883.9460    ,  5894.8748    ,  5905.7720    ,
     *   5916.6389    ,
     *   5795.6941    ,  5806.9755    ,  5818.2149    ,  5829.4137    ,
     *   5840.5735    ,  5851.6954    ,  5862.7810    ,  5873.8316    ,
     *   5884.8483    ,
     *   5763.4384    ,  5774.9016    ,  5786.3183    ,  5797.6902    ,
     *   5809.0188    ,  5820.3057    ,  5831.5524    ,  5842.7602    ,
     *   5853.9307    ,
     *   5731.9368    ,  5743.5874    ,  5755.1867    ,  5766.7366    ,
     *   5778.2389    ,  5789.6953    ,  5801.1075    ,  5812.4769    ,
     *   5823.8051    ,
     *   5701.1166    ,  5712.9604    ,  5724.7478    ,  5736.4811    ,
     *   5748.1621    ,  5759.7927    ,  5771.3748    ,  5782.9101    ,
     *   5794.4001    ,
     *   5670.9138    ,  5682.9566    ,  5694.9379    ,  5706.8599    ,
     *   5718.7247    ,  5730.5345    ,  5742.2911    ,  5753.9966    ,
     *   5765.6527    ,
     *   5641.2710    ,  5653.5192    ,  5665.7002    ,  5677.8165    ,
     *   5689.8704    ,  5701.8643    ,  5713.8003    ,  5725.6805    ,
     *   5737.5069    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5612.1373    ,  5624.5973    ,  5636.9841    ,  5649.3004    ,
     *   5661.5488    ,  5673.7319    ,  5685.8521    ,  5697.9117    ,
     *   5709.9128    ,
     *   5583.4669    ,  5596.1453    ,  5608.7440    ,  5621.2663    ,
     *   5633.7148    ,  5646.0924    ,  5658.4018    ,  5670.6454    ,
     *   5682.8258    ,
     *   5555.2186    ,  5568.1222    ,  5580.9394    ,  5593.6735    ,
     *   5606.3279    ,  5618.9054    ,  5631.4091    ,  5643.8417    ,
     *   5656.2057    ,
     *   5527.3553    ,  5540.4911    ,  5553.5333    ,  5566.4856    ,
     *   5579.3516    ,  5592.1346    ,  5604.8378    ,  5617.4642    ,
     *   5630.0167    ,
     *   5499.8436    ,  5513.2187    ,  5526.4927    ,  5539.6695    ,
     *   5552.7531    ,  5565.7472    ,  5578.6552    ,  5591.4805    ,
     *   5604.2261    ,
     *   5472.6531    ,  5486.2749    ,  5499.7875    ,  5513.1954    ,
     *   5526.5028    ,  5539.7137    ,  5552.8319    ,  5565.8611    ,
     *   5578.8047    ,
     *   5445.7565    ,  5459.6325    ,  5473.3909    ,  5487.0364    ,
     *   5500.5737    ,  5514.0072    ,  5527.3412    ,  5540.5795    ,
     *   5553.7260    ,
     *   5419.1289    ,  5433.2669    ,  5447.2782    ,  5461.1680    ,
     *   5474.9416    ,  5488.6037    ,  5502.1590    ,  5515.6117    ,
     *   5528.9659    ,
     *   5392.7480    ,  5407.1558    ,  5421.4273    ,  5435.5683    ,
     *   5449.5846    ,  5463.4813    ,  5477.2635    ,  5490.9358    ,
     *   5504.5027    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5366.5937    ,  5381.2792    ,  5395.8183    ,  5410.2175    ,
     *   5424.4828    ,  5438.6202    ,  5452.6349    ,  5466.5322    ,
     *   5480.3168    ,
     *   5340.6478    ,  5355.6191    ,  5370.4333    ,  5385.0975    ,
     *   5399.6185    ,  5414.0026    ,  5428.2556    ,  5442.3831    ,
     *   5456.3905    ,
     *   5314.8943    ,  5330.1593    ,  5345.2561    ,  5360.1924    ,
     *   5374.9756    ,  5389.6124    ,  5404.1094    ,  5418.4726    ,
     *   5432.7076    ,
     *   5289.3188    ,  5304.8857    ,  5320.2726    ,  5335.4880    ,
     *   5350.5398    ,  5365.4355    ,  5380.1821    ,  5394.7862    ,
     *   5409.2538    ,
     *   5263.9089    ,  5279.7857    ,  5295.4702    ,  5310.9715    ,
     *   5326.2985    ,  5341.4590    ,  5356.4609    ,  5371.3111    ,
     *   5386.0163    ,
     *   5238.6538    ,  5254.8485    ,  5270.8378    ,  5286.6320    ,
     *   5302.2404    ,  5317.6718    ,  5332.9344    ,  5348.0359    ,
     *   5362.9835    ,
     *   5213.5445    ,  5230.0647    ,  5246.3662    ,  5262.4599    ,
     *   5278.3560    ,  5294.0640    ,  5309.5928    ,  5324.9506    ,
     *   5340.1453    ,
     *   5188.5736    ,  5205.4269    ,  5222.0475    ,  5238.4472    ,
     *   5254.6370    ,  5270.6273    ,  5286.4274    ,  5302.0465    ,
     *   5317.4928    ,
     *   5163.7355    ,  5180.9291    ,  5197.8755    ,  5214.5874    ,
     *   5231.0767    ,  5247.3545    ,  5263.4311    ,  5279.3160    ,
     *   5295.0183    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   5139.0265    ,  5156.5671    ,  5173.8454    ,  5190.8753    ,
     *   5207.6696    ,  5224.2400    ,  5240.5977    ,  5256.7530    ,
     *   5272.7154    ,
     *   5114.4444    ,  5132.3380    ,  5149.9541    ,  5167.3074    ,
     *   5184.4116    ,  5201.2794    ,  5217.9226    ,  5234.3523    ,
     *   5250.5787    ,
     *   5089.9890    ,  5108.2411    ,  5126.2000    ,  5143.8815    ,
     *   5161.3001    ,  5178.4695    ,  5195.4023    ,  5212.1101    ,
     *   5228.6041    ,
     *   5065.6620    ,  5084.2772    ,  5102.5832    ,  5120.5970    ,
     *   5138.3340    ,  5155.8086    ,  5173.0344    ,  5190.0237    ,
     *   5206.7883    ,
     *   5041.4671    ,  5060.4488    ,  5079.1054    ,  5097.4547    ,
     *   5115.5132    ,  5133.2962    ,  5150.8179    ,  5168.0915    ,
     *   5185.1293    ,
     *   5017.4101    ,  5036.7604    ,  5055.7698    ,  5074.4570    ,
     *   5092.8394    ,  5110.9330    ,  5128.7529    ,  5146.3130    ,
     *   5163.6263    ,
     *   4993.4988    ,  5013.2185    ,  5032.5817    ,  5051.6080    ,
     *   5070.3156    ,  5088.7213    ,  5106.8409    ,  5124.6890    ,
     *   5142.2792    ,
     *   4969.7431    ,  4989.8313    ,  5009.5479    ,  5028.9132    ,
     *   5047.9462    ,  5066.6645    ,  5085.0844    ,  5103.2213    ,
     *   5121.0893    ,
     *   4946.1552    ,  4966.6090    ,  4986.6769    ,  5006.3798    ,
     *   5025.7373    ,  5044.7674    ,  5063.4873    ,  5081.9128    ,
     *   5100.0587    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4922.7493    ,  4943.5639    ,  4963.9792    ,  4984.0166    ,
     *   5003.6960    ,  5023.0363    ,  5042.0547    ,  5060.7678    ,
     *   5079.1907    ,
     *   4899.5418    ,  4920.7100    ,  4941.4668    ,  4961.8338    ,
     *   4981.8314    ,  5001.4784    ,  5020.7928    ,  5039.7913    ,
     *   5058.4896    ,
     *   4876.5508    ,  4898.0630    ,  4919.1534    ,  4939.8434    ,
     *   4960.1534    ,  4980.1026    ,  4999.7090    ,  5018.9897    ,
     *   5037.9606    ,
     *   4853.7962    ,  4875.6404    ,  4897.0541    ,  4918.0584    ,
     *   4938.6736    ,  4958.9187    ,  4978.8118    ,  4998.3702    ,
     *   5017.6100    ,
     *   4831.2993    ,  4853.4608    ,  4875.1854    ,  4896.4933    ,
     *   4917.4045    ,  4937.9377    ,  4958.1109    ,  4977.9413    ,
     *   4997.4449    ,
     *   4809.0824    ,  4831.5442    ,  4853.5648    ,  4875.1637    ,
     *   4896.3599    ,  4917.1717    ,  4937.6167    ,  4957.7119    ,
     *   4977.4733    ,
     *   4787.1685    ,  4809.9111    ,  4832.2108    ,  4854.0858    ,
     *   4875.5542    ,  4896.6334    ,  4917.3405    ,  4937.6921    ,
     *   4957.7038    ,
     *   4765.5806    ,  4788.5823    ,  4811.1420    ,  4833.2765    ,
     *   4855.0025    ,  4876.3363    ,  4897.2943    ,  4917.8924    ,
     *   4938.1459    ,
     *   4744.3412    ,  4767.5785    ,  4790.3775    ,  4812.7530    ,
     *   4834.7202    ,  4856.2943    ,  4877.4906    ,  4898.3240    ,
     *   4918.8093    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   4723.4721    ,  4746.9199    ,  4769.9357    ,  4792.5323    ,
     *   4814.7230    ,  4836.5215    ,  4857.9420    ,  4878.9983    ,
     *   4899.7044    ,
     *   4702.9934    ,  4726.6256    ,  4749.8346    ,  4772.6309    ,
     *   4795.0260    ,  4817.0320    ,  4838.6613    ,  4859.9269    ,
     *   4880.8416    ,
     *   4682.9234    ,  4706.7131    ,  4730.0909    ,  4753.0648    ,
     *   4775.6441    ,  4797.8393    ,  4819.6612    ,  4841.1213    ,
     *   4862.2315    ,
     *   4663.2779    ,  4687.1982    ,  4710.7198    ,  4733.8484    ,
     *   4756.5912    ,  4778.9565    ,  4800.9537    ,  4822.5929    ,
     *   4843.8844    ,
     *   4644.0702    ,  4668.0945    ,  4691.7350    ,  4714.9952    ,
     *   4737.8800    ,  4760.3960    ,  4782.5506    ,  4804.3524    ,
     *   4825.8104    ,
     *   4625.3108    ,  4649.4130    ,  4673.1479    ,  4696.5166    ,
     *   4719.5220    ,  4742.1687    ,  4764.4624    ,  4786.4100    ,
     *   4808.0191    ,
     *   4607.0072    ,  4631.1624    ,  4654.9678    ,  4678.4224    ,
     *   4701.5271    ,  4724.2846    ,  4746.6989    ,  4768.7751    ,
     *   4790.5194    ,
     *   4589.1642    ,  4613.3487    ,  4637.2017    ,  4660.7203    ,
     *   4683.9035    ,  4706.7521    ,  4729.2684    ,  4751.4559    ,
     *   4773.3194    ,
     *   4571.7835    ,  4595.9753    ,  4619.8543    ,  4643.4160    ,
     *   4666.6575    ,  4689.5780    ,  4712.1780    ,  4734.4597    ,
     *   4756.4263    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   4554.8646    ,  4579.0433    ,  4602.9282    ,  4626.5130    ,
     *   4649.7936    ,  4672.7674    ,  4695.4335    ,  4717.7925    ,
     *   4739.8462    ,
     *   4538.4042    ,  4562.5514    ,  4586.4235    ,  4610.0131    ,
     *   4633.3145    ,  4656.3239    ,  4679.0390    ,  4701.4588    ,
     *   4723.5840    ,
     *   4522.3974    ,  4546.4964    ,  4570.3387    ,  4593.9159    ,
     *   4617.2213    ,  4640.2495    ,  4662.9972    ,  4685.4621    ,
     *   4707.6436    ,
     *   4506.8371    ,  4530.8729    ,  4554.6702    ,  4578.2195    ,
     *   4601.5130    ,  4624.5445    ,  4647.3094    ,  4669.8044    ,
     *   4692.0275    ,
     *   4491.7148    ,  4515.6745    ,  4539.4129    ,  4562.9201    ,
     *   4586.1875    ,  4609.2078    ,  4631.9755    ,  4654.4864    ,
     *   4676.7373    ,
     *   4477.0209    ,  4500.8929    ,  4524.5604    ,  4548.0129    ,
     *   4571.2410    ,  4594.2369    ,  4616.9941    ,  4639.5075    ,
     *   4661.7731    ,
     *   4462.7447    ,  4486.5191    ,  4510.1050    ,  4533.4915    ,
     *   4556.6687    ,  4579.6281    ,  4602.3626    ,  4624.8661    ,
     *   4647.1341    ,
     *   4448.8747    ,  4472.5430    ,  4496.0382    ,  4519.3487    ,
     *   4542.4645    ,  4565.3766    ,  4588.0771    ,  4610.5596    ,
     *   4632.8186    ,
     *   4435.3990    ,  4458.9542    ,  4482.3505    ,  4505.5765    ,
     *   4528.6217    ,  4551.4766    ,  4574.1332    ,  4596.5842    ,
     *   4618.8236    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   4422.3052    ,  4445.7413    ,  4469.0322    ,  4492.1661    ,
     *   4515.1325    ,  4537.9218    ,  4560.5252    ,  4582.9353    ,
     *   4605.1456    ,
     *   4409.5809    ,  4432.8930    ,  4456.0727    ,  4479.1082    ,
     *   4501.9889    ,  4524.7048    ,  4547.2471    ,  4569.6079    ,
     *   4591.7802    ,
     *   4397.2135    ,  4420.3977    ,  4443.4615    ,  4466.3932    ,
     *   4489.1820    ,  4511.8180    ,  4534.2920    ,  4556.5959    ,
     *   4578.7224    ,
     *   4385.1904    ,  4408.2437    ,  4431.1879    ,  4454.0112    ,
     *   4476.7030    ,  4499.2533    ,  4521.6527    ,  4543.8930    ,
     *   4565.9666    ,
     *   4373.4992    ,  4396.4194    ,  4419.2408    ,  4441.9521    ,
     *   4464.5426    ,  4487.0022    ,  4509.3216    ,  4531.4924    ,
     *   4553.5068    ,
     *   4362.1278    ,  4384.9131    ,  4407.6096    ,  4430.2059    ,
     *   4452.6914    ,  4475.0562    ,  4497.2909    ,  4519.3870    ,
     *   4541.3365    ,
     *   4351.0641    ,  4373.7136    ,  4396.2834    ,  4418.7623    ,
     *   4441.1400    ,  4463.4064    ,  4485.5524    ,  4507.5693    ,
     *   4529.4491    ,
     *   4340.2965    ,  4362.8097    ,  4385.2516    ,  4407.6115    ,
     *   4429.8789    ,  4452.0442    ,  4474.0981    ,  4496.0319    ,
     *   4517.8376    ,
     *   4329.8137    ,  4352.1905    ,  4374.5040    ,  4396.7435    ,
     *   4418.8989    ,  4440.9607    ,  4462.9196    ,  4484.7671    ,
     *   4506.4951    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   4319.6048    ,  4341.8455    ,  4364.0302    ,  4386.1486    ,
     *   4408.1907    ,  4430.1472    ,  4452.0088    ,  4473.7672    ,
     *   4495.4142    ,
     *   4309.6590    ,  4331.7643    ,  4353.8205    ,  4375.8173    ,
     *   4397.7453    ,  4419.5950    ,  4441.3576    ,  4463.0245    ,
     *   4484.5879    ,
     *   4299.9661    ,  4321.9371    ,  4343.8651    ,  4365.7404    ,
     *   4387.5537    ,  4409.2957    ,  4430.9577    ,  4452.5315    ,
     *   4474.0089    ,
     *   4290.5163    ,  4312.3541    ,  4334.1548    ,  4355.9089    ,
     *   4377.6072    ,  4399.2409    ,  4420.8014    ,  4442.2804    ,
     *   4463.6701    ,
     *   4281.3002    ,  4303.0062    ,  4324.6805    ,  4346.3139    ,
     *   4367.8974    ,  4389.4225    ,  4410.8807    ,  4432.2639    ,
     *   4453.5643    ,
     *   4272.3085    ,  4293.8844    ,  4315.4335    ,  4336.9469    ,
     *   4358.4161    ,  4379.8325    ,  4401.1880    ,  4422.4746    ,
     *   4443.6846    ,
     *   4263.5326    ,  4284.9801    ,  4306.4054    ,  4327.7999    ,
     *   4349.1553    ,  4370.4632    ,  4391.7158    ,  4412.9053    ,
     *   4434.0241    ,
     *   4254.9640    ,  4276.2851    ,  4297.5882    ,  4318.8649    ,
     *   4340.1072    ,  4361.3072    ,  4382.4570    ,  4403.5490    ,
     *   4424.5760    ,
     *   4246.5948    ,  4267.7915    ,  4288.9739    ,  4310.1342    ,
     *   4331.2644    ,  4352.3570    ,  4373.4043    ,  4394.3989    ,
     *   4415.3336    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   4238.4173    ,  4259.4916    ,  4280.5552    ,  4301.6004    ,
     *   4322.6197    ,  4343.6057    ,  4364.5510    ,  4385.4483    ,
     *   4406.2906    ,
     *   4230.4242    ,  4251.3782    ,  4272.3247    ,  4293.2565    ,
     *   4314.1661    ,  4335.0465    ,  4355.8903    ,  4376.6907    ,
     *   4397.4407    ,
     *   4222.6083    ,  4243.4443    ,  4264.2758    ,  4285.0956    ,
     *   4305.8970    ,  4326.6727    ,  4347.4159    ,  4368.1199    ,
     *   4388.7778    ,
     *   4214.9631    ,  4235.6832    ,  4256.4016    ,  4277.1113    ,
     *   4297.8057    ,  4318.4780    ,  4339.1215    ,  4359.7296    ,
     *   4380.2958    ,
     *   4207.4820    ,  4228.0886    ,  4248.6958    ,  4269.2972    ,
     *   4289.8862    ,  4310.4563    ,  4331.0011    ,  4351.5142    ,
     *   4371.9891    ,
     *   4200.1590    ,  4220.6543    ,  4241.1525    ,  4261.6472    ,
     *   4282.1324    ,  4302.6017    ,  4323.0489    ,  4343.4677    ,
     *   4363.8520    ,
     *   4192.9883    ,  4213.3745    ,  4233.7656    ,  4254.1557    ,
     *   4274.5387    ,  4294.9085    ,  4315.2593    ,  4335.5848    ,
     *   4355.8792    ,
     *   4185.9642    ,  4206.2436    ,  4226.5297    ,  4246.8169    ,
     *   4267.0994    ,  4287.3713    ,  4307.6268    ,  4327.8601    ,
     *   4348.0654    ,
     *   4179.0813    ,  4199.2562    ,  4219.4394    ,  4239.6256    ,
     *   4259.8092    ,  4279.9847    ,  4300.1463    ,  4320.2884    ,
     *   4340.4055    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   4172.3347    ,  4192.4072    ,  4212.4896    ,  4232.5767    ,
     *   4252.6632    ,  4272.7437    ,  4292.8127    ,  4312.8649    ,
     *   4332.8947    ,
     *   4165.7193    ,  4185.6917    ,  4205.6754    ,  4225.6653    ,
     *   4245.6563    ,  4265.6434    ,  4285.6213    ,  4305.5846    ,
     *   4325.5282    ,
     *   4159.2307    ,  4179.1051    ,  4198.9920    ,  4218.8866    ,
     *   4238.7840    ,  4258.6792    ,  4278.5673    ,  4298.4431    ,
     *   4318.3015    ,
     *   4152.8643    ,  4172.6429    ,  4192.4350    ,  4212.2361    ,
     *   4232.0416    ,  4251.8466    ,  4271.6463    ,  4291.4359    ,
     *   4311.2102    ,
     *   4146.6159    ,  4166.3007    ,  4186.0001    ,  4205.7096    ,
     *   4225.4249    ,  4245.1413    ,  4264.8541    ,  4284.5586    ,
     *   4304.2501    ,
     *   4140.4814    ,  4160.0745    ,  4179.6831    ,  4199.3029    ,
     *   4218.9297    ,  4238.5590    ,  4258.1864    ,  4277.8072    ,
     *   4297.4170    ,
     *   4134.4570    ,  4153.9605    ,  4173.4802    ,  4193.0121    ,
     *   4212.5520    ,  4232.0959    ,  4251.6393    ,  4271.1778    ,
     *   4290.7070    ,
     *   4128.5389    ,  4147.9548    ,  4167.3875    ,  4186.8332    ,
     *   4206.2881    ,  4225.7481    ,  4245.2089    ,  4264.6664    ,
     *   4284.1163    ,
     *   4122.7237    ,  4142.0538    ,  4161.4014    ,  4180.7628    ,
     *   4200.1343    ,  4219.5119    ,  4238.8917    ,  4258.2695    ,
     *   4277.6413    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   4117.0079    ,  4136.2542    ,  4155.5185    ,  4174.7973    ,
     *   4194.0870    ,  4213.3838    ,  4232.6840    ,  4251.9835    ,
     *   4271.2784    ,
     *   4111.3883    ,  4130.5526    ,  4149.7354    ,  4168.9333    ,
     *   4188.1428    ,  4207.3604    ,  4226.5824    ,  4245.8050    ,
     *   4265.0243    ,
     *   4105.8618    ,  4124.9459    ,  4144.0489    ,  4163.1676    ,
     *   4182.2986    ,  4201.4385    ,  4220.5837    ,  4239.7307    ,
     *   4258.8756    ,
     *   4100.4254    ,  4119.4311    ,  4138.4561    ,  4157.4972    ,
     *   4176.5512    ,  4195.6149    ,  4214.6848    ,  4233.7574    ,
     *   4252.8292    ,
     *   4095.0763    ,  4114.0054    ,  4132.9540    ,  4151.9191    ,
     *   4170.8977    ,  4189.8866    ,  4208.8826    ,  4227.8822    ,
     *   4246.8821    ,
     *   4089.8118    ,  4108.6659    ,  4127.5397    ,  4146.4304    ,
     *   4165.3351    ,  4184.2508    ,  4203.1742    ,  4222.1021    ,
     *   4241.0313    ,
     *   4084.6293    ,  4103.4100    ,  4122.2107    ,  4141.0285    ,
     *   4159.8608    ,  4178.7046    ,  4197.5568    ,  4216.4144    ,
     *   4235.2740    ,
     *   4079.5262    ,  4098.2352    ,  4116.9642    ,  4135.7108    ,
     *   4154.4721    ,  4173.2454    ,  4192.0278    ,  4210.8162    ,
     *   4229.6076    ,
     *   4074.5002    ,  4093.1390    ,  4111.7980    ,  4130.4746    ,
     *   4149.1664    ,  4167.8707    ,  4186.5845    ,  4205.3051    ,
     *   4224.0294    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   4069.5490    ,  4088.1191    ,  4106.7095    ,  4125.3177    ,
     *   4143.9414    ,  4162.5779    ,  4181.2245    ,  4199.8784    ,
     *   4218.5368    ,
     *   4064.6704    ,  4083.1732    ,  4101.6964    ,  4120.2377    ,
     *   4138.7946    ,  4157.3647    ,  4175.9453    ,  4194.5338    ,
     *   4213.1275    ,
     *   4059.8622    ,  4078.2993    ,  4096.7568    ,  4115.2324    ,
     *   4133.7238    ,  4152.2288    ,  4170.7447    ,  4189.2690    ,
     *   4207.7991    ,
     *   4055.1225    ,  4073.4952    ,  4091.8883    ,  4110.2996    ,
     *   4128.7269    ,  4147.1680    ,  4165.6205    ,  4184.0818    ,
     *   4202.5494    ,
     *   4050.4493    ,  4068.7590    ,  4087.0890    ,  4105.4373    ,
     *   4123.8018    ,  4142.1803    ,  4160.5705    ,  4178.9699    ,
     *   4197.3761    ,
     *   4045.8408    ,  4064.0887    ,  4082.3569    ,  4100.6435    ,
     *   4118.9464    ,  4137.2635    ,  4155.5926    ,  4173.9313    ,
     *   4192.2773    ,
     *   4041.2951    ,  4059.4825    ,  4077.6903    ,  4095.9164    ,
     *   4114.1589    ,  4132.4158    ,  4150.6849    ,  4168.9640    ,
     *   4187.2508    ,
     *   4036.8104    ,  4054.9387    ,  4073.0872    ,  4091.2540    ,
     *   4109.4374    ,  4127.6352    ,  4145.8455    ,  4164.0661    ,
     *   4182.2947    ,
     *   4032.3853    ,  4050.4556    ,  4068.5460    ,  4086.6547    ,
     *   4104.7800    ,  4122.9200    ,  4141.0725    ,  4159.2357    ,
     *   4177.4072    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   4028.0180    ,  4046.0315    ,  4064.0650    ,  4082.1168    ,
     *   4100.1852    ,  4118.2683    ,  4136.3642    ,  4154.4710    ,
     *   4172.5865    ,
     *   4023.7070    ,  4041.6648    ,  4059.6426    ,  4077.6386    ,
     *   4095.6511    ,  4113.6785    ,  4131.7189    ,  4149.7703    ,
     *   4167.8307    ,
     *   4019.4508    ,  4037.3541    ,  4055.2772    ,  4073.2185    ,
     *   4091.1763    ,  4109.1490    ,  4127.1348    ,  4145.1319    ,
     *   4163.1382    ,
     *   4015.2481    ,  4033.0980    ,  4050.9674    ,  4068.8550    ,
     *   4086.7592    ,  4104.6783    ,  4122.6106    ,  4140.5542    ,
     *   4158.5074    ,
     *   4011.0974    ,  4028.8949    ,  4046.7118    ,  4064.5468    ,
     *   4082.3983    ,  4100.2647    ,  4118.1444    ,  4136.0357    ,
     *   4153.9367    ,
     *   4006.9974    ,  4024.7435    ,  4042.5089    ,  4060.2923    ,
     *   4078.0921    ,  4095.9069    ,  4113.7351    ,  4131.5749    ,
     *   4149.4246    ,
     *   4002.9469    ,  4020.6426    ,  4038.3575    ,  4056.0902    ,
     *   4073.8394    ,  4091.6035    ,  4109.3810    ,  4127.1703    ,
     *   4144.9697    ,
     *   3998.9446    ,  4016.5909    ,  4034.2562    ,  4051.9393    ,
     *   4069.6387    ,  4087.3530    ,  4105.0808    ,  4122.8205    ,
     *   4140.5704    ,
     *   3994.9893    ,  4012.5872    ,  4030.2039    ,  4047.8382    ,
     *   4065.4888    ,  4083.1543    ,  4100.8332    ,  4118.5242    ,
     *   4136.2254    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   3991.0799    ,  4008.6303    ,  4026.1993    ,  4043.7857    ,
     *   4061.3884    ,  4079.0060    ,  4096.6370    ,  4114.2800    ,
     *   4131.9335    ,
     *   3987.2153    ,  4004.7190    ,  4022.2412    ,  4039.7807    ,
     *   4057.3364    ,  4074.9068    ,  4092.4908    ,  4110.0868    ,
     *   4127.6933    ,
     *   3983.3945    ,  4000.8524    ,  4018.3286    ,  4035.8221    ,
     *   4053.3315    ,  4070.8558    ,  4088.3934    ,  4105.9432    ,
     *   4123.5037    ,
     *   3979.6163    ,  3997.0293    ,  4014.4604    ,  4031.9086    ,
     *   4049.3727    ,  4066.8516    ,  4084.3438    ,  4101.8482    ,
     *   4119.3633    ,
     *   3975.8798    ,  3993.2487    ,  4010.6356    ,  4028.0394    ,
     *   4045.4589    ,  4062.8932    ,  4080.3408    ,  4097.8005    ,
     *   4115.2711    ,
     *   3972.1841    ,  3989.5097    ,  4006.8531    ,  4024.2133    ,
     *   4041.5891    ,  4058.9795    ,  4076.3832    ,  4093.7992    ,
     *   4111.2259    ,
     *   3968.5282    ,  3985.8113    ,  4003.1120    ,  4020.4293    ,
     *   4037.7622    ,  4055.1095    ,  4072.4702    ,  4089.8430    ,
     *   4107.2267    ,
     *   3964.9112    ,  3982.1526    ,  3999.4113    ,  4016.6865    ,
     *   4033.9772    ,  4051.2822    ,  4068.6006    ,  4085.9310    ,
     *   4103.2724    ,
     *   3961.3323    ,  3978.5326    ,  3995.7502    ,  4012.9840    ,
     *   4030.2332    ,  4047.4967    ,  4064.7734    ,  4082.0622    ,
     *   4099.3619    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   10457.786    ,  10466.207    ,  10474.642    ,  10483.089    ,
     *   10491.548    ,  10500.021    ,  10508.507    ,  10517.006    ,
     *   10525.518    ,
     *   10119.357    ,  10127.779    ,  10136.213    ,  10144.660    ,
     *   10153.120    ,  10161.594    ,  10170.080    ,  10178.579    ,
     *   10187.091    ,
     *   9780.9059    ,  9789.3279    ,  9797.7628    ,  9806.2105    ,
     *   9814.6711    ,  9823.1446    ,  9831.6313    ,  9840.1310    ,
     *   9848.6438    ,
     *   9442.4098    ,  9450.8328    ,  9459.2687    ,  9467.7173    ,
     *   9476.1789    ,  9484.6534    ,  9493.1410    ,  9501.6416    ,
     *   9510.1554    ,
     *   9103.8241    ,  9112.2492    ,  9120.6870    ,  9129.1376    ,
     *   9137.6011    ,  9146.0776    ,  9154.5671    ,  9163.0696    ,
     *   9171.5852    ,
     *   8765.0592    ,  8773.4883    ,  8781.9301    ,  8790.3847    ,
     *   8798.8521    ,  8807.3324    ,  8815.8256    ,  8824.3319    ,
     *   8832.8512    ,
     *   8425.9355    ,  8434.3727    ,  8442.8225    ,  8451.2850    ,
     *   8459.7602    ,  8468.2482    ,  8476.7490    ,  8485.2628    ,
     *   8493.7895    ,
     *   8086.0930    ,  8094.5464    ,  8103.0122    ,  8111.4905    ,
     *   8119.9813    ,  8128.4847    ,  8137.0008    ,  8145.5296    ,
     *   8154.0712    ,
     *   7744.8070    ,  7753.2930    ,  7761.7911    ,  7770.3012    ,
     *   7778.8234    ,  7787.3579    ,  7795.9046    ,  7804.4636    ,
     *   7813.0351    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   7400.6118    ,  7409.1639    ,  7417.7272    ,  7426.3017    ,
     *   7434.8875    ,  7443.4847    ,  7452.0934    ,  7460.7136    ,
     *   7469.3454    ,
     *   7142.5306    ,  7151.1729    ,  7159.8252    ,  7168.4875    ,
     *   7177.1600    ,  7185.8427    ,  7194.5358    ,  7203.2394    ,
     *   7211.9535    ,
     *   6969.9977    ,  6978.7321    ,  6987.4753    ,  6996.2273    ,
     *   7004.9882    ,  7013.7583    ,  7022.5375    ,  7031.3260    ,
     *   7040.1240    ,
     *   6839.1325    ,  6847.9611    ,  6856.7971    ,  6865.6407    ,
     *   6874.4920    ,  6883.3512    ,  6892.2183    ,  6901.0936    ,
     *   6909.9771    ,
     *   6732.9932    ,  6741.9181    ,  6750.8490    ,  6759.7862    ,
     *   6768.7297    ,  6777.6798    ,  6786.6367    ,  6795.6004    ,
     *   6804.5711    ,
     *   6643.2312    ,  6652.2544    ,  6661.2823    ,  6670.3151    ,
     *   6679.3528    ,  6688.3958    ,  6697.4442    ,  6706.4982    ,
     *   6715.5580    ,
     *   6565.1112    ,  6574.2351    ,  6583.3622    ,  6592.4926    ,
     *   6601.6266    ,  6610.7645    ,  6619.9064    ,  6629.0525    ,
     *   6638.2031    ,
     *   6495.6871    ,  6504.9139    ,  6514.1423    ,  6523.3726    ,
     *   6532.6050    ,  6541.8397    ,  6551.0770    ,  6560.3172    ,
     *   6569.5604    ,
     *   6432.9998    ,  6442.3319    ,  6451.6640    ,  6460.9963    ,
     *   6470.3292    ,  6479.6629    ,  6488.9977    ,  6498.3338    ,
     *   6507.6716    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   6375.6806    ,  6385.1205    ,  6394.5586    ,  6403.9953    ,
     *   6413.4309    ,  6422.8657    ,  6432.3000    ,  6441.7341    ,
     *   6451.1684    ,
     *   6322.7353    ,  6332.2854    ,  6341.8320    ,  6351.3754    ,
     *   6360.9160    ,  6370.4541    ,  6379.9901    ,  6389.5243    ,
     *   6399.0571    ,
     *   6273.4188    ,  6283.0818    ,  6292.7394    ,  6302.3919    ,
     *   6312.0398    ,  6321.6835    ,  6331.3234    ,  6340.9597    ,
     *   6350.5930    ,
     *   6227.1582    ,  6236.9367    ,  6246.7079    ,  6256.4720    ,
     *   6266.2297    ,  6275.9813    ,  6285.7273    ,  6295.4680    ,
     *   6305.2038    ,
     *   6183.5036    ,  6193.4004    ,  6203.2877    ,  6213.1661    ,
     *   6223.0360    ,  6232.8979    ,  6242.7522    ,  6252.5995    ,
     *   6262.4402    ,
     *   6142.0949    ,  6152.1128    ,  6162.1191    ,  6172.1143    ,
     *   6182.0990    ,  6192.0736    ,  6202.0387    ,  6211.9949    ,
     *   6221.9425    ,
     *   6102.6397    ,  6112.7817    ,  6122.9098    ,  6133.0245    ,
     *   6143.1265    ,  6153.2164    ,  6163.2947    ,  6173.3621    ,
     *   6183.4189    ,
     *   6064.8972    ,  6075.1662    ,  6085.4190    ,  6095.6560    ,
     *   6105.8781    ,  6116.0858    ,  6126.2798    ,  6136.4607    ,
     *   6146.6291    ,
     *   6028.6665    ,  6039.0657    ,  6049.4461    ,  6059.8083    ,
     *   6070.1532    ,  6080.4814    ,  6090.7936    ,  6101.0905    ,
     *   6111.3728    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5993.7785    ,  6004.3111    ,  6014.8222    ,  6025.3126    ,
     *   6035.7831    ,  6046.2344    ,  6056.6675    ,  6067.0829    ,
     *   6077.4814    ,
     *   5960.0896    ,  5970.7588    ,  5981.4037    ,  5992.0252    ,
     *   6002.6242    ,  6013.2015    ,  6023.7581    ,  6034.2946    ,
     *   6044.8118    ,
     *   5927.4763    ,  5938.2855    ,  5949.0675    ,  5959.8232    ,
     *   5970.5537    ,  5981.2598    ,  5991.9426    ,  6002.6027    ,
     *   6013.2412    ,
     *   5895.8324    ,  5906.7850    ,  5917.7074    ,  5928.6005    ,
     *   5939.4654    ,  5950.3032    ,  5961.1149    ,  5971.9015    ,
     *   5982.6637    ,
     *   5865.0651    ,  5876.1648    ,  5887.2308    ,  5898.2646    ,
     *   5909.2671    ,  5920.2396    ,  5931.1831    ,  5942.0987    ,
     *   5952.9873    ,
     *   5835.0937    ,  5846.3439    ,  5857.5571    ,  5868.7348    ,
     *   5879.8781    ,  5890.9882    ,  5902.0664    ,  5913.1138    ,
     *   5924.1315    ,
     *   5805.8467    ,  5817.2512    ,  5828.6152    ,  5839.9402    ,
     *   5851.2274    ,  5862.4783    ,  5873.6942    ,  5884.8762    ,
     *   5896.0256    ,
     *   5777.2613    ,  5788.8239    ,  5800.3423    ,  5811.8180    ,
     *   5823.2525    ,  5834.6473    ,  5846.0038    ,  5857.3233    ,
     *   5868.6072    ,
     *   5749.2815    ,  5761.0062    ,  5772.6826    ,  5784.3126    ,
     *   5795.8977    ,  5807.4395    ,  5818.9397    ,  5830.3996    ,
     *   5841.8207    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5721.8577    ,  5733.7483    ,  5745.5865    ,  5757.3743    ,
     *   5769.1134    ,  5780.8056    ,  5792.4525    ,  5804.0558    ,
     *   5815.6169    ,
     *   5694.9451    ,  5707.0057    ,  5719.0096    ,  5730.9588    ,
     *   5742.8554    ,  5754.7013    ,  5766.4981    ,  5778.2477    ,
     *   5789.9517    ,
     *   5668.5039    ,  5680.7385    ,  5692.9120    ,  5705.0264    ,
     *   5717.0840    ,  5729.0868    ,  5741.0367    ,  5752.9356    ,
     *   5764.7854    ,
     *   5642.4981    ,  5654.9110    ,  5667.2579    ,  5679.5413    ,
     *   5691.7634    ,  5703.9265    ,  5716.0327    ,  5728.0840    ,
     *   5740.0824    ,
     *   5616.8952    ,  5629.4906    ,  5642.0150    ,  5654.4711    ,
     *   5666.8614    ,  5679.1882    ,  5691.4539    ,  5703.6607    ,
     *   5715.8106    ,
     *   5591.6661    ,  5604.4482    ,  5617.1542    ,  5629.7869    ,
     *   5642.3489    ,  5654.8429    ,  5667.2714    ,  5679.6367    ,
     *   5691.9411    ,
     *   5566.7842    ,  5579.7574    ,  5592.6491    ,  5605.4621    ,
     *   5618.1996    ,  5630.8642    ,  5643.4587    ,  5655.9857    ,
     *   5668.4475    ,
     *   5542.2255    ,  5555.3943    ,  5568.4757    ,  5581.4731    ,
     *   5594.3896    ,  5607.2283    ,  5619.9922    ,  5632.6839    ,
     *   5645.3061    ,
     *   5517.9685    ,  5531.3371    ,  5544.6124    ,  5557.7980    ,
     *   5570.8973    ,  5583.9137    ,  5596.8501    ,  5609.7097    ,
     *   5622.4952    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5493.9934    ,  5507.5664    ,  5521.0397    ,  5534.4174    ,
     *   5547.7032    ,  5560.9005    ,  5574.0129    ,  5587.0434    ,
     *   5599.9951    ,
     *   5470.2826    ,  5484.0642    ,  5497.7397    ,  5511.3135    ,
     *   5524.7893    ,  5538.1712    ,  5551.4627    ,  5564.6672    ,
     *   5577.7881    ,
     *   5446.8199    ,  5460.8146    ,  5474.6965    ,  5488.4701    ,
     *   5502.1397    ,  5515.7095    ,  5529.1834    ,  5542.5650    ,
     *   5555.8579    ,
     *   5423.5910    ,  5437.8031    ,  5451.8954    ,  5465.8727    ,
     *   5479.7397    ,  5493.5009    ,  5507.1603    ,  5520.7220    ,
     *   5534.1898    ,
     *   5400.5829    ,  5415.0167    ,  5429.3234    ,  5443.5082    ,
     *   5457.5762    ,  5471.5320    ,  5485.3802    ,  5499.1249    ,
     *   5512.7703    ,
     *   5377.7840    ,  5392.4438    ,  5406.9689    ,  5421.3649    ,
     *   5435.6373    ,  5449.7910    ,  5463.8310    ,  5477.7616    ,
     *   5491.5874    ,
     *   5355.1841    ,  5370.0739    ,  5384.8213    ,  5399.4321    ,
     *   5413.9123    ,  5428.2672    ,  5442.5019    ,  5456.6213    ,
     *   5470.6300    ,
     *   5332.7742    ,  5347.8981    ,  5362.8713    ,  5377.7005    ,
     *   5392.3917    ,  5406.9508    ,  5421.3832    ,  5435.6941    ,
     *   5449.8883    ,
     *   5310.5464    ,  5325.9081    ,  5341.1109    ,  5356.1618    ,
     *   5371.0672    ,  5385.8334    ,  5400.4663    ,  5414.9712    ,
     *   5429.3535    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5288.4940    ,  5304.0972    ,  5319.5330    ,  5334.8087    ,
     *   5349.9313    ,  5364.9075    ,  5379.7434    ,  5394.4448    ,
     *   5409.0174    ,
     *   5266.6115    ,  5282.4596    ,  5298.1315    ,  5313.6350    ,
     *   5328.9776    ,  5344.1663    ,  5359.2077    ,  5374.1080    ,
     *   5388.8731    ,
     *   5244.8943    ,  5260.9904    ,  5276.9012    ,  5292.6353    ,
     *   5308.2005    ,  5323.6043    ,  5338.8535    ,  5353.9548    ,
     *   5368.9144    ,
     *   5223.3389    ,  5239.6857    ,  5255.8383    ,  5271.8054    ,
     *   5287.5955    ,  5303.2164    ,  5318.6755    ,  5333.9798    ,
     *   5349.1357    ,
     *   5201.9429    ,  5218.5429    ,  5234.9393    ,  5251.1417    ,
     *   5267.1587    ,  5282.9988    ,  5298.6696    ,  5314.1785    ,
     *   5329.5325    ,
     *   5180.7048    ,  5197.5599    ,  5214.2022    ,  5230.6416    ,
     *   5246.8873    ,  5262.9481    ,  5278.8322    ,  5294.5473    ,
     *   5310.1006    ,
     *   5159.6242    ,  5176.7360    ,  5193.6255    ,  5210.3033    ,
     *   5226.7790    ,  5243.0619    ,  5259.1606    ,  5275.0830    ,
     *   5290.8370    ,
     *   5138.7017    ,  5156.0710    ,  5173.2088    ,  5190.1259    ,
     *   5206.8327    ,  5223.3386    ,  5239.6527    ,  5255.7835    ,
     *   5271.7389    ,
     *   5117.9387    ,  5135.5659    ,  5152.9523    ,  5170.1093    ,
     *   5187.0476    ,  5203.7771    ,  5220.3073    ,  5236.6469    ,
     *   5252.8043    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5097.3378    ,  5115.2225    ,  5132.8574    ,  5150.2542    ,
     *   5167.4240    ,  5184.3772    ,  5201.1236    ,  5217.6723    ,
     *   5234.0320    ,
     *   5076.9024    ,  5095.0436    ,  5112.9260    ,  5130.5620    ,
     *   5147.9628    ,  5165.1394    ,  5182.1017    ,  5198.8593    ,
     *   5215.4211    ,
     *   5056.6369    ,  5075.0326    ,  5093.1611    ,  5111.0348    ,
     *   5128.6656    ,  5146.0646    ,  5163.2421    ,  5180.2079    ,
     *   5196.9715    ,
     *   5036.5465    ,  5055.1940    ,  5073.5661    ,  5091.6757    ,
     *   5109.5348    ,  5127.1546    ,  5144.5461    ,  5161.7192    ,
     *   5178.6835    ,
     *   5016.6373    ,  5035.5329    ,  5054.1456    ,  5072.4882    ,
     *   5090.5731    ,  5108.4119    ,  5126.0155    ,  5143.3942    ,
     *   5160.5579    ,
     *   4996.9162    ,  5016.0554    ,  5034.9044    ,  5053.4766    ,
     *   5071.7843    ,  5089.8392    ,  5107.6526    ,  5125.2350    ,
     *   5142.5962    ,
     *   4977.3909    ,  4996.7678    ,  5015.8484    ,  5034.6458    ,
     *   5053.1724    ,  5071.4402    ,  5089.4604    ,  5107.2437    ,
     *   5124.8003    ,
     *   4958.0695    ,  4977.6776    ,  4996.9838    ,  5016.0012    ,
     *   5034.7423    ,  5053.2189    ,  5071.4423    ,  5089.4234    ,
     *   5107.1723    ,
     *   4938.9608    ,  4958.7924    ,  4978.3174    ,  4997.5488    ,
     *   5016.4989    ,  5035.1796    ,  5053.6020    ,  5071.7771    ,
     *   5089.7151    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4920.0739    ,  4940.1203    ,  4959.8564    ,  4979.2950    ,
     *   4998.4480    ,  5017.3272    ,  5035.9438    ,  5054.3085    ,
     *   5072.4316    ,
     *   4901.4184    ,  4921.6698    ,  4941.6084    ,  4961.2463    ,
     *   4980.5954    ,  4999.6670    ,  5018.4722    ,  5037.0216    ,
     *   5055.3254    ,
     *   4883.0036    ,  4903.4495    ,  4923.5811    ,  4943.4099    ,
     *   4962.9473    ,  4982.2045    ,  5001.1921    ,  5019.9206    ,
     *   5038.4001    ,
     *   4864.8391    ,  4885.4681    ,  4905.7823    ,  4925.7926    ,
     *   4945.5101    ,  4964.9452    ,  4984.1085    ,  5003.0100    ,
     *   5021.6596    ,
     *   4846.9343    ,  4867.7341    ,  4888.2198    ,  4908.4018    ,
     *   4928.2902    ,  4947.8952    ,  4967.2266    ,  4986.2945    ,
     *   5005.1081    ,
     *   4829.2981    ,  4850.2558    ,  4870.9014    ,  4891.2443    ,
     *   4911.2940    ,  4931.0600    ,  4950.5518    ,  4969.7786    ,
     *   4988.7498    ,
     *   4811.9389    ,  4833.0412    ,  4853.8345    ,  4874.3272    ,
     *   4894.5279    ,  4914.4457    ,  4934.0892    ,  4953.4674    ,
     *   4972.5889    ,
     *   4794.8645    ,  4816.0977    ,  4837.0260    ,  4857.6568    ,
     *   4877.9980    ,  4898.0577    ,  4917.8440    ,  4937.3653    ,
     *   4956.6299    ,
     *   4778.0820    ,  4799.4321    ,  4820.4824    ,  4841.2394    ,
     *   4861.7100    ,  4881.9015    ,  4901.8213    ,  4921.4772    ,
     *   4940.8768    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   4761.5975    ,  4783.0504    ,  4804.2097    ,  4825.0807    ,
     *   4845.6694    ,  4865.9822    ,  4886.0258    ,  4905.8073    ,
     *   4925.3338    ,
     *   4745.4161    ,  4766.9579    ,  4788.2130    ,  4809.1857    ,
     *   4829.8810    ,  4850.3045    ,  4870.4620    ,  4890.3600    ,
     *   4910.0048    ,
     *   4729.5420    ,  4751.1588    ,  4772.4967    ,  4793.5588    ,
     *   4814.3492    ,  4834.8725    ,  4855.1340    ,  4875.1390    ,
     *   4894.8935    ,
     *   4713.9781    ,  4735.6566    ,  4757.0644    ,  4778.2037    ,
     *   4799.0777    ,  4819.6902    ,  4840.0453    ,  4860.1479    ,
     *   4880.0032    ,
     *   4698.7266    ,  4720.4536    ,  4741.9188    ,  4763.1235    ,
     *   4784.0697    ,  4804.7605    ,  4825.1992    ,  4845.3899    ,
     *   4865.3370    ,
     *   4683.7882    ,  4705.5513    ,  4727.0618    ,  4748.3202    ,
     *   4769.3276    ,  4790.0860    ,  4810.5982    ,  4830.8674    ,
     *   4850.8974    ,
     *   4669.1630    ,  4690.9502    ,  4712.4945    ,  4733.7952    ,
     *   4754.8529    ,  4775.6687    ,  4796.2445    ,  4816.5828    ,
     *   4836.6867    ,
     *   4654.8497    ,  4676.6499    ,  4698.2168    ,  4719.5492    ,
     *   4740.6467    ,  4761.5098    ,  4782.1395    ,  4802.5376    ,
     *   4822.7066    ,
     *   4640.8465    ,  4662.6490    ,  4684.2282    ,  4705.5820    ,
     *   4726.7093    ,  4747.6098    ,  4768.2840    ,  4788.7330    ,
     *   4808.9583    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   4627.1505    ,  4648.9455    ,  4670.5271    ,  4691.8926    ,
     *   4713.0402    ,  4733.9689    ,  4754.6785    ,  4775.1695    ,
     *   4795.4428    ,
     *   4613.7581    ,  4635.5366    ,  4657.1115    ,  4678.4795    ,
     *   4699.6384    ,  4720.5864    ,  4741.3227    ,  4761.8472    ,
     *   4782.1603    ,
     *   4600.6652    ,  4622.4187    ,  4643.9784    ,  4665.3406    ,
     *   4686.5022    ,  4707.4611    ,  4728.2158    ,  4748.7657    ,
     *   4769.1106    ,
     *   4587.8668    ,  4609.5878    ,  4631.1246    ,  4652.4729    ,
     *   4673.6293    ,  4694.5911    ,  4715.3565    ,  4735.9240    ,
     *   4756.2932    ,
     *   4575.3578    ,  4597.0393    ,  4618.5459    ,  4639.8731    ,
     *   4661.0169    ,  4681.9743    ,  4702.7429    ,  4723.3208    ,
     *   4743.7070    ,
     *   4563.1323    ,  4584.7681    ,  4606.2381    ,  4627.5375    ,
     *   4648.6619    ,  4669.6079    ,  4690.3727    ,  4710.9541    ,
     *   4731.3505    ,
     *   4551.1845    ,  4572.7689    ,  4594.1964    ,  4615.4618    ,
     *   4636.5606    ,  4657.4888    ,  4678.2434    ,  4698.8217    ,
     *   4719.2218    ,
     *   4539.5079    ,  4561.0359    ,  4582.4156    ,  4603.6415    ,
     *   4624.7089    ,  4645.6135    ,  4666.3519    ,  4686.9211    ,
     *   4707.3188    ,
     *   4528.0961    ,  4549.5633    ,  4570.8904    ,  4592.0718    ,
     *   4613.1025    ,  4633.9781    ,  4654.6947    ,  4675.2491    ,
     *   4695.6387    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   4516.9424    ,  4538.3449    ,  4559.6152    ,  4580.7476    ,
     *   4601.7369    ,  4622.5784    ,  4643.2682    ,  4663.8027    ,
     *   4684.1789    ,
     *   4506.0402    ,  4527.3745    ,  4548.5842    ,  4569.6636    ,
     *   4590.6072    ,  4611.4103    ,  4632.0685    ,  4652.5782    ,
     *   4672.9361    ,
     *   4495.3827    ,  4516.6458    ,  4537.7917    ,  4558.8144    ,
     *   4579.7085    ,  4600.4690    ,  4621.0914    ,  4641.5719    ,
     *   4661.9070    ,
     *   4484.9631    ,  4506.1525    ,  4527.2316    ,  4548.1946    ,
     *   4569.0357    ,  4589.7499    ,  4610.3327    ,  4630.7799    ,
     *   4651.0880    ,
     *   4474.7748    ,  4495.8882    ,  4516.8981    ,  4537.7985    ,
     *   4558.5836    ,  4579.2483    ,  4599.7879    ,  4620.1982    ,
     *   4640.4754    ,
     *   4464.8110    ,  4485.8466    ,  4506.7852    ,  4527.6205    ,
     *   4548.3469    ,  4568.9592    ,  4589.4525    ,  4609.8225    ,
     *   4630.0653    ,
     *   4455.0651    ,  4476.0215    ,  4496.8869    ,  4517.6551    ,
     *   4538.3204    ,  4558.8776    ,  4579.3218    ,  4599.6486    ,
     *   4619.8538    ,
     *   4445.5308    ,  4466.4067    ,  4487.1973    ,  4507.8966    ,
     *   4528.4988    ,  4548.9987    ,  4569.3912    ,  4589.6720    ,
     *   4609.8368    ,
     *   4436.2015    ,  4456.9960    ,  4477.7106    ,  4498.3395    ,
     *   4518.8768    ,  4539.3173    ,  4559.6560    ,  4579.8884    ,
     *   4600.0101    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   4427.0712    ,  4447.7835    ,  4468.4212    ,  4488.9783    ,
     *   4509.4492    ,  4529.8287    ,  4550.1116    ,  4570.2933    ,
     *   4590.3697    ,
     *   4418.1337    ,  4438.7633    ,  4459.3232    ,  4479.8076    ,
     *   4500.2109    ,  4520.5277    ,  4540.7531    ,  4560.8824    ,
     *   4580.9113    ,
     *   4409.3831    ,  4429.9297    ,  4450.4113    ,  4470.8221    ,
     *   4491.1567    ,  4511.4096    ,  4531.5760    ,  4551.6511    ,
     *   4571.6307    ,
     *   4400.8136    ,  4421.2770    ,  4441.6799    ,  4462.0166    ,
     *   4482.2816    ,  4502.4696    ,  4522.5757    ,  4542.5952    ,
     *   4562.5237    ,
     *   4392.4196    ,  4412.7998    ,  4433.1238    ,  4453.3859    ,
     *   4473.5806    ,  4493.7028    ,  4513.7475    ,  4533.7101    ,
     *   4553.5862    ,
     *   4384.1957    ,  4404.4929    ,  4424.7378    ,  4444.9250    ,
     *   4465.0489    ,  4485.1046    ,  4505.0871    ,  4524.9917    ,
     *   4544.8141    ,
     *   4376.1365    ,  4396.3509    ,  4416.5169    ,  4436.6290    ,
     *   4456.6819    ,  4476.6705    ,  4496.5899    ,  4516.4357    ,
     *   4536.2033    ,
     *   4368.2369    ,  4388.3690    ,  4408.4562    ,  4428.4932    ,
     *   4448.4748    ,  4468.3959    ,  4488.2518    ,  4508.0378    ,
     *   4527.7497    ,
     *   4360.4919    ,  4380.5422    ,  4400.5509    ,  4420.5129    ,
     *   4440.4231    ,  4460.2764    ,  4480.0683    ,  4499.7940    ,
     *   4519.4494    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   4352.8968    ,  4372.8658    ,  4392.7965    ,  4412.6837    ,
     *   4432.5224    ,  4452.3079    ,  4472.0353    ,  4491.7003    ,
     *   4511.2986    ,
     *   4345.4468    ,  4365.3352    ,  4385.1883    ,  4405.0010    ,
     *   4424.7685    ,  4444.4860    ,  4464.1489    ,  4483.7527    ,
     *   4503.2933    ,
     *   4338.1375    ,  4357.9460    ,  4377.7220    ,  4397.4607    ,
     *   4417.1571    ,  4436.8067    ,  4456.4049    ,  4475.9474    ,
     *   4495.4299    ,
     *   4330.9646    ,  4350.6940    ,  4370.3935    ,  4390.0585    ,
     *   4409.6842    ,  4429.2660    ,  4448.7996    ,  4468.2804    ,
     *   4487.7046    ,
     *   4323.9238    ,  4343.5749    ,  4363.1987    ,  4382.7905    ,
     *   4402.3459    ,  4421.8602    ,  4441.3291    ,  4460.7483    ,
     *   4480.1139    ,
     *   4317.0110    ,  4336.5847    ,  4356.1335    ,  4375.6529    ,
     *   4395.1382    ,  4414.5853    ,  4433.9897    ,  4453.3474    ,
     *   4472.6542    ,
     *   4310.2225    ,  4329.7197    ,  4349.1943    ,  4368.6417    ,
     *   4388.0576    ,  4407.4378    ,  4426.7780    ,  4446.0741    ,
     *   4465.3222    ,
     *   4303.5543    ,  4322.9760    ,  4342.3771    ,  4361.7534    ,
     *   4381.1004    ,  4400.4141    ,  4419.6904    ,  4438.9252    ,
     *   4458.1145    ,
     *   4297.0029    ,  4316.3501    ,  4335.6786    ,  4354.9843    ,
     *   4374.2631    ,  4393.5108    ,  4412.7235    ,  4431.8971    ,
     *   4451.0279    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   4290.5648    ,  4309.8384    ,  4329.0952    ,  4348.3312    ,
     *   4367.5423    ,  4386.7246    ,  4405.8740    ,  4424.9868    ,
     *   4444.0592    ,
     *   4284.2365    ,  4303.4375    ,  4322.6236    ,  4341.7907    ,
     *   4360.9348    ,  4380.0522    ,  4399.1388    ,  4418.1911    ,
     *   4437.2052    ,
     *   4278.0147    ,  4297.1443    ,  4316.2605    ,  4335.3595    ,
     *   4354.4373    ,  4373.4904    ,  4392.5148    ,  4411.5069    ,
     *   4430.4631    ,
     *   4271.8965    ,  4290.9556    ,  4310.0029    ,  4329.0345    ,
     *   4348.0469    ,  4367.0362    ,  4385.9989    ,  4404.9313    ,
     *   4423.8298    ,
     *   4265.8786    ,  4284.8684    ,  4303.8476    ,  4322.8129    ,
     *   4341.7604    ,  4360.6867    ,  4379.5882    ,  4398.4613    ,
     *   4417.3026    ,
     *   4259.9583    ,  4278.8796    ,  4297.7919    ,  4316.6916    ,
     *   4335.5751    ,  4354.4391    ,  4373.2800    ,  4392.0943    ,
     *   4410.8786    ,
     *   4254.1326    ,  4272.9866    ,  4291.8329    ,  4310.6678    ,
     *   4329.4882    ,  4348.2905    ,  4367.0714    ,  4385.8274    ,
     *   4404.5553    ,
     *   4248.3988    ,  4267.1866    ,  4285.9678    ,  4304.7390    ,
     *   4323.4969    ,  4342.2383    ,  4360.9598    ,  4379.6581    ,
     *   4398.3300    ,
     *   4242.7544    ,  4261.4770    ,  4280.1940    ,  4298.9023    ,
     *   4317.5987    ,  4336.2798    ,  4354.9426    ,  4373.5837    ,
     *   4392.2001    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   4237.1967    ,  4255.8552    ,  4274.5091    ,  4293.1554    ,
     *   4311.7910    ,  4330.4127    ,  4349.0174    ,  4367.6020    ,
     *   4386.1633    ,
     *   4231.7234    ,  4250.3188    ,  4268.9105    ,  4287.4957    ,
     *   4306.0714    ,  4324.6344    ,  4343.1817    ,  4361.7103    ,
     *   4380.2171    ,
     *   4226.3321    ,  4244.8654    ,  4263.3960    ,  4281.9210    ,
     *   4300.4375    ,  4318.9425    ,  4337.4332    ,  4355.9064    ,
     *   4374.3593    ,
     *   4221.0206    ,  4239.4928    ,  4257.9631    ,  4276.4288    ,
     *   4294.8870    ,  4313.3349    ,  4331.7695    ,  4350.1881    ,
     *   4368.5876    ,
     *   4215.7866    ,  4234.1987    ,  4252.6098    ,  4271.0171    ,
     *   4289.4178    ,  4307.8093    ,  4326.1887    ,  4344.5531    ,
     *   4362.8998    ,
     *   4210.6280    ,  4228.9811    ,  4247.3338    ,  4265.6836    ,
     *   4284.0277    ,  4302.3636    ,  4320.6883    ,  4338.9993    ,
     *   4357.2938    ,
     *   4205.5429    ,  4223.8378    ,  4242.1332    ,  4260.4263    ,
     *   4278.7147    ,  4296.9956    ,  4315.2666    ,  4333.5248    ,
     *   4351.7676    ,
     *   4200.5292    ,  4218.7670    ,  4237.0059    ,  4255.2433    ,
     *   4273.4767    ,  4291.7035    ,  4309.9213    ,  4328.1274    ,
     *   4346.3191    ,
     *   4195.5850    ,  4213.7667    ,  4231.9500    ,  4250.1325    ,
     *   4268.3118    ,  4286.4853    ,  4304.6506    ,  4322.8052    ,
     *   4340.9466    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   4190.7086    ,  4208.8351    ,  4226.9637    ,  4245.0922    ,
     *   4263.2181    ,  4281.3391    ,  4299.4527    ,  4317.5565    ,
     *   4335.6480    ,
     *   4185.8981    ,  4203.9703    ,  4222.0452    ,  4240.1205    ,
     *   4258.1939    ,  4276.2631    ,  4294.3257    ,  4312.3793    ,
     *   4330.4216    ,
     *   4181.1519    ,  4199.1707    ,  4217.1927    ,  4235.2157    ,
     *   4253.2374    ,  4271.2555    ,  4289.2678    ,  4307.2720    ,
     *   4325.2657    ,
     *   4176.4682    ,  4194.4347    ,  4212.4046    ,  4230.3761    ,
     *   4248.3468    ,  4266.3147    ,  4284.2774    ,  4302.2327    ,
     *   4320.1784    ,
     *   4171.8456    ,  4189.7605    ,  4207.6793    ,  4225.6000    ,
     *   4243.5206    ,  4261.4389    ,  4279.3528    ,  4297.2600    ,
     *   4315.1583    ,
     *   4167.2825    ,  4185.1467    ,  4203.0151    ,  4220.8860    ,
     *   4238.7572    ,  4256.6267    ,  4274.4923    ,  4292.3520    ,
     *   4310.2036    ,
     *   4162.7774    ,  4180.5917    ,  4198.4107    ,  4216.2324    ,
     *   4234.0550    ,  4251.8764    ,  4269.6946    ,  4287.5074    ,
     *   4305.3129    ,
     *   4158.3288    ,  4176.0941    ,  4193.8644    ,  4211.6379    ,
     *   4229.4126    ,  4247.1866    ,  4264.9580    ,  4282.7246    ,
     *   4300.4846    ,
     *   4153.9355    ,  4171.6526    ,  4189.3750    ,  4207.1009    ,
     *   4224.8285    ,  4242.5558    ,  4260.2811    ,  4278.0022    ,
     *   4295.7172    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   4149.5960    ,  4167.2657    ,  4184.9410    ,  4202.6201    ,
     *   4220.3013    ,  4237.9827    ,  4255.6624    ,  4273.3387    ,
     *   4291.0094    ,
     *   4145.3090    ,  4162.9321    ,  4180.5610    ,  4198.1941    ,
     *   4215.8297    ,  4233.4658    ,  4251.1008    ,  4268.7327    ,
     *   4286.3597    ,
     *   4141.0733    ,  4158.6506    ,  4176.2340    ,  4193.8218    ,
     *   4211.4123    ,  4229.0039    ,  4246.5947    ,  4264.1830    ,
     *   4281.7669    ,
     *   4136.8877    ,  4154.4200    ,  4171.9585    ,  4189.5017    ,
     *   4207.0480    ,  4224.5956    ,  4242.1430    ,  4259.6882    ,
     *   4277.2296    ,
     *   4132.7510    ,  4150.2390    ,  4167.7334    ,  4185.2327    ,
     *   4202.7354    ,  4220.2398    ,  4237.7443    ,  4255.2471    ,
     *   4272.7466    ,
     *   4128.6622    ,  4146.1065    ,  4163.5575    ,  4181.0137    ,
     *   4198.4734    ,  4215.9353    ,  4233.3975    ,  4250.8585    ,
     *   4268.3166    ,
     *   4124.6199    ,  4142.0214    ,  4159.4297    ,  4176.8434    ,
     *   4194.2609    ,  4211.6808    ,  4229.1014    ,  4246.5212    ,
     *   4263.9386    ,
     *   4120.6234    ,  4137.9827    ,  4155.3490    ,  4172.7208    ,
     *   4190.0967    ,  4207.4753    ,  4224.8549    ,  4242.2341    ,
     *   4259.6112    ,
     *   4116.6714    ,  4133.9892    ,  4151.3141    ,  4168.6448    ,
     *   4185.9798    ,  4203.3177    ,  4220.6569    ,  4237.9960    ,
     *   4255.3335    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   10534.044    ,  10542.582    ,  10551.134    ,  10559.700    ,
     *   10568.279    ,  10576.871    ,  10585.477    ,  10594.097    ,
     *   10602.730    ,
     *   10195.617    ,  10204.156    ,  10212.708    ,  10221.274    ,
     *   10229.853    ,  10238.446    ,  10247.052    ,  10255.672    ,
     *   10264.305    ,
     *   9857.1699    ,  9865.7093    ,  9874.2620    ,  9882.8281    ,
     *   9891.4076    ,  9900.0007    ,  9908.6073    ,  9917.2276    ,
     *   9925.8616    ,
     *   9518.6824    ,  9527.2227    ,  9535.7763    ,  9544.3433    ,
     *   9552.9237    ,  9561.5176    ,  9570.1251    ,  9578.7462    ,
     *   9587.3810    ,
     *   9180.1140    ,  9188.6561    ,  9197.2115    ,  9205.7802    ,
     *   9214.3623    ,  9222.9580    ,  9231.5672    ,  9240.1900    ,
     *   9248.8264    ,
     *   8841.3837    ,  8849.9294    ,  8858.4883    ,  8867.0606    ,
     *   8875.6462    ,  8884.2453    ,  8892.8579    ,  8901.4840    ,
     *   8910.1238    ,
     *   8502.3293    ,  8510.8822    ,  8519.4483    ,  8528.0276    ,
     *   8536.6202    ,  8545.2261    ,  8553.8455    ,  8562.4783    ,
     *   8571.1247    ,
     *   8162.6257    ,  8171.1930    ,  8179.7734    ,  8188.3668    ,
     *   8196.9734    ,  8205.5931    ,  8214.2261    ,  8222.8724    ,
     *   8231.5321    ,
     *   7821.6191    ,  7830.2156    ,  7838.8247    ,  7847.4466    ,
     *   7856.0812    ,  7864.7286    ,  7873.3889    ,  7882.0623    ,
     *   7890.7486    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   7477.9890    ,  7486.6444    ,  7495.3117    ,  7503.9909    ,
     *   7512.6822    ,  7521.3856    ,  7530.1012    ,  7538.8291    ,
     *   7547.5693    ,
     *   7220.6783    ,  7229.4138    ,  7238.1602    ,  7246.9175    ,
     *   7255.6859    ,  7264.4654    ,  7273.2562    ,  7282.0583    ,
     *   7290.8718    ,
     *   7048.9316    ,  7057.7488    ,  7066.5758    ,  7075.4127    ,
     *   7084.2596    ,  7093.1166    ,  7101.9839    ,  7110.8615    ,
     *   7119.7495    ,
     *   6918.8690    ,  6927.7695    ,  6936.6786    ,  6945.5966    ,
     *   6954.5234    ,  6963.4594    ,  6972.4045    ,  6981.3589    ,
     *   6990.3228    ,
     *   6813.5491    ,  6822.5345    ,  6831.5273    ,  6840.5278    ,
     *   6849.5361    ,  6858.5524    ,  6867.5768    ,  6876.6095    ,
     *   6885.6505    ,
     *   6724.6237    ,  6733.6956    ,  6742.7737    ,  6751.8584    ,
     *   6760.9497    ,  6770.0478    ,  6779.1529    ,  6788.2651    ,
     *   6797.3846    ,
     *   6647.3583    ,  6656.5183    ,  6665.6835    ,  6674.8538    ,
     *   6684.0296    ,  6693.2111    ,  6702.3983    ,  6711.5916    ,
     *   6720.7910    ,
     *   6578.8069    ,  6588.0569    ,  6597.3107    ,  6606.5684    ,
     *   6615.8303    ,  6625.0966    ,  6634.3675    ,  6643.6432    ,
     *   6652.9240    ,
     *   6517.0112    ,  6526.3530    ,  6535.6971    ,  6545.0439    ,
     *   6554.3935    ,  6563.7463    ,  6573.1023    ,  6582.4620    ,
     *   6591.8254    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   6460.6030    ,  6470.0384    ,  6479.4746    ,  6488.9122    ,
     *   6498.3512    ,  6507.7920    ,  6517.2348    ,  6526.6799    ,
     *   6536.1275    ,
     *   6408.5886    ,  6418.1194    ,  6427.6496    ,  6437.1797    ,
     *   6446.7098    ,  6456.2402    ,  6465.7714    ,  6475.3035    ,
     *   6484.8368    ,
     *   6360.2235    ,  6369.8516    ,  6379.4776    ,  6389.1019    ,
     *   6398.7249    ,  6408.3467    ,  6417.9678    ,  6427.5885    ,
     *   6437.2090    ,
     *   6314.9353    ,  6324.6627    ,  6334.3864    ,  6344.1069    ,
     *   6353.8244    ,  6363.5393    ,  6373.2520    ,  6382.9628    ,
     *   6392.6721    ,
     *   6272.2746    ,  6282.1033    ,  6291.9267    ,  6301.7451    ,
     *   6311.5590    ,  6321.3687    ,  6331.1747    ,  6340.9773    ,
     *   6350.7769    ,
     *   6231.8821    ,  6241.8141    ,  6251.7391    ,  6261.6574    ,
     *   6271.5695    ,  6281.4759    ,  6291.3768    ,  6301.2729    ,
     *   6311.1644    ,
     *   6193.4658    ,  6203.5033    ,  6213.5319    ,  6223.5520    ,
     *   6233.5642    ,  6243.5690    ,  6253.5667    ,  6263.5579    ,
     *   6273.5430    ,
     *   6156.7855    ,  6166.9306    ,  6177.0648    ,  6187.1888    ,
     *   6197.3030    ,  6207.4080    ,  6217.5043    ,  6227.5923    ,
     *   6237.6726    ,
     *   6121.6410    ,  6131.8958    ,  6142.1378    ,  6152.3677    ,
     *   6162.5859    ,  6172.7930    ,  6182.9896    ,  6193.1762    ,
     *   6203.3534    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   6087.8637    ,  6098.2305    ,  6108.5825    ,  6118.9202    ,
     *   6129.2443    ,  6139.5555    ,  6149.8543    ,  6160.1413    ,
     *   6170.4170    ,
     *   6055.3106    ,  6065.7916    ,  6076.2557    ,  6086.7034    ,
     *   6097.1355    ,  6107.5526    ,  6117.9554    ,  6128.3446    ,
     *   6138.7206    ,
     *   6023.8589    ,  6034.4565    ,  6045.0348    ,  6055.5946    ,
     *   6066.1367    ,  6076.6618    ,  6087.1705    ,  6097.6637    ,
     *   6108.1418    ,
     *   5993.4027    ,  6004.1192    ,  6014.8141    ,  6025.4882    ,
     *   6036.1424    ,  6046.7774    ,  6057.3940    ,  6067.9929    ,
     *   6078.5749    ,
     *   5963.8501    ,  5974.6879    ,  5985.5016    ,  5996.2922    ,
     *   6007.0606    ,  6017.8075    ,  6028.5339    ,  6039.2405    ,
     *   6049.9281    ,
     *   5935.1206    ,  5946.0821    ,  5957.0170    ,  5967.9264    ,
     *   5978.8111    ,  5989.6720    ,  6000.5101    ,  6011.3263    ,
     *   6022.1213    ,
     *   5907.1436    ,  5918.2313    ,  5929.2897    ,  5940.3200    ,
     *   5951.3232    ,  5962.3002    ,  5973.2521    ,  5984.1797    ,
     *   5995.0840    ,
     *   5879.8567    ,  5891.0730    ,  5902.2574    ,  5913.4109    ,
     *   5924.5348    ,  5935.6300    ,  5946.6975    ,  5957.7385    ,
     *   5968.7539    ,
     *   5853.2044    ,  5864.5519    ,  5875.8646    ,  5887.1437    ,
     *   5898.3905    ,  5909.6059    ,  5920.7912    ,  5931.9475    ,
     *   5943.0758    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5827.1374    ,  5838.6187    ,  5850.0622    ,  5861.4692    ,
     *   5872.8410    ,  5884.1789    ,  5895.4840    ,  5906.7575    ,
     *   5918.0006    ,
     *   5801.6117    ,  5813.2294    ,  5824.8061    ,  5836.3433    ,
     *   5847.8424    ,  5859.3048    ,  5870.7318    ,  5882.1245    ,
     *   5893.4843    ,
     *   5776.5877    ,  5788.3442    ,  5800.0567    ,  5811.7265    ,
     *   5823.3552    ,  5834.9443    ,  5846.4951    ,  5858.0090    ,
     *   5869.4873    ,
     *   5752.0297    ,  5763.9278    ,  5775.7785    ,  5787.5833    ,
     *   5799.3438    ,  5811.0618    ,  5822.7385    ,  5834.3756    ,
     *   5845.9743    ,
     *   5727.9058    ,  5739.9481    ,  5751.9394    ,  5763.8816    ,
     *   5775.7763    ,  5787.6252    ,  5799.4300    ,  5811.1921    ,
     *   5822.9131    ,
     *   5704.1868    ,  5716.3760    ,  5728.5105    ,  5740.5924    ,
     *   5752.6235    ,  5764.6056    ,  5776.5404    ,  5788.4296    ,
     *   5800.2748    ,
     *   5680.8466    ,  5693.1852    ,  5705.4655    ,  5717.6895    ,
     *   5729.8593    ,  5741.9767    ,  5754.0436    ,  5766.0618    ,
     *   5778.0330    ,
     *   5657.8613    ,  5670.3521    ,  5682.7806    ,  5695.1491    ,
     *   5707.4598    ,  5719.7147    ,  5731.9158    ,  5744.0649    ,
     *   5756.1639    ,
     *   5635.2094    ,  5647.8549    ,  5660.4341    ,  5672.9495    ,
     *   5685.4034    ,  5697.7979    ,  5710.1351    ,  5722.4171    ,
     *   5734.6458    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5612.8710    ,  5625.6739    ,  5638.4064    ,  5651.0710    ,
     *   5663.6703    ,  5676.2065    ,  5688.6819    ,  5701.0986    ,
     *   5713.4588    ,
     *   5590.8285    ,  5603.7913    ,  5616.6795    ,  5629.4956    ,
     *   5642.2425    ,  5654.9225    ,  5667.5381    ,  5680.0915    ,
     *   5692.5850    ,
     *   5569.0654    ,  5582.1908    ,  5595.2370    ,  5608.2071    ,
     *   5621.1037    ,  5633.9296    ,  5646.6872    ,  5659.3791    ,
     *   5672.0076    ,
     *   5547.5671    ,  5560.8576    ,  5574.0643    ,  5587.1904    ,
     *   5600.2389    ,  5613.2127    ,  5626.1143    ,  5638.9466    ,
     *   5651.7118    ,
     *   5526.3201    ,  5539.7781    ,  5553.1476    ,  5566.4321    ,
     *   5579.6346    ,  5592.7582    ,  5605.8057    ,  5618.7800    ,
     *   5631.6836    ,
     *   5505.3122    ,  5518.9401    ,  5532.4748    ,  5545.9197    ,
     *   5559.2782    ,  5572.5535    ,  5585.7488    ,  5598.8669    ,
     *   5611.9105    ,
     *   5484.5324    ,  5498.3326    ,  5512.0345    ,  5525.6420    ,
     *   5539.1585    ,  5552.5875    ,  5565.9322    ,  5579.1957    ,
     *   5592.3810    ,
     *   5463.9707    ,  5477.9454    ,  5491.8168    ,  5505.5888    ,
     *   5519.2652    ,  5532.8496    ,  5546.3454    ,  5559.7559    ,
     *   5573.0843    ,
     *   5443.6180    ,  5457.7695    ,  5471.8123    ,  5485.7508    ,
     *   5499.5889    ,  5513.3304    ,  5526.9790    ,  5540.5381    ,
     *   5554.0111    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5423.4664    ,  5437.7966    ,  5452.0129    ,  5466.1197    ,
     *   5480.1212    ,  5494.0214    ,  5507.8243    ,  5521.5334    ,
     *   5535.1523    ,
     *   5403.5085    ,  5418.0195    ,  5432.4110    ,  5446.6878    ,
     *   5460.8543    ,  5474.9149    ,  5488.8735    ,  5502.7340    ,
     *   5516.5001    ,
     *   5383.7381    ,  5398.4316    ,  5413.0001    ,  5427.4485    ,
     *   5441.7815    ,  5456.0038    ,  5470.1194    ,  5484.1326    ,
     *   5498.0471    ,
     *   5364.1496    ,  5379.0272    ,  5393.7741    ,  5408.3956    ,
     *   5422.8966    ,  5437.2818    ,  5451.5558    ,  5465.7227    ,
     *   5479.7867    ,
     *   5344.7380    ,  5359.8012    ,  5374.7280    ,  5389.5238    ,
     *   5404.1940    ,  5418.7433    ,  5433.1767    ,  5447.4984    ,
     *   5461.7129    ,
     *   5325.4991    ,  5340.7493    ,  5355.8571    ,  5370.8285    ,
     *   5385.6688    ,  5400.3834    ,  5414.9771    ,  5429.4546    ,
     *   5443.8204    ,
     *   5306.4296    ,  5321.8676    ,  5337.1575    ,  5352.3054    ,
     *   5367.3169    ,  5382.1975    ,  5396.9523    ,  5411.5864    ,
     *   5426.1043    ,
     *   5287.5264    ,  5303.1532    ,  5318.6260    ,  5333.9511    ,
     *   5349.1344    ,  5364.1818    ,  5379.0985    ,  5393.8897    ,
     *   5408.5603    ,
     *   5268.7874    ,  5284.6036    ,  5300.2597    ,  5315.7626    ,
     *   5331.1183    ,  5346.3329    ,  5361.4120    ,  5376.3609    ,
     *   5391.1846    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5250.2109    ,  5266.2166    ,  5282.0565    ,  5297.7375    ,
     *   5313.2660    ,  5328.6481    ,  5343.8899    ,  5358.9967    ,
     *   5373.9738    ,
     *   5231.7958    ,  5247.9911    ,  5264.0148    ,  5279.8739    ,
     *   5295.5751    ,  5311.1250    ,  5326.5295    ,  5341.7944    ,
     *   5356.9251    ,
     *   5213.5415    ,  5229.9261    ,  5246.1333    ,  5262.1703    ,
     *   5278.0442    ,  5293.7616    ,  5309.3288    ,  5324.7517    ,
     *   5340.0359    ,
     *   5195.4480    ,  5212.0213    ,  5228.4113    ,  5244.6258    ,
     *   5260.6719    ,  5276.5565    ,  5292.2860    ,  5307.8666    ,
     *   5323.3042    ,
     *   5177.5158    ,  5194.2767    ,  5210.8487    ,  5227.2398    ,
     *   5243.4575    ,  5259.5086    ,  5275.3999    ,  5291.1378    ,
     *   5306.7282    ,
     *   5159.7459    ,  5176.6929    ,  5193.4457    ,  5210.0123    ,
     *   5226.4004    ,  5242.6172    ,  5258.6696    ,  5274.5640    ,
     *   5290.3066    ,
     *   5142.1396    ,  5159.2709    ,  5176.2028    ,  5192.9435    ,
     *   5209.5008    ,  5225.8821    ,  5242.0944    ,  5258.1444    ,
     *   5274.0384    ,
     *   5124.6988    ,  5142.0122    ,  5159.1212    ,  5176.0341    ,
     *   5192.7589    ,  5209.3032    ,  5225.6741    ,  5241.8785    ,
     *   5257.9227    ,
     *   5107.4257    ,  5124.9184    ,  5142.2021    ,  5159.2851    ,
     *   5176.1755    ,  5192.8810    ,  5209.4089    ,  5225.7662    ,
     *   5241.9593    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5090.3230    ,  5107.9919    ,  5125.4473    ,  5142.6978    ,
     *   5159.7515    ,  5176.6161    ,  5193.2991    ,  5209.8075    ,
     *   5226.1480    ,
     *   5073.3934    ,  5091.2349    ,  5108.8588    ,  5126.2739    ,
     *   5143.4882    ,  5160.5095    ,  5177.3454    ,  5194.0029    ,
     *   5210.4889    ,
     *   5056.6402    ,  5074.6502    ,  5092.4390    ,  5110.0153    ,
     *   5127.3871    ,  5144.5624    ,  5161.5486    ,  5178.3530    ,
     *   5194.9824    ,
     *   5040.0668    ,  5058.2408    ,  5076.1904    ,  5093.9241    ,
     *   5111.4501    ,  5128.7762    ,  5145.9100    ,  5162.8586    ,
     *   5179.6290    ,
     *   5023.6769    ,  5042.0099    ,  5060.1156    ,  5078.0027    ,
     *   5095.6791    ,  5113.1526    ,  5130.4308    ,  5147.5208    ,
     *   5164.4296    ,
     *   5007.4742    ,  5025.9607    ,  5044.2177    ,  5062.2536    ,
     *   5080.0762    ,  5097.6934    ,  5115.1125    ,  5132.3408    ,
     *   5149.3852    ,
     *   4991.4626    ,  5010.0967    ,  5028.4996    ,  5046.6794    ,
     *   5064.6438    ,  5082.4006    ,  5099.9570    ,  5117.3201    ,
     *   5134.4967    ,
     *   4975.6458    ,  4994.4214    ,  5012.9645    ,  5031.2829    ,
     *   5049.3844    ,  5067.2762    ,  5084.9658    ,  5102.4600    ,
     *   5119.7656    ,
     *   4960.0279    ,  4978.9382    ,  4997.6153    ,  5016.0669    ,
     *   5034.3002    ,  5052.3225    ,  5070.1409    ,  5087.7622    ,
     *   5105.1931    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   4944.6124    ,  4963.6506    ,  4982.4554    ,  5001.0341    ,
     *   5019.3939    ,  5037.5417    ,  5055.4843    ,  5073.2284    ,
     *   5090.7806    ,
     *   4929.4032    ,  4948.5618    ,  4967.4876    ,  4986.1874    ,
     *   5004.6679    ,  5022.9358    ,  5040.9978    ,  5058.8603    ,
     *   5076.5298    ,
     *   4914.4035    ,  4933.6752    ,  4952.7150    ,  4971.5294    ,
     *   4990.1247    ,  5008.5073    ,  5026.6835    ,  5044.6597    ,
     *   5062.4420    ,
     *   4899.6165    ,  4918.9936    ,  4938.1404    ,  4957.0626    ,
     *   4975.7665    ,  4994.2581    ,  5012.5433    ,  5030.6282    ,
     *   5048.5188    ,
     *   4885.0453    ,  4904.5199    ,  4923.7662    ,  4942.7896    ,
     *   4961.5958    ,  4980.1904    ,  4998.5791    ,  5016.7676    ,
     *   5034.7617    ,
     *   4870.6922    ,  4890.2565    ,  4909.5949    ,  4928.7125    ,
     *   4947.6145    ,  4966.3060    ,  4984.7926    ,  5003.0795    ,
     *   5021.1721    ,
     *   4856.5596    ,  4876.2055    ,  4895.6286    ,  4914.8333    ,
     *   4933.8245    ,  4952.6068    ,  4971.1854    ,  4989.5653    ,
     *   5007.7515    ,
     *   4842.6492    ,  4862.3688    ,  4881.8690    ,  4901.1538    ,
     *   4920.2275    ,  4939.0944    ,  4957.7592    ,  4976.2265    ,
     *   4994.5011    ,
     *   4828.9624    ,  4848.7478    ,  4868.3177    ,  4887.6755    ,
     *   4906.8250    ,  4925.7702    ,  4944.5152    ,  4963.0643    ,
     *   4981.4221    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   4815.5001    ,  4835.3436    ,  4854.9758    ,  4874.3996    ,
     *   4893.6182    ,  4912.6353    ,  4931.4545    ,  4950.0799    ,
     *   4968.5155    ,
     *   4802.2630    ,  4822.1569    ,  4841.8441    ,  4861.3268    ,
     *   4880.6080    ,  4899.6907    ,  4918.5782    ,  4937.2742    ,
     *   4955.7822    ,
     *   4789.2511    ,  4809.1880    ,  4828.9230    ,  4848.4579    ,
     *   4867.7950    ,  4886.9371    ,  4905.8869    ,  4924.6478    ,
     *   4943.2230    ,
     *   4776.4640    ,  4796.4368    ,  4816.2126    ,  4835.7930    ,
     *   4855.1797    ,  4874.3749    ,  4893.3812    ,  4912.2013    ,
     *   4930.8383    ,
     *   4763.9010    ,  4783.9027    ,  4803.7127    ,  4823.3320    ,
     *   4842.7619    ,  4862.0043    ,  4881.0612    ,  4899.9351    ,
     *   4918.6285    ,
     *   4751.5609    ,  4771.5849    ,  4791.4226    ,  4811.0745    ,
     *   4830.5415    ,  4849.8251    ,  4868.9270    ,  4887.8491    ,
     *   4906.5938    ,
     *   4739.4423    ,  4759.4822    ,  4779.3413    ,  4799.0197    ,
     *   4818.5180    ,  4837.8371    ,  4856.9783    ,  4875.9433    ,
     *   4894.7340    ,
     *   4727.5432    ,  4747.5930    ,  4767.4677    ,  4787.1668    ,
     *   4806.6905    ,  4826.0395    ,  4845.2147    ,  4864.2173    ,
     *   4883.0491    ,
     *   4715.8614    ,  4735.9155    ,  4755.8000    ,  4775.5142    ,
     *   4795.0579    ,  4814.4314    ,  4833.6353    ,  4852.6706    ,
     *   4871.5384    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   4704.3944    ,  4724.4474    ,  4744.3364    ,  4764.0604    ,
     *   4783.6189    ,  4803.0118    ,  4822.2394    ,  4841.3022    ,
     *   4860.2013    ,
     *   4693.1395    ,  4713.1863    ,  4733.0747    ,  4752.8035    ,
     *   4772.3718    ,  4791.7791    ,  4811.0255    ,  4830.1113    ,
     *   4849.0370    ,
     *   4682.0937    ,  4702.1296    ,  4722.0127    ,  4741.7415    ,
     *   4761.3148    ,  4780.7319    ,  4799.9925    ,  4819.0965    ,
     *   4838.0444    ,
     *   4671.2537    ,  4691.2743    ,  4711.1477    ,  4730.8720    ,
     *   4750.4459    ,  4769.8683    ,  4789.1386    ,  4808.2566    ,
     *   4827.2223    ,
     *   4660.6161    ,  4680.6174    ,  4700.4769    ,  4720.1926    ,
     *   4739.7628    ,  4759.1862    ,  4778.4621    ,  4797.5898    ,
     *   4816.5692    ,
     *   4650.1774    ,  4670.1556    ,  4689.9974    ,  4709.7005    ,
     *   4729.2631    ,  4748.6836    ,  4767.9610    ,  4787.0945    ,
     *   4806.0837    ,
     *   4639.9339    ,  4659.8856    ,  4679.7061    ,  4699.3930    ,
     *   4718.9442    ,  4738.3581    ,  4757.6332    ,  4776.7688    ,
     *   4795.7639    ,
     *   4629.8819    ,  4649.8038    ,  4669.5998    ,  4689.2671    ,
     *   4708.8035    ,  4728.2072    ,  4747.4766    ,  4766.6105    ,
     *   4785.6081    ,
     *   4620.0174    ,  4639.9068    ,  4659.6751    ,  4679.3197    ,
     *   4698.8381    ,  4718.2282    ,  4737.4885    ,  4756.6176    ,
     *   4775.6143    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   4610.3367    ,  4630.1908    ,  4649.9287    ,  4669.5476    ,
     *   4689.0450    ,  4708.4187    ,  4727.6667    ,  4746.7877    ,
     *   4765.7802    ,
     *   4600.8357    ,  4620.6521    ,  4640.3571    ,  4659.9477    ,
     *   4679.4213    ,  4698.7756    ,  4718.0085    ,  4737.1184    ,
     *   4756.1039    ,
     *   4591.5105    ,  4611.2870    ,  4630.9568    ,  4650.5167    ,
     *   4669.9640    ,  4689.2962    ,  4708.5113    ,  4727.6074    ,
     *   4746.5829    ,
     *   4582.3572    ,  4602.0918    ,  4621.7242    ,  4641.2512    ,
     *   4660.6698    ,  4679.9776    ,  4699.1723    ,  4718.2519    ,
     *   4737.2148    ,
     *   4573.3717    ,  4593.0627    ,  4612.6559    ,  4632.1478    ,
     *   4651.5357    ,  4670.8167    ,  4689.9887    ,  4709.0496    ,
     *   4727.9974    ,
     *   4564.5502    ,  4584.1960    ,  4603.7482    ,  4623.2033    ,
     *   4642.5583    ,  4661.8107    ,  4680.9578    ,  4699.9976    ,
     *   4718.9280    ,
     *   4555.8886    ,  4575.4879    ,  4594.9975    ,  4614.4141    ,
     *   4633.7347    ,  4652.9563    ,  4672.0766    ,  4691.0932    ,
     *   4710.0042    ,
     *   4547.3833    ,  4566.9348    ,  4586.4005    ,  4605.7771    ,
     *   4625.0615    ,  4644.2507    ,  4663.3423    ,  4682.3339    ,
     *   4701.2233    ,
     *   4539.0304    ,  4558.5329    ,  4577.9535    ,  4597.2888    ,
     *   4616.5355    ,  4635.6908    ,  4654.7520    ,  4673.7168    ,
     *   4692.5829    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   4530.8260    ,  4550.2787    ,  4569.6531    ,  4588.9458    ,
     *   4608.1536    ,  4627.2735    ,  4646.3028    ,  4665.2391    ,
     *   4684.0802    ,
     *   4522.7666    ,  4542.1686    ,  4561.4959    ,  4580.7450    ,
     *   4599.9126    ,  4618.9958    ,  4637.9919    ,  4656.8983    ,
     *   4675.7127    ,
     *   4514.8484    ,  4534.1991    ,  4553.4785    ,  4572.6829    ,
     *   4591.8094    ,  4610.8547    ,  4629.8162    ,  4648.6914    ,
     *   4667.4777    ,
     *   4507.0680    ,  4526.3668    ,  4545.5975    ,  4564.7565    ,
     *   4583.8408    ,  4602.8473    ,  4621.7731    ,  4640.6157    ,
     *   4659.3727    ,
     *   4499.4217    ,  4518.6682    ,  4537.8496    ,  4556.9626    ,
     *   4576.0039    ,  4594.9706    ,  4613.8597    ,  4632.6686    ,
     *   4651.3950    ,
     *   4491.9064    ,  4511.1000    ,  4530.2317    ,  4549.2980    ,
     *   4568.2956    ,  4587.2216    ,  4606.0731    ,  4624.8474    ,
     *   4643.5421    ,
     *   4484.5184    ,  4503.6591    ,  4522.7406    ,  4541.7596    ,
     *   4560.7130    ,  4579.5976    ,  4598.4106    ,  4617.1494    ,
     *   4635.8113    ,
     *   4477.2548    ,  4496.3421    ,  4515.3732    ,  4534.3446    ,
     *   4553.2531    ,  4572.0957    ,  4590.8695    ,  4609.5719    ,
     *   4628.2002    ,
     *   4470.1121    ,  4489.1461    ,  4508.1265    ,  4527.0498    ,
     *   4545.9130    ,  4564.7131    ,  4583.4471    ,  4602.1123    ,
     *   4620.7063    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   4463.0874    ,  4482.0680    ,  4500.9974    ,  4519.8725    ,
     *   4538.6901    ,  4557.4471    ,  4576.1407    ,  4594.7682    ,
     *   4613.3270    ,
     *   4456.1776    ,  4475.1047    ,  4493.9832    ,  4512.8098    ,
     *   4531.5814    ,  4550.2950    ,  4568.9477    ,  4587.5369    ,
     *   4606.0599    ,
     *   4449.3797    ,  4468.2535    ,  4487.0810    ,  4505.8590    ,
     *   4524.5844    ,  4543.2542    ,  4561.8656    ,  4580.4160    ,
     *   4598.9027    ,
     *   4442.6910    ,  4461.5115    ,  4480.2880    ,  4499.0173    ,
     *   4517.6963    ,  4536.3221    ,  4554.8919    ,  4573.4030    ,
     *   4591.8528    ,
     *   4436.1085    ,  4454.8759    ,  4473.6015    ,  4492.2821    ,
     *   4510.9146    ,  4529.4962    ,  4548.0241    ,  4566.4956    ,
     *   4584.9081    ,
     *   4429.6297    ,  4448.3442    ,  4467.0189    ,  4485.6508    ,
     *   4504.2368    ,  4522.7741    ,  4541.2598    ,  4559.6914    ,
     *   4578.0662    ,
     *   4423.2518    ,  4441.9136    ,  4460.5377    ,  4479.1209    ,
     *   4497.6604    ,  4516.1532    ,  4534.5966    ,  4552.9880    ,
     *   4571.3249    ,
     *   4416.9722    ,  4435.5817    ,  4454.1553    ,  4472.6900    ,
     *   4491.1830    ,  4509.6313    ,  4528.0323    ,  4546.3833    ,
     *   4564.6819    ,
     *   4410.7886    ,  4429.3460    ,  4447.8694    ,  4466.3557    ,
     *   4484.8023    ,  4503.2061    ,  4521.5646    ,  4539.8751    ,
     *   4558.1351    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   4404.6983    ,  4423.2041    ,  4441.6775    ,  4460.1157    ,
     *   4478.5159    ,  4496.8753    ,  4515.1912    ,  4533.4611    ,
     *   4551.6824    ,
     *   4398.6992    ,  4417.1536    ,  4435.5774    ,  4453.9676    ,
     *   4472.3216    ,  4490.6366    ,  4508.9100    ,  4527.1392    ,
     *   4545.3218    ,
     *   4392.7889    ,  4411.1924    ,  4429.5668    ,  4447.9094    ,
     *   4466.2174    ,  4484.4881    ,  4502.7190    ,  4520.9075    ,
     *   4539.0511    ,
     *   4386.9652    ,  4405.3181    ,  4423.6436    ,  4441.9387    ,
     *   4460.2009    ,  4478.4275    ,  4496.6160    ,  4514.7638    ,
     *   4532.8685    ,
     *   4381.2259    ,  4399.5288    ,  4417.8056    ,  4436.0536    ,
     *   4454.2703    ,  4472.4529    ,  4490.5990    ,  4508.7062    ,
     *   4526.7719    ,
     *   4375.5690    ,  4393.8222    ,  4412.0508    ,  4430.2520    ,
     *   4448.4233    ,  4466.5622    ,  4484.6662    ,  4502.7327    ,
     *   4520.7595    ,
     *   4369.9923    ,  4388.1964    ,  4406.3771    ,  4424.5319    ,
     *   4442.6582    ,  4460.7536    ,  4478.8155    ,  4496.8416    ,
     *   4514.8295    ,
     *   4364.4940    ,  4382.6494    ,  4400.7827    ,  4418.8914    ,
     *   4436.9730    ,  4455.0251    ,  4473.0451    ,  4491.0309    ,
     *   4508.9800    ,
     *   4359.0721    ,  4377.1793    ,  4395.2656    ,  4413.3287    ,
     *   4431.3659    ,  4449.3749    ,  4467.3533    ,  4485.2988    ,
     *   4503.2092    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   4353.7247    ,  4371.7842    ,  4389.8241    ,  4407.8418    ,
     *   4425.8349    ,  4443.8012    ,  4461.7382    ,  4479.6437    ,
     *   4497.5155    ,
     *   4348.4501    ,  4366.4625    ,  4384.4562    ,  4402.4290    ,
     *   4420.3785    ,  4438.3023    ,  4456.1982    ,  4474.0638    ,
     *   4491.8971    ,
     *   4343.2465    ,  4361.2122    ,  4379.1604    ,  4397.0887    ,
     *   4414.9948    ,  4432.8765    ,  4450.7314    ,  4468.5575    ,
     *   4486.3524    ,
     *   4338.1122    ,  4356.0318    ,  4373.9348    ,  4391.8190    ,
     *   4409.6822    ,  4427.5220    ,  4445.3364    ,  4463.1230    ,
     *   4480.8799    ,
     *   4333.0456    ,  4350.9195    ,  4368.7779    ,  4386.6185    ,
     *   4404.4391    ,  4422.2375    ,  4440.0115    ,  4457.7590    ,
     *   4475.4779    ,
     *   4328.0450    ,  4345.8738    ,  4363.6880    ,  4381.4854    ,
     *   4399.2639    ,  4417.0211    ,  4434.7551    ,  4452.4637    ,
     *   4470.1449    ,
     *   4323.1089    ,  4340.8932    ,  4358.6637    ,  4376.4184    ,
     *   4394.1550    ,  4411.8715    ,  4429.5658    ,  4447.2358    ,
     *   4464.8795    ,
     *   4318.2357    ,  4335.9761    ,  4353.7034    ,  4371.4158    ,
     *   4389.1110    ,  4406.7871    ,  4424.4420    ,  4442.0737    ,
     *   4459.6801    ,
     *   4313.4242    ,  4331.1210    ,  4348.8057    ,  4366.4762    ,
     *   4384.1305    ,  4401.7666    ,  4419.3824    ,  4436.9761    ,
     *   4454.5455    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   4308.6727    ,  4326.3266    ,  4343.9691    ,  4361.5982    ,
     *   4379.2120    ,  4396.8084    ,  4414.3856    ,  4431.9415    ,
     *   4449.4742    ,
     *   4303.9799    ,  4321.5914    ,  4339.1922    ,  4356.7805    ,
     *   4374.3541    ,  4391.9113    ,  4409.4501    ,  4426.9685    ,
     *   4444.4648    ,
     *   4299.3446    ,  4316.9142    ,  4334.4738    ,  4352.0216    ,
     *   4369.5556    ,  4387.0739    ,  4404.5747    ,  4422.0560    ,
     *   4439.5161    ,
     *   4294.7653    ,  4312.2936    ,  4329.8125    ,  4347.3203    ,
     *   4364.8150    ,  4382.2949    ,  4399.7580    ,  4417.2026    ,
     *   4434.6268    ,
     *   4290.2409    ,  4307.7284    ,  4325.2071    ,  4342.6753    ,
     *   4360.1312    ,  4377.5730    ,  4394.9989    ,  4412.4070    ,
     *   4429.7956    ,
     *   4285.7701    ,  4303.2172    ,  4320.6563    ,  4338.0854    ,
     *   4355.5030    ,  4372.9071    ,  4390.2960    ,  4407.6680    ,
     *   4425.0213    ,
     *   4281.3517    ,  4298.7591    ,  4316.1589    ,  4333.5495    ,
     *   4350.9290    ,  4368.2959    ,  4385.6483    ,  4402.9845    ,
     *   4420.3028    ,
     *   4276.9846    ,  4294.3527    ,  4311.7138    ,  4329.0662    ,
     *   4346.4082    ,  4363.7382    ,  4381.0545    ,  4398.3552    ,
     *   4415.6389    ,
     *   4272.6677    ,  4289.9970    ,  4307.3198    ,  4324.6346    ,
     *   4341.9395    ,  4359.2330    ,  4376.5135    ,  4393.7792    ,
     *   4411.0285    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   10611.377    ,  10620.038    ,  10628.713    ,  10637.402    ,
     *   10646.105    ,  10654.822    ,  10663.553    ,  10672.298    ,
     *   10681.057    ,
     *   10272.952    ,  10281.614    ,  10290.289    ,  10298.978    ,
     *   10307.681    ,  10316.398    ,  10325.129    ,  10333.874    ,
     *   10342.634    ,
     *   9934.5093    ,  9943.1709    ,  9951.8463    ,  9960.5357    ,
     *   9969.2391    ,  9977.9565    ,  9986.6881    ,  9995.4338    ,
     *   10004.194    ,
     *   9596.0296    ,  9604.6919    ,  9613.3682    ,  9622.0583    ,
     *   9630.7625    ,  9639.4807    ,  9648.2130    ,  9656.9595    ,
     *   9665.7202    ,
     *   9257.4766    ,  9266.1406    ,  9274.8184    ,  9283.5101    ,
     *   9292.2159    ,  9300.9356    ,  9309.6694    ,  9318.4174    ,
     *   9327.1796    ,
     *   8918.7772    ,  8927.4444    ,  8936.1254    ,  8944.8203    ,
     *   8953.5291    ,  8962.2520    ,  8970.9888    ,  8979.7398    ,
     *   8988.5050    ,
     *   8579.7847    ,  8588.4584    ,  8597.1458    ,  8605.8470    ,
     *   8614.5620    ,  8623.2910    ,  8632.0340    ,  8640.7910    ,
     *   8649.5621    ,
     *   8240.2052    ,  8248.8918    ,  8257.5920    ,  8266.3059    ,
     *   8275.0334    ,  8283.7747    ,  8292.5299    ,  8301.2989    ,
     *   8310.0819    ,
     *   7899.4481    ,  7908.1608    ,  7916.8867    ,  7925.6259    ,
     *   7934.3786    ,  7943.1447    ,  7951.9243    ,  7960.7176    ,
     *   7969.5245    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   7556.3220    ,  7565.0873    ,  7573.8651    ,  7582.6556    ,
     *   7591.4589    ,  7600.2750    ,  7609.1041    ,  7617.9461    ,
     *   7626.8013    ,
     *   7299.6969    ,  7308.5335    ,  7317.3819    ,  7326.2421    ,
     *   7335.1141    ,  7343.9982    ,  7352.8943    ,  7361.8026    ,
     *   7370.7231    ,
     *   7128.6482    ,  7137.5575    ,  7146.4775    ,  7155.4085    ,
     *   7164.3504    ,  7173.3035    ,  7182.2677    ,  7191.2433    ,
     *   7200.2302    ,
     *   6999.2963    ,  7008.2794    ,  7017.2724    ,  7026.2753    ,
     *   7035.2883    ,  7044.3114    ,  7053.3449    ,  7062.3887    ,
     *   7071.4431    ,
     *   6894.7001    ,  6903.7583    ,  6912.8254    ,  6921.9015    ,
     *   6930.9866    ,  6940.0810    ,  6949.1847    ,  6958.2979    ,
     *   6967.4207    ,
     *   6806.5117    ,  6815.6463    ,  6824.7887    ,  6833.9391    ,
     *   6843.0976    ,  6852.2643    ,  6861.4394    ,  6870.6231    ,
     *   6879.8154    ,
     *   6729.9968    ,  6739.2091    ,  6748.4282    ,  6757.6541    ,
     *   6766.8871    ,  6776.1274    ,  6785.3750    ,  6794.6302    ,
     *   6803.8931    ,
     *   6662.2099    ,  6671.5012    ,  6680.7982    ,  6690.1010    ,
     *   6699.4097    ,  6708.7246    ,  6718.0459    ,  6727.3737    ,
     *   6736.7083    ,
     *   6601.1929    ,  6610.5646    ,  6619.9408    ,  6629.3216    ,
     *   6638.7074    ,  6648.0982    ,  6657.4943    ,  6666.8959    ,
     *   6676.3032    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   6545.5779    ,  6555.0314    ,  6564.4881    ,  6573.9483    ,
     *   6583.4123    ,  6592.8802    ,  6602.3523    ,  6611.8288    ,
     *   6621.3100    ,
     *   6494.3716    ,  6503.9082    ,  6513.4468    ,  6522.9877    ,
     *   6532.5312    ,  6542.0774    ,  6551.6267    ,  6561.1793    ,
     *   6570.7355    ,
     *   6446.8297    ,  6456.4508    ,  6466.0727    ,  6475.6956    ,
     *   6485.3199    ,  6494.9458    ,  6504.5735    ,  6514.2033    ,
     *   6523.8356    ,
     *   6402.3801    ,  6412.0873    ,  6421.7938    ,  6431.5002    ,
     *   6441.2065    ,  6450.9133    ,  6460.6206    ,  6470.3289    ,
     *   6480.0384    ,
     *   6360.5738    ,  6370.3685    ,  6380.1612    ,  6389.9523    ,
     *   6399.7421    ,  6409.5309    ,  6419.3192    ,  6429.1071    ,
     *   6438.8951    ,
     *   6321.0518    ,  6330.9354    ,  6340.8157    ,  6350.6929    ,
     *   6360.5675    ,  6370.4398    ,  6380.3102    ,  6390.1791    ,
     *   6400.0466    ,
     *   6283.5224    ,  6293.4965    ,  6303.4658    ,  6313.4306    ,
     *   6323.3913    ,  6333.3485    ,  6343.3023    ,  6353.2532    ,
     *   6363.2016    ,
     *   6247.7456    ,  6257.8117    ,  6267.8715    ,  6277.9254    ,
     *   6287.9737    ,  6298.0169    ,  6308.0555    ,  6318.0897    ,
     *   6328.1201    ,
     *   6213.5216    ,  6223.6813    ,  6233.8331    ,  6243.9774    ,
     *   6254.1147    ,  6264.2454    ,  6274.3700    ,  6284.4889    ,
     *   6294.6025    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   6180.6821    ,  6190.9370    ,  6201.1823    ,  6211.4186    ,
     *   6221.6462    ,  6231.8657    ,  6242.0777    ,  6252.2825    ,
     *   6262.4805    ,
     *   6149.0842    ,  6159.4359    ,  6169.7763    ,  6180.1060    ,
     *   6190.4254    ,  6200.7352    ,  6211.0358    ,  6221.3277    ,
     *   6231.6115    ,
     *   6118.6056    ,  6129.0557    ,  6139.4927    ,  6149.9173    ,
     *   6160.3300    ,  6170.7313    ,  6181.1220    ,  6191.5024    ,
     *   6201.8731    ,
     *   6089.1406    ,  6099.6907    ,  6110.2260    ,  6120.7470    ,
     *   6131.2543    ,  6141.7487    ,  6152.2307    ,  6162.7008    ,
     *   6173.1598    ,
     *   6060.5974    ,  6071.2493    ,  6081.8843    ,  6092.5033    ,
     *   6103.1068    ,  6113.6956    ,  6124.2703    ,  6134.8315    ,
     *   6145.3799    ,
     *   6032.8960    ,  6043.6512    ,  6054.3876    ,  6065.1061    ,
     *   6075.8072    ,  6086.4919    ,  6097.1607    ,  6107.8142    ,
     *   6118.4533    ,
     *   6005.9658    ,  6016.8260    ,  6027.6654    ,  6038.4849    ,
     *   6049.2852    ,  6060.0671    ,  6070.8314    ,  6081.5786    ,
     *   6092.3097    ,
     *   5979.7446    ,  5990.7115    ,  6001.6556    ,  6012.5777    ,
     *   6023.4786    ,  6034.3592    ,  6045.2202    ,  6056.0625    ,
     *   6066.8868    ,
     *   5954.1772    ,  5965.2525    ,  5976.3028    ,  5987.3291    ,
     *   5998.3321    ,  6009.3128    ,  6020.2721    ,  6031.2107    ,
     *   6042.1295    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   5929.2144    ,  5940.3999    ,  5951.5581    ,  5962.6900    ,
     *   5973.7966    ,  5984.8789    ,  5995.9377    ,  6006.9740    ,
     *   6017.9886    ,
     *   5904.8123    ,  5916.1095    ,  5927.3773    ,  5938.6165    ,
     *   5949.8282    ,  5961.0135    ,  5972.1733    ,  5983.3085    ,
     *   5994.4201    ,
     *   5880.9313    ,  5892.3421    ,  5903.7210    ,  5915.0691    ,
     *   5926.3874    ,  5937.6771    ,  5948.9392    ,  5960.1747    ,
     *   5971.3846    ,
     *   5857.5360    ,  5869.0621    ,  5880.5538    ,  5892.0122    ,
     *   5903.4387    ,  5914.8342    ,  5926.2000    ,  5937.5371    ,
     *   5948.8465    ,
     *   5834.5944    ,  5846.2374    ,  5857.8435    ,  5869.4139    ,
     *   5880.9499    ,  5892.4527    ,  5903.9236    ,  5915.3635    ,
     *   5926.7737    ,
     *   5812.0774    ,  5823.8391    ,  5835.5612    ,  5847.2451    ,
     *   5858.8922    ,  5870.5037    ,  5882.0808    ,  5893.6249    ,
     *   5905.1371    ,
     *   5789.9588    ,  5801.8408    ,  5813.6805    ,  5825.4795    ,
     *   5837.2390    ,  5848.9606    ,  5860.6455    ,  5872.2950    ,
     *   5883.9104    ,
     *   5768.2146    ,  5780.2186    ,  5792.1775    ,  5804.0930    ,
     *   5815.9666    ,  5827.7996    ,  5839.5935    ,  5851.3497    ,
     *   5863.0695    ,
     *   5746.8231    ,  5758.9507    ,  5771.0305    ,  5783.0640    ,
     *   5795.0529    ,  5806.9988    ,  5818.9030    ,  5830.7672    ,
     *   5842.5926    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   5725.7645    ,  5738.0174    ,  5750.2195    ,  5762.3726    ,
     *   5774.4783    ,  5786.5383    ,  5798.5541    ,  5810.5274    ,
     *   5822.4595    ,
     *   5705.0206    ,  5717.4004    ,  5729.7264    ,  5742.0005    ,
     *   5754.2243    ,  5766.3998    ,  5778.5285    ,  5790.6121    ,
     *   5802.6521    ,
     *   5684.5750    ,  5697.0833    ,  5709.5347    ,  5721.9311    ,
     *   5734.2745    ,  5746.5667    ,  5758.8095    ,  5771.0046    ,
     *   5783.1536    ,
     *   5664.4124    ,  5677.0508    ,  5689.6290    ,  5702.1492    ,
     *   5714.6134    ,  5727.0237    ,  5739.3817    ,  5751.6894    ,
     *   5763.9485    ,
     *   5644.5192    ,  5657.2890    ,  5669.9955    ,  5682.6409    ,
     *   5695.2272    ,  5707.7567    ,  5720.2311    ,  5732.6526    ,
     *   5745.0228    ,
     *   5624.8825    ,  5637.7853    ,  5650.6215    ,  5663.3933    ,
     *   5676.1030    ,  5688.7528    ,  5701.3449    ,  5713.8811    ,
     *   5726.3634    ,
     *   5605.4908    ,  5618.5281    ,  5631.4952    ,  5644.3947    ,
     *   5657.2290    ,  5670.0004    ,  5682.7110    ,  5695.3630    ,
     *   5707.9585    ,
     *   5586.3336    ,  5599.5065    ,  5612.6059    ,  5625.6343    ,
     *   5638.5944    ,  5651.4884    ,  5664.3187    ,  5677.0875    ,
     *   5689.7969    ,
     *   5567.4010    ,  5580.7110    ,  5593.9438    ,  5607.1024    ,
     *   5620.1892    ,  5633.2068    ,  5646.1578    ,  5659.0443    ,
     *   5671.8687    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   5548.6843    ,  5562.1325    ,  5575.5000    ,  5588.7897    ,
     *   5602.0043    ,  5615.1466    ,  5628.2191    ,  5641.2242    ,
     *   5654.1643    ,
     *   5530.1752    ,  5543.7628    ,  5557.2660    ,  5570.6879    ,
     *   5584.0314    ,  5597.2993    ,  5610.4942    ,  5623.6187    ,
     *   5636.6753    ,
     *   5511.8666    ,  5525.5946    ,  5539.2346    ,  5552.7896    ,
     *   5566.2628    ,  5579.6570    ,  5592.9752    ,  5606.2199    ,
     *   5619.3938    ,
     *   5493.7516    ,  5507.6210    ,  5521.3986    ,  5535.0877    ,
     *   5548.6914    ,  5562.2128    ,  5575.6550    ,  5589.0206    ,
     *   5602.3123    ,
     *   5475.8241    ,  5489.8359    ,  5503.7520    ,  5517.5758    ,
     *   5531.3108    ,  5544.9601    ,  5558.5269    ,  5572.0140    ,
     *   5585.4243    ,
     *   5458.0787    ,  5472.2336    ,  5486.2889    ,  5500.2482    ,
     *   5514.1152    ,  5527.8930    ,  5541.5850    ,  5555.1942    ,
     *   5568.7235    ,
     *   5440.5104    ,  5454.8091    ,  5469.0042    ,  5483.0997    ,
     *   5497.0991    ,  5511.0060    ,  5524.8237    ,  5538.5554    ,
     *   5552.2042    ,
     *   5423.1149    ,  5437.5578    ,  5451.8933    ,  5466.1253    ,
     *   5480.2577    ,  5494.2941    ,  5508.2380    ,  5522.0927    ,
     *   5535.8613    ,
     *   5405.8880    ,  5420.4756    ,  5434.9519    ,  5449.3209    ,
     *   5463.5867    ,  5477.7529    ,  5491.8233    ,  5505.8012    ,
     *   5519.6899    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5388.8264    ,  5403.5590    ,  5418.1763    ,  5432.6826    ,
     *   5447.0819    ,  5461.3782    ,  5475.5753    ,  5489.6767    ,
     *   5503.6858    ,
     *   5371.9269    ,  5386.8047    ,  5401.5632    ,  5416.2068    ,
     *   5430.7399    ,  5445.1664    ,  5459.4903    ,  5473.7153    ,
     *   5487.8449    ,
     *   5355.1870    ,  5370.2099    ,  5385.1095    ,  5399.8906    ,
     *   5414.5573    ,  5429.1141    ,  5443.5649    ,  5457.9135    ,
     *   5472.1636    ,
     *   5338.6043    ,  5353.7722    ,  5368.8128    ,  5383.7311    ,
     *   5398.5315    ,  5413.2184    ,  5427.7959    ,  5442.2680    ,
     *   5456.6386    ,
     *   5322.1770    ,  5337.4894    ,  5352.6708    ,  5367.7260    ,
     *   5382.6598    ,  5397.4765    ,  5412.1806    ,  5426.7761    ,
     *   5441.2669    ,
     *   5305.9034    ,  5321.3599    ,  5336.6815    ,  5351.8733    ,
     *   5366.9400    ,  5381.8863    ,  5396.7166    ,  5411.4351    ,
     *   5426.0459    ,
     *   5289.7824    ,  5305.3823    ,  5320.8435    ,  5336.1711    ,
     *   5351.3702    ,  5366.4456    ,  5381.4016    ,  5396.2428    ,
     *   5410.9731    ,
     *   5273.8131    ,  5289.5554    ,  5305.1553    ,  5320.6181    ,
     *   5335.9489    ,  5351.1526    ,  5366.2338    ,  5381.1970    ,
     *   5396.0464    ,
     *   5257.9947    ,  5273.8784    ,  5289.6160    ,  5305.2130    ,
     *   5320.6747    ,  5336.0060    ,  5351.2116    ,  5366.2961    ,
     *   5381.2639    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5242.3270    ,  5258.3507    ,  5274.2248    ,  5289.9549    ,
     *   5305.5464    ,  5321.0043    ,  5336.3334    ,  5351.5385    ,
     *   5366.6239    ,
     *   5226.8098    ,  5242.9719    ,  5258.9811    ,  5274.8431    ,
     *   5290.5631    ,  5306.1466    ,  5321.5982    ,  5336.9229    ,
     *   5352.1251    ,
     *   5211.4433    ,  5227.7421    ,  5243.8848    ,  5259.8770    ,
     *   5275.7243    ,  5291.4320    ,  5307.0050    ,  5322.4481    ,
     *   5337.7660    ,
     *   5196.2278    ,  5212.6613    ,  5228.9356    ,  5245.0564    ,
     *   5261.0294    ,  5276.8599    ,  5292.5529    ,  5308.1133    ,
     *   5323.5458    ,
     *   5181.1639    ,  5197.7298    ,  5214.1337    ,  5230.3813    ,
     *   5246.4782    ,  5262.4299    ,  5278.2413    ,  5293.9176    ,
     *   5309.4635    ,
     *   5166.2522    ,  5182.9482    ,  5199.4794    ,  5215.8516    ,
     *   5232.0706    ,  5248.1416    ,  5264.0700    ,  5279.8606    ,
     *   5295.5183    ,
     *   5151.4936    ,  5168.3170    ,  5184.9731    ,  5201.4677    ,
     *   5217.8065    ,  5233.9950    ,  5250.0384    ,  5265.9417    ,
     *   5281.7097    ,
     *   5136.8892    ,  5153.8370    ,  5170.6153    ,  5187.2298    ,
     *   5203.6863    ,  5219.9901    ,  5236.1466    ,  5252.1607    ,
     *   5268.0373    ,
     *   5122.4400    ,  5139.5092    ,  5156.4068    ,  5173.1386    ,
     *   5189.7102    ,  5206.1270    ,  5222.3944    ,  5238.5174    ,
     *   5254.5008    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   5108.1473    ,  5125.3345    ,  5142.3483    ,  5159.1944    ,
     *   5175.8785    ,  5192.4060    ,  5208.7820    ,  5225.0117    ,
     *   5241.0999    ,
     *   5094.0123    ,  5111.3140    ,  5128.4407    ,  5145.3982    ,
     *   5162.1919    ,  5178.8273    ,  5195.3096    ,  5211.6438    ,
     *   5227.8346    ,
     *   5080.0363    ,  5097.4487    ,  5114.6849    ,  5131.7505    ,
     *   5148.6509    ,  5165.3915    ,  5181.9774    ,  5198.4136    ,
     *   5214.7049    ,
     *   5066.2207    ,  5083.7399    ,  5101.0819    ,  5118.2522    ,
     *   5135.2561    ,  5152.0989    ,  5168.7857    ,  5185.3214    ,
     *   5201.7108    ,
     *   5052.5668    ,  5070.1887    ,  5087.6326    ,  5104.9041    ,
     *   5122.0082    ,  5138.9502    ,  5155.7350    ,  5172.3675    ,
     *   5188.8524    ,
     *   5039.0759    ,  5056.7961    ,  5074.3381    ,  5091.7070    ,
     *   5108.9079    ,  5125.9458    ,  5142.8256    ,  5159.5521    ,
     *   5176.1299    ,
     *   5025.7492    ,  5043.5634    ,  5061.1993    ,  5078.6618    ,
     *   5095.9558    ,  5113.0863    ,  5130.0580    ,  5146.8756    ,
     *   5163.5436    ,
     *   5012.5879    ,  5030.4916    ,  5048.2171    ,  5065.7692    ,
     *   5083.1527    ,  5100.3723    ,  5117.4327    ,  5134.3383    ,
     *   5151.0936    ,
     *   4999.5930    ,  5017.5816    ,  5035.3924    ,  5053.0301    ,
     *   5070.4993    ,  5087.8044    ,  5104.9500    ,  5121.9405    ,
     *   5138.7802    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   4986.7655    ,  5004.8342    ,  5022.7260    ,  5040.4451    ,
     *   5057.9960    ,  5075.3830    ,  5092.6105    ,  5109.6826    ,
     *   5126.6037    ,
     *   4974.1063    ,  4992.2504    ,  5010.2186    ,  5028.0149    ,
     *   5045.6436    ,  5063.1087    ,  5080.4145    ,  5097.5649    ,
     *   5114.5643    ,
     *   4961.6161    ,  4979.8308    ,  4997.8708    ,  5015.7400    ,
     *   5033.4424    ,  5050.9819    ,  5068.3623    ,  5085.5878    ,
     *   5102.6621    ,
     *   4949.2953    ,  4967.5757    ,  4985.6831    ,  5003.6209    ,
     *   5021.3929    ,  5039.0028    ,  5056.4544    ,  5073.7513    ,
     *   5090.8975    ,
     *   4937.1444    ,  4955.4858    ,  4973.6558    ,  4991.6579    ,
     *   5009.4955    ,  5027.1719    ,  5044.6909    ,  5062.0558    ,
     *   5079.2705    ,
     *   4925.1635    ,  4943.5610    ,  4961.7893    ,  4979.8513    ,
     *   4997.7502    ,  5015.4893    ,  5033.0719    ,  5050.5014    ,
     *   5067.7812    ,
     *   4913.3527    ,  4931.8016    ,  4950.0835    ,  4968.2011    ,
     *   4986.1573    ,  5003.9551    ,  5021.5977    ,  5039.0881    ,
     *   5056.4297    ,
     *   4901.7117    ,  4920.2074    ,  4938.5385    ,  4956.7073    ,
     *   4974.7167    ,  4992.5693    ,  5010.2681    ,  5027.8159    ,
     *   5045.2160    ,
     *   4890.2403    ,  4908.7781    ,  4927.1539    ,  4945.3698    ,
     *   4963.4283    ,  4981.3318    ,  4999.0831    ,  5016.6848    ,
     *   5034.1399    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   4878.9378    ,  4897.5133    ,  4915.9294    ,  4934.1882    ,
     *   4952.2918    ,  4970.2424    ,  4988.0424    ,  5005.6945    ,
     *   5023.2012    ,
     *   4867.8036    ,  4886.4123    ,  4904.8646    ,  4923.1621    ,
     *   4941.3068    ,  4959.3006    ,  4977.1458    ,  4994.8447    ,
     *   5012.3997    ,
     *   4856.8367    ,  4875.4744    ,  4893.9587    ,  4912.2910    ,
     *   4930.4729    ,  4948.5062    ,  4966.3929    ,  4984.1352    ,
     *   5001.7352    ,
     *   4846.0361    ,  4864.6986    ,  4883.2109    ,  4901.5740    ,
     *   4919.7893    ,  4937.8585    ,  4955.7832    ,  4973.5653    ,
     *   4991.2070    ,
     *   4835.4004    ,  4854.0839    ,  4872.6202    ,  4891.0103    ,
     *   4909.2554    ,  4927.3567    ,  4945.3159    ,  4963.1347    ,
     *   4980.8148    ,
     *   4824.9284    ,  4843.6289    ,  4862.1855    ,  4880.5989    ,
     *   4898.8701    ,  4917.0002    ,  4934.9905    ,  4952.8425    ,
     *   4970.5578    ,
     *   4814.6184    ,  4833.3322    ,  4851.9055    ,  4870.3387    ,
     *   4888.6326    ,  4906.7880    ,  4924.8060    ,  4942.6881    ,
     *   4960.4355    ,
     *   4804.4689    ,  4823.1925    ,  4841.7789    ,  4860.2284    ,
     *   4878.5416    ,  4896.7190    ,  4914.7616    ,  4932.6705    ,
     *   4950.4470    ,
     *   4794.4779    ,  4813.2079    ,  4831.8042    ,  4850.2667    ,
     *   4868.5959    ,  4886.7921    ,  4904.8562    ,  4922.7889    ,
     *   4940.5915    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   4784.6435    ,  4803.3768    ,  4821.9797    ,  4840.4522    ,
     *   4858.7942    ,  4877.0062    ,  4895.0886    ,  4913.0422    ,
     *   4930.8679    ,
     *   4774.9638    ,  4793.6973    ,  4812.3038    ,  4830.7831    ,
     *   4849.1350    ,  4867.3598    ,  4885.4577    ,  4903.4293    ,
     *   4921.2753    ,
     *   4765.4365    ,  4784.1674    ,  4802.7747    ,  4821.2579    ,
     *   4839.6169    ,  4857.8516    ,  4875.9621    ,  4893.9490    ,
     *   4911.8126    ,
     *   4756.0596    ,  4774.7851    ,  4793.3903    ,  4811.8748    ,
     *   4830.2381    ,  4848.4800    ,  4866.6005    ,  4884.5999    ,
     *   4902.4786    ,
     *   4746.8307    ,  4765.5482    ,  4784.1489    ,  4802.6321    ,
     *   4820.9970    ,  4839.2435    ,  4857.3714    ,  4875.3808    ,
     *   4893.2719    ,
     *   4737.7475    ,  4756.4547    ,  4775.0484    ,  4793.5277    ,
     *   4811.8919    ,  4830.1405    ,  4848.2733    ,  4866.2902    ,
     *   4884.1914    ,
     *   4728.8077    ,  4747.5023    ,  4766.0867    ,  4784.5598    ,
     *   4802.9209    ,  4821.1693    ,  4839.3046    ,  4857.3267    ,
     *   4875.2355    ,
     *   4720.0088    ,  4738.6887    ,  4757.2616    ,  4775.7263    ,
     *   4794.0821    ,  4812.3280    ,  4830.4636    ,  4848.4887    ,
     *   4866.4029    ,
     *   4711.3484    ,  4730.0115    ,  4748.5709    ,  4767.0253    ,
     *   4785.3736    ,  4803.6150    ,  4821.7488    ,  4839.7746    ,
     *   4857.6921    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   4702.8239    ,  4721.4686    ,  4740.0126    ,  4758.4546    ,
     *   4776.7935    ,  4795.0283    ,  4813.1582    ,  4831.1828    ,
     *   4849.1015    ,
     *   4694.4330    ,  4713.0574    ,  4731.5843    ,  4750.0121    ,
     *   4768.3397    ,  4786.5660    ,  4804.6902    ,  4822.7116    ,
     *   4840.6297    ,
     *   4686.1732    ,  4704.7758    ,  4723.2838    ,  4741.6958    ,
     *   4760.0103    ,  4778.2264    ,  4796.3430    ,  4814.3593    ,
     *   4832.2749    ,
     *   4678.0418    ,  4696.6211    ,  4715.1088    ,  4733.5034    ,
     *   4751.8033    ,  4770.0074    ,  4788.1146    ,  4806.1242    ,
     *   4824.0355    ,
     *   4670.0365    ,  4688.5912    ,  4707.0572    ,  4725.4327    ,
     *   4743.7164    ,  4761.9070    ,  4780.0034    ,  4798.0046    ,
     *   4815.9099    ,
     *   4662.1548    ,  4680.6836    ,  4699.1265    ,  4717.4817    ,
     *   4735.7478    ,  4753.9234    ,  4772.0074    ,  4789.9986    ,
     *   4807.8963    ,
     *   4654.3943    ,  4672.8960    ,  4691.3145    ,  4709.6482    ,
     *   4727.8954    ,  4746.0546    ,  4764.1247    ,  4782.1045    ,
     *   4799.9932    ,
     *   4646.7523    ,  4665.2259    ,  4683.6191    ,  4701.9300    ,
     *   4720.1569    ,  4738.2985    ,  4756.3534    ,  4774.3205    ,
     *   4792.1987    ,
     *   4639.2267    ,  4657.6712    ,  4676.0379    ,  4694.3249    ,
     *   4712.5305    ,  4730.6532    ,  4748.6917    ,  4766.6447    ,
     *   4784.5112    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   4631.8148    ,  4650.2294    ,  4668.5687    ,  4686.8309    ,
     *   4705.0141    ,  4723.1168    ,  4741.1377    ,  4759.0754    ,
     *   4776.9288    ,
     *   4624.5145    ,  4642.8984    ,  4661.2094    ,  4679.4457    ,
     *   4697.6055    ,  4715.6873    ,  4733.6894    ,  4751.6107    ,
     *   4769.4500    ,
     *   4617.3233    ,  4635.6757    ,  4653.9577    ,  4672.1673    ,
     *   4690.3029    ,  4708.3626    ,  4726.3451    ,  4744.2489    ,
     *   4762.0729    ,
     *   4610.2390    ,  4628.5593    ,  4646.8115    ,  4664.9937    ,
     *   4683.1041    ,  4701.1409    ,  4719.1028    ,  4736.9882    ,
     *   4754.7958    ,
     *   4603.2593    ,  4621.5468    ,  4639.7686    ,  4657.9227    ,
     *   4676.0072    ,  4694.0203    ,  4711.9607    ,  4729.8267    ,
     *   4747.6171    ,
     *   4596.3819    ,  4614.6362    ,  4632.8270    ,  4650.9523    ,
     *   4669.0102    ,  4686.9989    ,  4704.9169    ,  4722.7627    ,
     *   4740.5349    ,
     *   4589.6047    ,  4607.8254    ,  4625.9846    ,  4644.0805    ,
     *   4662.1111    ,  4680.0747    ,  4697.9696    ,  4715.7944    ,
     *   4733.5477    ,
     *   4582.9256    ,  4601.1121    ,  4619.2394    ,  4637.3054    ,
     *   4655.3082    ,  4673.2459    ,  4691.1171    ,  4708.9202    ,
     *   4726.6537    ,
     *   4576.3423    ,  4594.4945    ,  4612.5893    ,  4630.6249    ,
     *   4648.5993    ,  4666.5108    ,  4684.3575    ,  4702.1382    ,
     *   4719.8512    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   4569.8530    ,  4587.9703    ,  4606.0324    ,  4624.0372    ,
     *   4641.9828    ,  4659.8673    ,  4677.6891    ,  4695.4467    ,
     *   4713.1386    ,
     *   4563.4554    ,  4581.5378    ,  4599.5668    ,  4617.5404    ,
     *   4635.4567    ,  4653.3139    ,  4671.1102    ,  4688.8441    ,
     *   4706.5142    ,
     *   4557.1477    ,  4575.1948    ,  4593.1905    ,  4611.1326    ,
     *   4629.0193    ,  4646.8486    ,  4664.6190    ,  4682.3288    ,
     *   4699.9765    ,
     *   4550.9279    ,  4568.9396    ,  4586.9017    ,  4604.8120    ,
     *   4622.6687    ,  4640.4699    ,  4658.2138    ,  4675.8990    ,
     *   4693.5238    ,
     *   4544.7940    ,  4562.7703    ,  4580.6986    ,  4598.5769    ,
     *   4616.4033    ,  4634.1759    ,  4651.8931    ,  4669.5532    ,
     *   4687.1547    ,
     *   4538.7444    ,  4556.6850    ,  4574.5794    ,  4592.4254    ,
     *   4610.2212    ,  4627.9650    ,  4645.6550    ,  4663.2897    ,
     *   4680.8674    ,
     *   4532.7770    ,  4550.6820    ,  4568.5423    ,  4586.3559    ,
     *   4604.1209    ,  4621.8356    ,  4639.4982    ,  4657.1070    ,
     *   4674.6605    ,
     *   4526.8902    ,  4544.7594    ,  4562.5856    ,  4580.3666    ,
     *   4598.1008    ,  4615.7861    ,  4633.4209    ,  4651.0036    ,
     *   4668.5325    ,
     *   4521.0822    ,  4538.9157    ,  4556.7076    ,  4574.4560    ,
     *   4592.1590    ,  4609.8148    ,  4627.4216    ,  4644.9779    ,
     *   4662.4820    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   4515.3513    ,  4533.1490    ,  4550.9067    ,  4568.6224    ,
     *   4586.2942    ,  4603.9202    ,  4621.4989    ,  4639.0284    ,
     *   4656.5074    ,
     *   4509.6958    ,  4527.4579    ,  4545.1814    ,  4562.8643    ,
     *   4580.5047    ,  4598.1009    ,  4615.6511    ,  4633.1538    ,
     *   4650.6073    ,
     *   4504.1142    ,  4521.8407    ,  4539.5299    ,  4557.1800    ,
     *   4574.7890    ,  4592.3552    ,  4609.8769    ,  4627.3525    ,
     *   4644.7803    ,
     *   4498.6048    ,  4516.2958    ,  4533.9508    ,  4551.5681    ,
     *   4569.1457    ,  4586.6818    ,  4604.1748    ,  4621.6231    ,
     *   4639.0250    ,
     *   4493.1661    ,  4510.8217    ,  4528.4426    ,  4546.0271    ,
     *   4563.5732    ,  4581.0792    ,  4598.5434    ,  4615.9643    ,
     *   4633.3402    ,
     *   4487.7966    ,  4505.4169    ,  4523.0038    ,  4540.5555    ,
     *   4558.0701    ,  4575.5460    ,  4592.9814    ,  4610.3747    ,
     *   4627.7244    ,
     *   4482.4949    ,  4500.0800    ,  4517.6330    ,  4535.1520    ,
     *   4552.6351    ,  4570.0808    ,  4587.4873    ,  4604.8530    ,
     *   4622.1763    ,
     *   4477.2594    ,  4494.8095    ,  4512.3287    ,  4529.8151    ,
     *   4547.2668    ,  4564.6823    ,  4582.0599    ,  4599.3978    ,
     *   4616.6947    ,
     *   4472.0888    ,  4489.6042    ,  4507.0896    ,  4524.5435    ,
     *   4541.9639    ,  4559.3492    ,  4576.6978    ,  4594.0080    ,
     *   4611.2783    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   4466.9818    ,  4484.4625    ,  4501.9145    ,  4519.3359    ,
     *   4536.7250    ,  4554.0802    ,  4571.3997    ,  4588.6822    ,
     *   4605.9259    ,
     *   4461.9370    ,  4479.3832    ,  4496.8018    ,  4514.1909    ,
     *   4531.5489    ,  4548.8739    ,  4566.1646    ,  4583.4192    ,
     *   4600.6363    ,
     *   4456.9530    ,  4474.3651    ,  4491.7505    ,  4509.1074    ,
     *   4526.4342    ,  4543.7293    ,  4560.9910    ,  4578.2178    ,
     *   4595.4082    ,
     *   4452.0288    ,  4469.4068    ,  4486.7591    ,  4504.0841    ,
     *   4521.3799    ,  4538.6451    ,  4555.8779    ,  4573.0769    ,
     *   4590.2406    ,
     *   4447.1629    ,  4464.5071    ,  4481.8267    ,  4499.1197    ,
     *   4516.3847    ,  4533.6200    ,  4550.8241    ,  4567.9953    ,
     *   4585.1323    ,
     *   4442.3542    ,  4459.6649    ,  4476.9518    ,  4494.2132    ,
     *   4511.4475    ,  4528.6530    ,  4545.8283    ,  4562.9719    ,
     *   4580.0822    ,
     *   4437.6015    ,  4454.8789    ,  4472.1334    ,  4489.3633    ,
     *   4506.5670    ,  4523.7430    ,  4540.8896    ,  4558.0055    ,
     *   4575.0892    ,
     *   4432.9037    ,  4450.1481    ,  4467.3704    ,  4484.5690    ,
     *   4501.7423    ,  4518.8887    ,  4536.0069    ,  4553.0952    ,
     *   4570.1522    ,
     *   4428.2597    ,  4445.4713    ,  4462.6616    ,  4479.8291    ,
     *   4496.9721    ,  4514.0893    ,  4531.1789    ,  4548.2397    ,
     *   4565.2702    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   10689.831    ,  10698.619    ,  10707.422    ,  10716.239    ,
     *   10725.070    ,  10733.916    ,  10742.777    ,  10751.653    ,
     *   10760.543    ,
     *   10351.408    ,  10360.196    ,  10368.999    ,  10377.816    ,
     *   10386.648    ,  10395.494    ,  10404.355    ,  10413.231    ,
     *   10422.122    ,
     *   10012.968    ,  10021.757    ,  10030.560    ,  10039.377    ,
     *   10048.210    ,  10057.056    ,  10065.918    ,  10074.794    ,
     *   10083.685    ,
     *   9674.4952    ,  9683.2846    ,  9692.0884    ,  9700.9067    ,
     *   9709.7395    ,  9718.5869    ,  9727.4490    ,  9736.3258    ,
     *   9745.2174    ,
     *   9335.9561    ,  9344.7469    ,  9353.5522    ,  9362.3719    ,
     *   9371.2061    ,  9380.0549    ,  9388.9183    ,  9397.7965    ,
     *   9406.6894    ,
     *   8997.2844    ,  9006.0781    ,  9014.8862    ,  9023.7088    ,
     *   9032.5458    ,  9041.3973    ,  9050.2635    ,  9059.1444    ,
     *   9068.0399    ,
     *   8658.3474    ,  8667.1469    ,  8675.9607    ,  8684.7889    ,
     *   8693.6315    ,  8702.4886    ,  8711.3602    ,  8720.2465    ,
     *   8729.1474    ,
     *   8318.8790    ,  8327.6901    ,  8336.5154    ,  8345.3549    ,
     *   8354.2087    ,  8363.0769    ,  8371.9595    ,  8380.8565    ,
     *   8389.7681    ,
     *   7978.3451    ,  7987.1796    ,  7996.0279    ,  8004.8902    ,
     *   8013.7665    ,  8022.6569    ,  8031.5614    ,  8040.4802    ,
     *   8049.4132    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   7635.6695    ,  7644.5510    ,  7653.4458    ,  7662.3540    ,
     *   7671.2757    ,  7680.2108    ,  7689.1596    ,  7698.1221    ,
     *   7707.0984    ,
     *   7379.6560    ,  7388.6013    ,  7397.5591    ,  7406.5296    ,
     *   7415.5127    ,  7424.5086    ,  7433.5174    ,  7442.5392    ,
     *   7451.5739    ,
     *   7209.2287    ,  7218.2388    ,  7227.2605    ,  7236.2941    ,
     *   7245.3396    ,  7254.3971    ,  7263.4667    ,  7272.5485    ,
     *   7281.6427    ,
     *   7080.5081    ,  7089.5839    ,  7098.6706    ,  7107.7682    ,
     *   7116.8769    ,  7125.9969    ,  7135.1282    ,  7144.2709    ,
     *   7153.4251    ,
     *   6976.5533    ,  6985.6958    ,  6994.8483    ,  7004.0109    ,
     *   7013.1838    ,  7022.3671    ,  7031.5609    ,  7040.7653    ,
     *   7049.9804    ,
     *   6889.0166    ,  6898.2267    ,  6907.4460    ,  6916.6746    ,
     *   6925.9125    ,  6935.1600    ,  6944.4172    ,  6953.6841    ,
     *   6962.9610    ,
     *   6813.1639    ,  6822.4427    ,  6831.7298    ,  6841.0252    ,
     *   6850.3291    ,  6859.6417    ,  6868.9631    ,  6878.2934    ,
     *   6887.6329    ,
     *   6746.0498    ,  6755.3983    ,  6764.7541    ,  6774.1173    ,
     *   6783.4882    ,  6792.8668    ,  6802.2533    ,  6811.6479    ,
     *   6821.0508    ,
     *   6685.7164    ,  6695.1357    ,  6704.5612    ,  6713.9932    ,
     *   6723.4319    ,  6732.8774    ,  6742.3300    ,  6751.7897    ,
     *   6761.2568    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   6630.7960    ,  6640.2870    ,  6649.7834    ,  6659.2852    ,
     *   6668.7927    ,  6678.3060    ,  6687.8255    ,  6697.3512    ,
     *   6706.8834    ,
     *   6580.2954    ,  6589.8593    ,  6599.4274    ,  6609.0000    ,
     *   6618.5772    ,  6628.1594    ,  6637.7467    ,  6647.3393    ,
     *   6656.9374    ,
     *   6533.4705    ,  6543.1083    ,  6552.7492    ,  6562.3936    ,
     *   6572.0416    ,  6581.6935    ,  6591.3495    ,  6601.0099    ,
     *   6610.6748    ,
     *   6489.7495    ,  6499.4622    ,  6509.1771    ,  6518.8942    ,
     *   6528.6140    ,  6538.3366    ,  6548.0622    ,  6557.7912    ,
     *   6567.5238    ,
     *   6448.6834    ,  6458.4722    ,  6468.2620    ,  6478.0530    ,
     *   6487.8455    ,  6497.6397    ,  6507.4359    ,  6517.2345    ,
     *   6527.0356    ,
     *   6409.9133    ,  6419.7794    ,  6429.6452    ,  6439.5110    ,
     *   6449.3772    ,  6459.2440    ,  6469.1118    ,  6478.9808    ,
     *   6488.8514    ,
     *   6373.1478    ,  6383.0922    ,  6393.0351    ,  6402.9768    ,
     *   6412.9177    ,  6422.8581    ,  6432.7984    ,  6442.7388    ,
     *   6452.6797    ,
     *   6338.1471    ,  6348.1709    ,  6358.1919    ,  6368.2106    ,
     *   6378.2273    ,  6388.2423    ,  6398.2559    ,  6408.2686    ,
     *   6418.2807    ,
     *   6304.7113    ,  6314.8157    ,  6324.9160    ,  6335.0127    ,
     *   6345.1061    ,  6355.1967    ,  6365.2847    ,  6375.3706    ,
     *   6385.4548    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   6272.6724    ,  6282.8585    ,  6293.0392    ,  6303.2149    ,
     *   6313.3862    ,  6323.5533    ,  6333.7167    ,  6343.8767    ,
     *   6354.0338    ,
     *   6241.8876    ,  6252.1565    ,  6262.4187    ,  6272.6746    ,
     *   6282.9247    ,  6293.1694    ,  6303.4090    ,  6313.6442    ,
     *   6323.8751    ,
     *   6212.2347    ,  6222.5876    ,  6232.9324    ,  6243.2695    ,
     *   6253.5994    ,  6263.9226    ,  6274.2396    ,  6284.5507    ,
     *   6294.8564    ,
     *   6183.6080    ,  6194.0461    ,  6204.4746    ,  6214.8940    ,
     *   6225.3048    ,  6235.7076    ,  6246.1028    ,  6256.4908    ,
     *   6266.8722    ,
     *   6155.9160    ,  6166.4404    ,  6176.9537    ,  6187.4565    ,
     *   6197.9493    ,  6208.4326    ,  6218.9070    ,  6229.3729    ,
     *   6239.8308    ,
     *   6129.0785    ,  6139.6904    ,  6150.2897    ,  6160.8769    ,
     *   6171.4527    ,  6182.0176    ,  6192.5721    ,  6203.1168    ,
     *   6213.6522    ,
     *   6103.0252    ,  6113.7258    ,  6124.4121    ,  6135.0849    ,
     *   6145.7447    ,  6156.3921    ,  6167.0277    ,  6177.6521    ,
     *   6188.2659    ,
     *   6077.6938    ,  6088.4842    ,  6099.2588    ,  6110.0182    ,
     *   6120.7630    ,  6131.4940    ,  6142.2117    ,  6152.9167    ,
     *   6163.6097    ,
     *   6053.0292    ,  6063.9106    ,  6074.7745    ,  6085.6216    ,
     *   6096.4525    ,  6107.2680    ,  6118.0687    ,  6128.8553    ,
     *   6139.6285    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   6028.9822    ,  6039.9558    ,  6050.9102    ,  6061.8460    ,
     *   6072.7640    ,  6083.6651    ,  6094.5498    ,  6105.4188    ,
     *   6116.2730    ,
     *   6005.5089    ,  6016.5758    ,  6027.6217    ,  6038.6474    ,
     *   6049.6536    ,  6060.6411    ,  6071.6107    ,  6082.5632    ,
     *   6093.4991    ,
     *   5982.5697    ,  5993.7311    ,  6004.8697    ,  6015.9862    ,
     *   6027.0816    ,  6038.1566    ,  6049.2121    ,  6060.2488    ,
     *   6071.2675    ,
     *   5960.1292    ,  5971.3862    ,  5982.6185    ,  5993.8270    ,
     *   6005.0125    ,  6016.1760    ,  6027.3183    ,  6038.4401    ,
     *   6049.5424    ,
     *   5938.1551    ,  5949.5089    ,  5960.8361    ,  5972.1375    ,
     *   5983.4142    ,  5994.6671    ,  6005.8971    ,  6017.1050    ,
     *   6028.2917    ,
     *   5916.6185    ,  5928.0702    ,  5939.4932    ,  5950.8887    ,
     *   5962.2575    ,  5973.6008    ,  5984.9193    ,  5996.2141    ,
     *   6007.4861    ,
     *   5895.4928    ,  5907.0435    ,  5918.5635    ,  5930.0540    ,
     *   5941.5160    ,  5952.9505    ,  5964.3586    ,  5975.7411    ,
     *   5987.0991    ,
     *   5874.7542    ,  5886.4049    ,  5898.0230    ,  5909.6095    ,
     *   5921.1655    ,  5932.6922    ,  5944.1906    ,  5955.6617    ,
     *   5967.1066    ,
     *   5854.3806    ,  5866.1325    ,  5877.8496    ,  5889.5330    ,
     *   5901.1841    ,  5912.8039    ,  5924.3935    ,  5935.9540    ,
     *   5947.4865    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   5834.3520    ,  5846.2061    ,  5858.0232    ,  5869.8047    ,
     *   5881.5517    ,  5893.2654    ,  5904.9471    ,  5916.5978    ,
     *   5928.2187    ,
     *   5814.6501    ,  5826.6075    ,  5838.5256    ,  5850.4060    ,
     *   5862.2498    ,  5874.0583    ,  5885.8329    ,  5897.5745    ,
     *   5909.2846    ,
     *   5795.2581    ,  5807.3197    ,  5819.3399    ,  5831.3200    ,
     *   5843.2615    ,  5855.1657    ,  5867.0339    ,  5878.8673    ,
     *   5890.6672    ,
     *   5776.1607    ,  5788.3275    ,  5800.4506    ,  5812.5314    ,
     *   5824.5714    ,  5836.5721    ,  5848.5347    ,  5860.4606    ,
     *   5872.3510    ,
     *   5757.3436    ,  5769.6166    ,  5781.8435    ,  5794.0258    ,
     *   5806.1652    ,  5818.2631    ,  5830.3208    ,  5842.3399    ,
     *   5854.3215    ,
     *   5738.7938    ,  5751.1738    ,  5763.5054    ,  5775.7902    ,
     *   5788.0297    ,  5800.2255    ,  5812.3791    ,  5824.4920    ,
     *   5836.5655    ,
     *   5720.4993    ,  5732.9873    ,  5745.4244    ,  5757.8123    ,
     *   5770.1527    ,  5782.4472    ,  5794.6974    ,  5806.9048    ,
     *   5819.0708    ,
     *   5702.4491    ,  5715.0459    ,  5727.5894    ,  5740.0812    ,
     *   5752.5232    ,  5764.9170    ,  5777.2644    ,  5789.5669    ,
     *   5801.8260    ,
     *   5684.6330    ,  5697.3395    ,  5709.9899    ,  5722.5864    ,
     *   5735.1307    ,  5747.6245    ,  5760.0697    ,  5772.4679    ,
     *   5784.8206    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   5667.0417    ,  5679.8584    ,  5692.6167    ,  5705.3185    ,
     *   5717.9656    ,  5730.5601    ,  5743.1037    ,  5755.5981    ,
     *   5768.0449    ,
     *   5649.6664    ,  5662.5942    ,  5675.4609    ,  5688.2686    ,
     *   5701.0193    ,  5713.7150    ,  5726.3574    ,  5738.9486    ,
     *   5751.4901    ,
     *   5632.4993    ,  5645.5387    ,  5658.5145    ,  5671.4287    ,
     *   5684.2834    ,  5697.0808    ,  5709.8227    ,  5722.5110    ,
     *   5735.1476    ,
     *   5615.5328    ,  5628.6846    ,  5641.7699    ,  5654.7912    ,
     *   5667.7505    ,  5680.6500    ,  5693.4918    ,  5706.2778    ,
     *   5719.0098    ,
     *   5598.7604    ,  5612.0249    ,  5625.2204    ,  5638.3492    ,
     *   5651.4135    ,  5664.4157    ,  5677.3577    ,  5690.2417    ,
     *   5703.0696    ,
     *   5582.1757    ,  5595.5535    ,  5608.8595    ,  5622.0962    ,
     *   5635.2660    ,  5648.3711    ,  5661.4138    ,  5674.3961    ,
     *   5687.3202    ,
     *   5565.7729    ,  5579.2645    ,  5592.6814    ,  5606.0264    ,
     *   5619.3020    ,  5632.5104    ,  5645.6540    ,  5658.7350    ,
     *   5671.7555    ,
     *   5549.5469    ,  5563.1524    ,  5576.6807    ,  5590.1343    ,
     *   5603.5159    ,  5616.8279    ,  5630.0727    ,  5643.2525    ,
     *   5656.3697    ,
     *   5533.4927    ,  5547.2126    ,  5560.8523    ,  5574.4148    ,
     *   5587.9026    ,  5601.3184    ,  5614.6646    ,  5627.9435    ,
     *   5641.1575    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5517.6060    ,  5531.4403    ,  5545.1917    ,  5558.8632    ,
     *   5572.4575    ,  5585.9772    ,  5599.4249    ,  5612.8030    ,
     *   5626.1139    ,
     *   5501.8825    ,  5515.8314    ,  5529.6946    ,  5543.4752    ,
     *   5557.1760    ,  5570.7998    ,  5584.3491    ,  5597.8265    ,
     *   5611.2344    ,
     *   5486.3187    ,  5500.3822    ,  5514.3573    ,  5528.2470    ,
     *   5542.0543    ,  5555.7821    ,  5569.4330    ,  5583.0097    ,
     *   5596.5147    ,
     *   5470.9111    ,  5485.0892    ,  5499.1760    ,  5513.1748    ,
     *   5527.0886    ,  5540.9204    ,  5554.6729    ,  5568.3488    ,
     *   5581.9508    ,
     *   5455.6567    ,  5469.9491    ,  5484.1476    ,  5498.2553    ,
     *   5512.2755    ,  5526.2111    ,  5540.0651    ,  5553.8402    ,
     *   5567.5391    ,
     *   5440.5527    ,  5454.9592    ,  5469.2691    ,  5483.4855    ,
     *   5497.6119    ,  5511.6512    ,  5525.6065    ,  5539.4805    ,
     *   5553.2761    ,
     *   5425.5965    ,  5440.1169    ,  5454.5378    ,  5468.8627    ,
     *   5483.0949    ,  5497.2376    ,  5511.2939    ,  5525.2667    ,
     *   5539.1588    ,
     *   5410.7860    ,  5425.4197    ,  5439.9512    ,  5454.3841    ,
     *   5468.7219    ,  5482.9677    ,  5497.1246    ,  5511.1959    ,
     *   5525.1842    ,
     *   5396.1190    ,  5410.8655    ,  5425.5072    ,  5440.0477    ,
     *   5454.4905    ,  5468.8389    ,  5483.0962    ,  5497.2654    ,
     *   5511.3496    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5381.5939    ,  5396.4526    ,  5411.2038    ,  5425.8512    ,
     *   5440.3985    ,  5454.8490    ,  5469.2061    ,  5483.4730    ,
     *   5497.6525    ,
     *   5367.2091    ,  5382.1791    ,  5397.0391    ,  5411.7928    ,
     *   5426.4440    ,  5440.9960    ,  5455.4524    ,  5469.8163    ,
     *   5484.0908    ,
     *   5352.9631    ,  5368.0436    ,  5383.0116    ,  5397.8708    ,
     *   5412.6251    ,  5427.2781    ,  5441.8330    ,  5456.2934    ,
     *   5470.6622    ,
     *   5338.8549    ,  5354.0449    ,  5369.1198    ,  5384.0837    ,
     *   5398.9404    ,  5413.6934    ,  5428.3462    ,  5442.9023    ,
     *   5457.3649    ,
     *   5324.8834    ,  5340.1817    ,  5355.3626    ,  5370.4302    ,
     *   5385.3882    ,  5400.2405    ,  5414.9904    ,  5429.6415    ,
     *   5444.1970    ,
     *   5311.0477    ,  5326.4531    ,  5341.7389    ,  5356.9090    ,
     *   5371.9675    ,  5386.9180    ,  5401.7641    ,  5416.5094    ,
     *   5431.1571    ,
     *   5297.3471    ,  5312.8583    ,  5328.2477    ,  5343.5192    ,
     *   5358.6769    ,  5373.7246    ,  5388.6660    ,  5403.5045    ,
     *   5418.2435    ,
     *   5283.7812    ,  5299.3967    ,  5314.8882    ,  5330.2598    ,
     *   5345.5156    ,  5360.6594    ,  5375.6949    ,  5390.6256    ,
     *   5405.4550    ,
     *   5270.3494    ,  5286.0675    ,  5301.6597    ,  5317.1301    ,
     *   5332.4826    ,  5347.7213    ,  5362.8497    ,  5377.8716    ,
     *   5392.7903    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   5257.0514    ,  5272.8705    ,  5288.5617    ,  5304.1293    ,
     *   5319.5772    ,  5334.9094    ,  5350.1295    ,  5365.2414    ,
     *   5380.2484    ,
     *   5243.8870    ,  5259.8052    ,  5275.5938    ,  5291.2569    ,
     *   5306.7987    ,  5322.2229    ,  5337.5335    ,  5352.7341    ,
     *   5367.8282    ,
     *   5230.8560    ,  5246.8714    ,  5262.7555    ,  5278.5125    ,
     *   5294.1465    ,  5309.6613    ,  5325.0609    ,  5340.3489    ,
     *   5355.5288    ,
     *   5217.9585    ,  5234.0690    ,  5250.0466    ,  5265.8956    ,
     *   5281.6201    ,  5297.2240    ,  5312.7111    ,  5328.0850    ,
     *   5343.3494    ,
     *   5205.1943    ,  5221.3977    ,  5237.4669    ,  5253.4060    ,
     *   5269.2192    ,  5284.9104    ,  5300.4834    ,  5315.9418    ,
     *   5331.2892    ,
     *   5192.5636    ,  5208.8576    ,  5225.0161    ,  5241.0434    ,
     *   5256.9434    ,  5272.7201    ,  5288.3773    ,  5303.9186    ,
     *   5319.3476    ,
     *   5180.0665    ,  5196.4486    ,  5212.6943    ,  5228.8076    ,
     *   5244.7924    ,  5260.6528    ,  5276.3924    ,  5292.0150    ,
     *   5307.5241    ,
     *   5167.7030    ,  5184.1709    ,  5200.5013    ,  5216.6984    ,
     *   5232.7660    ,  5248.7081    ,  5264.5284    ,  5280.2305    ,
     *   5295.8179    ,
     *   5155.4734    ,  5172.0244    ,  5188.4371    ,  5204.7157    ,
     *   5220.8639    ,  5236.8857    ,  5252.7847    ,  5268.5646    ,
     *   5284.2288    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   5143.3779    ,  5160.0092    ,  5176.5018    ,  5192.8594    ,
     *   5209.0861    ,  5225.1855    ,  5241.1612    ,  5257.0169    ,
     *   5272.7561    ,
     *   5131.4164    ,  5148.1254    ,  5164.6952    ,  5181.1295    ,
     *   5197.4323    ,  5213.6071    ,  5229.6576    ,  5245.5872    ,
     *   5261.3995    ,
     *   5119.5893    ,  5136.3731    ,  5153.0174    ,  5169.5260    ,
     *   5185.9024    ,  5202.1504    ,  5218.2735    ,  5234.2751    ,
     *   5250.1587    ,
     *   5107.8966    ,  5124.7523    ,  5141.4685    ,  5158.0486    ,
     *   5174.4963    ,  5190.8152    ,  5207.0087    ,  5223.0803    ,
     *   5239.0332    ,
     *   5096.3384    ,  5113.2631    ,  5130.0483    ,  5146.6974    ,
     *   5163.2140    ,  5179.6014    ,  5195.8631    ,  5212.0024    ,
     *   5228.0227    ,
     *   5084.9148    ,  5101.9055    ,  5118.7569    ,  5135.4723    ,
     *   5152.0551    ,  5168.5087    ,  5184.8363    ,  5201.0414    ,
     *   5217.1269    ,
     *   5073.6258    ,  5090.6795    ,  5107.5942    ,  5124.3731    ,
     *   5141.0196    ,  5157.5369    ,  5173.9282    ,  5190.1967    ,
     *   5206.3455    ,
     *   5062.4712    ,  5079.5849    ,  5096.5600    ,  5113.3998    ,
     *   5130.1074    ,  5146.6859    ,  5163.1385    ,  5179.4682    ,
     *   5195.6781    ,
     *   5051.4512    ,  5068.6216    ,  5085.6543    ,  5102.5521    ,
     *   5119.3182    ,  5135.9554    ,  5152.4669    ,  5168.8556    ,
     *   5185.1245    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   5040.5653    ,  5057.7896    ,  5074.8768    ,  5091.8299    ,
     *   5108.6517    ,  5125.3452    ,  5141.9132    ,  5158.3586    ,
     *   5174.6843    ,
     *   5029.8134    ,  5047.0884    ,  5064.2273    ,  5081.2329    ,
     *   5098.1078    ,  5114.8549    ,  5131.4770    ,  5147.9768    ,
     *   5164.3571    ,
     *   5019.1952    ,  5036.5179    ,  5053.7055    ,  5070.7607    ,
     *   5087.6861    ,  5104.4844    ,  5121.1581    ,  5137.7099    ,
     *   5154.1426    ,
     *   5008.7103    ,  5026.0775    ,  5043.3110    ,  5060.4131    ,
     *   5077.3863    ,  5094.2331    ,  5110.9560    ,  5127.5576    ,
     *   5144.0405    ,
     *   4998.3582    ,  5015.7670    ,  5033.0434    ,  5050.1896    ,
     *   5067.2079    ,  5084.1007    ,  5100.8704    ,  5117.5194    ,
     *   5134.0502    ,
     *   4988.1383    ,  5005.5857    ,  5022.9021    ,  5040.0897    ,
     *   5057.1505    ,  5074.0867    ,  5090.9008    ,  5107.5949    ,
     *   5124.1714    ,
     *   4978.0499    ,  4995.5331    ,  5012.8867    ,  5030.1129    ,
     *   5047.2135    ,  5064.1908    ,  5081.0467    ,  5097.7835    ,
     *   5114.4035    ,
     *   4968.0924    ,  4985.6084    ,  5002.9965    ,  5020.2586    ,
     *   5037.3965    ,  5054.4122    ,  5071.3077    ,  5088.0849    ,
     *   5104.7462    ,
     *   4958.2650    ,  4975.8110    ,  4993.2308    ,  5010.5262    ,
     *   5027.6988    ,  5044.7505    ,  5061.6831    ,  5078.4985    ,
     *   5095.1988    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   4948.5668    ,  4966.1400    ,  4983.5889    ,  5000.9149    ,
     *   5018.1197    ,  5035.2050    ,  5052.1723    ,  5069.0236    ,
     *   5085.7607    ,
     *   4938.9967    ,  4956.5945    ,  4974.0698    ,  4991.4240    ,
     *   5008.6586    ,  5025.7749    ,  5042.7747    ,  5059.6596    ,
     *   5076.4315    ,
     *   4929.5539    ,  4947.1736    ,  4964.6728    ,  4982.0526    ,
     *   4999.3145    ,  5016.4596    ,  5033.4896    ,  5050.4060    ,
     *   5067.2103    ,
     *   4920.2371    ,  4937.8762    ,  4955.3968    ,  4972.7999    ,
     *   4990.0866    ,  5007.2583    ,  5024.3162    ,  5041.2618    ,
     *   5058.0966    ,
     *   4911.0452    ,  4928.7013    ,  4946.2408    ,  4963.6648    ,
     *   4980.9741    ,  4998.1700    ,  5015.2537    ,  5032.2264    ,
     *   5049.0896    ,
     *   4901.9770    ,  4919.6476    ,  4937.2038    ,  4954.6464    ,
     *   4971.9761    ,  4989.1940    ,  5006.3013    ,  5023.2990    ,
     *   5040.1886    ,
     *   4893.0312    ,  4910.7141    ,  4928.2847    ,  4945.7435    ,
     *   4963.0914    ,  4980.3293    ,  4997.4580    ,  5014.4788    ,
     *   5031.3927    ,
     *   4884.2064    ,  4901.8994    ,  4919.4821    ,  4936.9552    ,
     *   4954.3192    ,  4971.5748    ,  4988.7231    ,  5005.7648    ,
     *   5022.7011    ,
     *   4875.5013    ,  4893.2022    ,  4910.7950    ,  4928.2802    ,
     *   4945.6582    ,  4962.9297    ,  4980.0954    ,  4997.1561    ,
     *   5014.1129    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   4866.9144    ,  4884.6212    ,  4902.2221    ,  4919.7174    ,
     *   4937.1074    ,  4954.3927    ,  4971.5739    ,  4988.6519    ,
     *   5005.6273    ,
     *   4858.4442    ,  4876.1549    ,  4893.7620    ,  4911.2654    ,
     *   4928.6656    ,  4945.9628    ,  4963.1578    ,  4980.2510    ,
     *   4997.2433    ,
     *   4850.0892    ,  4867.8020    ,  4885.4133    ,  4902.9231    ,
     *   4920.3315    ,  4937.6389    ,  4954.8457    ,  4971.9525    ,
     *   4988.9599    ,
     *   4841.8478    ,  4859.5610    ,  4877.1748    ,  4894.6891    ,
     *   4912.1040    ,  4929.4198    ,  4946.6367    ,  4963.7553    ,
     *   4980.7761    ,
     *   4833.7186    ,  4851.4304    ,  4869.0449    ,  4886.5621    ,
     *   4903.9818    ,  4921.3042    ,  4938.5296    ,  4955.6584    ,
     *   4972.6909    ,
     *   4825.6998    ,  4843.4086    ,  4861.0223    ,  4878.5406    ,
     *   4895.9635    ,  4913.2910    ,  4930.5233    ,  4947.6606    ,
     *   4964.7032    ,
     *   4817.7899    ,  4835.4942    ,  4853.1055    ,  4870.6235    ,
     *   4888.0480    ,  4905.3790    ,  4922.6165    ,  4939.7607    ,
     *   4956.8120    ,
     *   4809.9873    ,  4827.6856    ,  4845.2930    ,  4862.8091    ,
     *   4880.2337    ,  4897.5667    ,  4914.8080    ,  4931.9578    ,
     *   4949.0162    ,
     *   4802.2902    ,  4819.9811    ,  4837.5832    ,  4855.0961    ,
     *   4872.5195    ,  4889.8530    ,  4907.0967    ,  4924.2505    ,
     *   4941.3146    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   4794.6971    ,  4812.3793    ,  4829.9748    ,  4847.4831    ,
     *   4864.9038    ,  4882.2365    ,  4899.4812    ,  4916.6377    ,
     *   4933.7061    ,
     *   4787.2062    ,  4804.8786    ,  4822.4662    ,  4839.9686    ,
     *   4857.3853    ,  4874.7160    ,  4891.9603    ,  4909.1181    ,
     *   4926.1895    ,
     *   4779.8160    ,  4797.4773    ,  4815.0559    ,  4832.5512    ,
     *   4849.9627    ,  4867.2900    ,  4884.5327    ,  4901.6906    ,
     *   4918.7638    ,
     *   4772.5247    ,  4790.1738    ,  4807.7423    ,  4825.2294    ,
     *   4842.6345    ,  4859.9572    ,  4877.1971    ,  4894.3540    ,
     *   4911.4277    ,
     *   4765.3308    ,  4782.9667    ,  4800.5239    ,  4818.0017    ,
     *   4835.3993    ,  4852.7164    ,  4869.9523    ,  4887.1069    ,
     *   4904.1800    ,
     *   4758.2325    ,  4775.8542    ,  4793.3992    ,  4810.8666    ,
     *   4828.2558    ,  4845.5661    ,  4862.7970    ,  4879.9483    ,
     *   4897.0196    ,
     *   4751.2282    ,  4768.8349    ,  4786.3667    ,  4803.8228    ,
     *   4821.2024    ,  4838.5049    ,  4855.7298    ,  4872.8767    ,
     *   4889.9452    ,
     *   4744.3163    ,  4761.9071    ,  4779.4248    ,  4796.8687    ,
     *   4814.2379    ,  4831.5317    ,  4848.7495    ,  4865.8909    ,
     *   4882.9556    ,
     *   4737.4953    ,  4755.0693    ,  4772.5721    ,  4790.0029    ,
     *   4807.3607    ,  4824.6449    ,  4841.8548    ,  4858.9898    ,
     *   4876.0497    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   4730.7634    ,  4748.3199    ,  4765.8071    ,  4783.2240    ,
     *   4800.5696    ,  4817.8433    ,  4835.0443    ,  4852.1721    ,
     *   4869.2262    ,
     *   4724.1191    ,  4741.6574    ,  4759.1282    ,  4776.5304    ,
     *   4793.8631    ,  4811.1254    ,  4828.3168    ,  4845.4364    ,
     *   4862.4840    ,
     *   4717.5608    ,  4735.0804    ,  4752.5341    ,  4769.9209    ,
     *   4787.2398    ,  4804.4901    ,  4821.6709    ,  4838.7817    ,
     *   4855.8218    ,
     *   4711.0870    ,  4728.5872    ,  4746.0232    ,  4763.3939    ,
     *   4780.6985    ,  4797.9359    ,  4815.1055    ,  4832.2065    ,
     *   4849.2384    ,
     *   4704.6962    ,  4722.1764    ,  4739.5941    ,  4756.9482    ,
     *   4774.2376    ,  4791.4616    ,  4808.6192    ,  4825.7098    ,
     *   4842.7328    ,
     *   4698.3868    ,  4715.8465    ,  4733.2453    ,  4750.5822    ,
     *   4767.8560    ,  4785.0658    ,  4802.2108    ,  4819.2903    ,
     *   4836.3035    ,
     *   4692.1573    ,  4709.5961    ,  4726.9756    ,  4744.2946    ,
     *   4761.5521    ,  4778.7472    ,  4795.8790    ,  4812.9467    ,
     *   4829.9496    ,
     *   4686.0064    ,  4703.4238    ,  4720.7834    ,  4738.0841    ,
     *   4755.3249    ,  4772.5047    ,  4789.6226    ,  4806.6779    ,
     *   4823.6698    ,
     *   4679.9325    ,  4697.3281    ,  4714.6674    ,  4731.9494    ,
     *   4749.1728    ,  4766.3368    ,  4783.4403    ,  4800.4826    ,
     *   4817.4630    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   4673.9342    ,  4691.3076    ,  4708.6263    ,  4725.8890    ,
     *   4743.0947    ,  4760.2424    ,  4777.3310    ,  4794.3598    ,
     *   4811.3280    ,
     *   4668.0102    ,  4685.3611    ,  4702.6587    ,  4719.9018    ,
     *   4737.0893    ,  4754.2202    ,  4771.2934    ,  4788.3082    ,
     *   4805.2637    ,
     *   4662.1589    ,  4679.4870    ,  4696.7633    ,  4713.9864    ,
     *   4731.1553    ,  4748.2690    ,  4765.3263    ,  4782.3266    ,
     *   4799.2689    ,
     *   4656.3792    ,  4673.6842    ,  4690.9387    ,  4708.1416    ,
     *   4725.2915    ,  4742.3875    ,  4759.4287    ,  4776.4140    ,
     *   4793.3426    ,
     *   4650.6697    ,  4667.9513    ,  4685.1839    ,  4702.3660    ,
     *   4719.4967    ,  4736.5747    ,  4753.5992    ,  4770.5691    ,
     *   4787.4836    ,
     *   4645.0290    ,  4662.2871    ,  4679.4974    ,  4696.6586    ,
     *   4713.7697    ,  4730.8294    ,  4747.8368    ,  4764.7909    ,
     *   4781.6909    ,
     *   4639.4559    ,  4656.6902    ,  4673.8780    ,  4691.0181    ,
     *   4708.1092    ,  4725.1503    ,  4742.1403    ,  4759.0783    ,
     *   4775.9634    ,
     *   4633.9491    ,  4651.1595    ,  4668.3246    ,  4685.4433    ,
     *   4702.5142    ,  4719.5364    ,  4736.5087    ,  4753.4302    ,
     *   4770.3000    ,
     *   4628.5074    ,  4645.6937    ,  4662.8360    ,  4679.9330    ,
     *   4696.9835    ,  4713.9865    ,  4730.9408    ,  4747.8455    ,
     *   4764.6996    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   4623.1296    ,  4640.2917    ,  4657.4109    ,  4674.4861    ,
     *   4691.5160    ,  4708.4995    ,  4725.4355    ,  4742.3231    ,
     *   4759.1613    ,
     *   4617.8144    ,  4634.9522    ,  4652.0483    ,  4669.1015    ,
     *   4686.1106    ,  4703.0744    ,  4719.9919    ,  4736.8621    ,
     *   4753.6841    ,
     *   4612.5608    ,  4629.6742    ,  4646.7470    ,  4663.7780    ,
     *   4680.7661    ,  4697.7100    ,  4714.6088    ,  4731.4614    ,
     *   4748.2668    ,
     *   4607.3676    ,  4624.4565    ,  4641.5059    ,  4658.5147    ,
     *   4675.4815    ,  4692.4054    ,  4709.2852    ,  4726.1199    ,
     *   4742.9086    ,
     *   4602.2337    ,  4619.2980    ,  4636.3239    ,  4653.3103    ,
     *   4670.2559    ,  4687.1595    ,  4704.0202    ,  4720.8368    ,
     *   4737.6085    ,
     *   4597.1579    ,  4614.1976    ,  4631.2000    ,  4648.1639    ,
     *   4665.0880    ,  4681.9713    ,  4698.8126    ,  4715.6110    ,
     *   4732.3654    ,
     *   4592.1392    ,  4609.1543    ,  4626.1331    ,  4643.0744    ,
     *   4659.9770    ,  4676.8398    ,  4693.6616    ,  4710.4415    ,
     *   4727.1786    ,
     *   4587.1766    ,  4604.1670    ,  4621.1222    ,  4638.0409    ,
     *   4654.9218    ,  4671.7640    ,  4688.5662    ,  4705.3275    ,
     *   4722.0469    ,
     *   4582.2690    ,  4599.2348    ,  4616.1663    ,  4633.0623    ,
     *   4649.9215    ,  4666.7430    ,  4683.5254    ,  4700.2680    ,
     *   4716.9696    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   10769.449    ,  10778.369    ,  10787.304    ,  10796.254    ,
     *   10805.220    ,  10814.200    ,  10823.196    ,  10832.207    ,
     *   10841.233    ,
     *   10431.027    ,  10439.948    ,  10448.883    ,  10457.833    ,
     *   10466.799    ,  10475.779    ,  10484.775    ,  10493.787    ,
     *   10502.813    ,
     *   10092.591    ,  10101.511    ,  10110.447    ,  10119.398    ,
     *   10128.363    ,  10137.344    ,  10146.341    ,  10155.352    ,
     *   10164.379    ,
     *   9754.1239    ,  9763.0452    ,  9771.9816    ,  9780.9329    ,
     *   9789.8994    ,  9798.8810    ,  9807.8778    ,  9816.8899    ,
     *   9825.9173    ,
     *   9415.5972    ,  9424.5198    ,  9433.4574    ,  9442.4101    ,
     *   9451.3778    ,  9460.3606    ,  9469.3587    ,  9478.3720    ,
     *   9487.4006    ,
     *   9076.9503    ,  9085.8756    ,  9094.8158    ,  9103.7709    ,
     *   9112.7411    ,  9121.7265    ,  9130.7270    ,  9139.7427    ,
     *   9148.7737    ,
     *   8738.0630    ,  8746.9935    ,  8755.9388    ,  8764.8991    ,
     *   8773.8743    ,  8782.8646    ,  8791.8700    ,  8800.8906    ,
     *   8809.9264    ,
     *   8398.6943    ,  8407.6352    ,  8416.5908    ,  8425.5613    ,
     *   8434.5466    ,  8443.5468    ,  8452.5621    ,  8461.5924    ,
     *   8470.6378    ,
     *   8058.3606    ,  8067.3225    ,  8076.2988    ,  8085.2896    ,
     *   8094.2952    ,  8103.3154    ,  8112.3503    ,  8121.4001    ,
     *   8130.4648    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   7716.0885    ,  7725.0925    ,  7734.1104    ,  7743.1425    ,
     *   7752.1887    ,  7761.2491    ,  7770.3238    ,  7779.4129    ,
     *   7788.5164    ,
     *   7460.6219    ,  7469.6830    ,  7478.7574    ,  7487.8452    ,
     *   7496.9465    ,  7506.0614    ,  7515.1898    ,  7524.3320    ,
     *   7533.4880    ,
     *   7290.7492    ,  7299.8682    ,  7308.9998    ,  7318.1441    ,
     *   7327.3011    ,  7336.4711    ,  7345.6540    ,  7354.8499    ,
     *   7364.0590    ,
     *   7162.5910    ,  7171.7686    ,  7180.9581    ,  7190.1596    ,
     *   7199.3731    ,  7208.5989    ,  7217.8368    ,  7227.0872    ,
     *   7236.3501    ,
     *   7059.2065    ,  7068.4435    ,  7077.6917    ,  7086.9510    ,
     *   7096.2218    ,  7105.5039    ,  7114.7977    ,  7124.1031    ,
     *   7133.4203    ,
     *   6972.2480    ,  6981.5452    ,  6990.8528    ,  7000.1708    ,
     *   7009.4994    ,  7018.8387    ,  7028.1888    ,  7037.5500    ,
     *   7046.9222    ,
     *   6896.9817    ,  6906.3398    ,  6915.7075    ,  6925.0849    ,
     *   6934.4721    ,  6943.8692    ,  6953.2765    ,  6962.6940    ,
     *   6972.1219    ,
     *   6830.4621    ,  6839.8819    ,  6849.3105    ,  6858.7480    ,
     *   6868.1945    ,  6877.6502    ,  6887.1153    ,  6896.5898    ,
     *   6906.0740    ,
     *   6770.7315    ,  6780.2139    ,  6789.7041    ,  6799.2025    ,
     *   6808.7090    ,  6818.2240    ,  6827.7475    ,  6837.2798    ,
     *   6846.8209    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   6716.4223    ,  6725.9680    ,  6735.5207    ,  6745.0806    ,
     *   6754.6480    ,  6764.2229    ,  6773.8056    ,  6783.3962    ,
     *   6792.9949    ,
     *   6666.5413    ,  6676.1511    ,  6685.7670    ,  6695.3894    ,
     *   6705.0182    ,  6714.6538    ,  6724.2963    ,  6733.9460    ,
     *   6743.6029    ,
     *   6620.3445    ,  6630.0193    ,  6639.6992    ,  6649.3847    ,
     *   6659.0758    ,  6668.7728    ,  6678.4759    ,  6688.1852    ,
     *   6697.9010    ,
     *   6577.2602    ,  6587.0007    ,  6596.7455    ,  6606.4949    ,
     *   6616.2490    ,  6626.0081    ,  6635.7724    ,  6645.5421    ,
     *   6655.3175    ,
     *   6536.8396    ,  6546.6467    ,  6556.4571    ,  6566.2711    ,
     *   6576.0889    ,  6585.9109    ,  6595.7371    ,  6605.5679    ,
     *   6615.4035    ,
     *   6498.7237    ,  6508.5982    ,  6518.4750    ,  6528.3544    ,
     *   6538.2368    ,  6548.1223    ,  6558.0111    ,  6567.9037    ,
     *   6577.8002    ,
     *   6462.6213    ,  6472.5639    ,  6482.5080    ,  6492.4536    ,
     *   6502.4012    ,  6512.3509    ,  6522.3032    ,  6532.2582    ,
     *   6542.2162    ,
     *   6428.2924    ,  6438.3041    ,  6448.3161    ,  6458.3288    ,
     *   6468.3423    ,  6478.3571    ,  6488.3734    ,  6498.3915    ,
     *   6508.4117    ,
     *   6395.5375    ,  6405.6191    ,  6415.6999    ,  6425.7803    ,
     *   6435.8606    ,  6445.9411    ,  6456.0222    ,  6466.1041    ,
     *   6476.1871    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   6364.1884    ,  6374.3407    ,  6384.4911    ,  6394.6401    ,
     *   6404.7879    ,  6414.9349    ,  6425.0814    ,  6435.2277    ,
     *   6445.3742    ,
     *   6334.1024    ,  6344.3262    ,  6354.5471    ,  6364.7654    ,
     *   6374.9814    ,  6385.1956    ,  6395.4083    ,  6405.6198    ,
     *   6415.8305    ,
     *   6305.1572    ,  6315.4535    ,  6325.7456    ,  6336.0339    ,
     *   6346.3190    ,  6356.6011    ,  6366.8806    ,  6377.1580    ,
     *   6387.4334    ,
     *   6277.2474    ,  6287.6169    ,  6297.9810    ,  6308.3403    ,
     *   6318.6951    ,  6329.0458    ,  6339.3929    ,  6349.7367    ,
     *   6360.0777    ,
     *   6250.2813    ,  6260.7248    ,  6271.1618    ,  6281.5927    ,
     *   6292.0180    ,  6302.4381    ,  6312.8535    ,  6323.2645    ,
     *   6333.6715    ,
     *   6224.1788    ,  6234.6972    ,  6245.2079    ,  6255.7112    ,
     *   6266.2077    ,  6276.6979    ,  6287.1822    ,  6297.6610    ,
     *   6308.1348    ,
     *   6198.8695    ,  6209.4636    ,  6220.0487    ,  6230.6252    ,
     *   6241.1937    ,  6251.7547    ,  6262.3086    ,  6272.8560    ,
     *   6283.3972    ,
     *   6174.2912    ,  6184.9619    ,  6195.6221    ,  6206.2726    ,
     *   6216.9139    ,  6227.5463    ,  6238.1705    ,  6248.7870    ,
     *   6259.3962    ,
     *   6150.3887    ,  6161.1367    ,  6171.8730    ,  6182.5982    ,
     *   6193.3128    ,  6204.0175    ,  6214.7127    ,  6225.3990    ,
     *   6236.0769    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   6127.1127    ,  6137.9389    ,  6148.7520    ,  6159.5526    ,
     *   6170.3414    ,  6181.1190    ,  6191.8859    ,  6202.6426    ,
     *   6213.3897    ,
     *   6104.4193    ,  6115.3244    ,  6126.2151    ,  6137.0919    ,
     *   6147.9556    ,  6158.8067    ,  6169.6459    ,  6180.4737    ,
     *   6191.2907    ,
     *   6082.2689    ,  6093.2538    ,  6104.2227    ,  6115.1765    ,
     *   6126.1158    ,  6137.0412    ,  6147.9533    ,  6158.8528    ,
     *   6169.7402    ,
     *   6060.6259    ,  6071.6912    ,  6082.7393    ,  6093.7707    ,
     *   6104.7863    ,  6115.7865    ,  6126.7723    ,  6137.7441    ,
     *   6148.7026    ,
     *   6039.4579    ,  6050.6046    ,  6061.7325    ,  6072.8423    ,
     *   6083.9348    ,  6095.0106    ,  6106.0706    ,  6117.1153    ,
     *   6128.1455    ,
     *   6018.7360    ,  6029.9647    ,  6041.1731    ,  6052.3620    ,
     *   6063.5321    ,  6074.6842    ,  6085.8190    ,  6096.9372    ,
     *   6108.0395    ,
     *   5998.4334    ,  6009.7450    ,  6021.0347    ,  6032.3033    ,
     *   6043.5516    ,  6054.7805    ,  6065.9908    ,  6077.1831    ,
     *   6088.3582    ,
     *   5978.5261    ,  5989.9212    ,  6001.2928    ,  6012.6419    ,
     *   6023.9692    ,  6035.2755    ,  6046.5618    ,  6057.8287    ,
     *   6069.0772    ,
     *   5958.9919    ,  5970.4713    ,  5981.9256    ,  5993.3557    ,
     *   6004.7625    ,  6016.1469    ,  6027.5098    ,  6038.8520    ,
     *   6050.1742    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   5939.8107    ,  5951.3751    ,  5962.9127    ,  5974.4245    ,
     *   5985.9114    ,  5997.3745    ,  6008.8145    ,  6020.2324    ,
     *   6031.6290    ,
     *   5920.9640    ,  5932.6140    ,  5944.2355    ,  5955.8296    ,
     *   5967.3974    ,  5978.9396    ,  5990.4574    ,  6001.9515    ,
     *   6013.4229    ,
     *   5902.4347    ,  5914.1709    ,  5925.8771    ,  5937.5541    ,
     *   5949.2032    ,  5960.8252    ,  5972.4211    ,  5983.9920    ,
     *   5995.5387    ,
     *   5884.2072    ,  5896.0304    ,  5907.8217    ,  5919.5822    ,
     *   5931.3131    ,  5943.0154    ,  5954.6901    ,  5966.3382    ,
     *   5977.9607    ,
     *   5866.2671    ,  5878.1778    ,  5890.0549    ,  5901.8995    ,
     *   5913.7128    ,  5925.4959    ,  5937.2498    ,  5948.9756    ,
     *   5960.6743    ,
     *   5848.6011    ,  5860.5999    ,  5872.5633    ,  5884.4925    ,
     *   5896.3887    ,  5908.2530    ,  5920.0866    ,  5931.8906    ,
     *   5943.6659    ,
     *   5831.1969    ,  5843.2844    ,  5855.3347    ,  5867.3490    ,
     *   5879.3285    ,  5891.2746    ,  5903.1883    ,  5915.0708    ,
     *   5926.9231    ,
     *   5814.0432    ,  5826.2199    ,  5838.3575    ,  5850.4574    ,
     *   5862.5208    ,  5874.5490    ,  5886.5432    ,  5898.5047    ,
     *   5910.4344    ,
     *   5797.1294    ,  5809.3958    ,  5821.6213    ,  5833.8072    ,
     *   5845.9549    ,  5858.0657    ,  5870.1408    ,  5882.1815    ,
     *   5894.1890    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   5780.4459    ,  5792.8025    ,  5805.1163    ,  5817.3886    ,
     *   5829.6210    ,  5841.8147    ,  5853.9711    ,  5866.0915    ,
     *   5878.1770    ,
     *   5763.9836    ,  5776.4308    ,  5788.8333    ,  5801.1925    ,
     *   5813.5099    ,  5825.7869    ,  5838.0249    ,  5850.2253    ,
     *   5862.3892    ,
     *   5747.7341    ,  5760.2724    ,  5772.7639    ,  5785.2103    ,
     *   5797.6131    ,  5809.9737    ,  5822.2937    ,  5834.5743    ,
     *   5846.8169    ,
     *   5731.6898    ,  5744.3194    ,  5756.9003    ,  5769.4342    ,
     *   5781.9227    ,  5794.3673    ,  5806.7694    ,  5819.1305    ,
     *   5831.4520    ,
     *   5715.8433    ,  5728.5645    ,  5741.2352    ,  5753.8570    ,
     *   5766.4314    ,  5778.9602    ,  5791.4447    ,  5803.8866    ,
     *   5816.2872    ,
     *   5700.1879    ,  5713.0012    ,  5725.7618    ,  5738.4716    ,
     *   5751.1323    ,  5763.7455    ,  5776.3127    ,  5788.8355    ,
     *   5801.3155    ,
     *   5684.7175    ,  5697.6230    ,  5710.4739    ,  5723.2720    ,
     *   5736.0190    ,  5748.7168    ,  5761.3668    ,  5773.9708    ,
     *   5786.5302    ,
     *   5669.4262    ,  5682.4241    ,  5695.3654    ,  5708.2520    ,
     *   5721.0856    ,  5733.8681    ,  5746.6012    ,  5759.2864    ,
     *   5771.9254    ,
     *   5654.3087    ,  5667.3992    ,  5680.4310    ,  5693.4062    ,
     *   5706.3265    ,  5719.1939    ,  5732.0100    ,  5744.7766    ,
     *   5757.4953    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5639.3599    ,  5652.5431    ,  5665.6656    ,  5678.7295    ,
     *   5691.7366    ,  5704.6889    ,  5717.5882    ,  5730.4363    ,
     *   5743.2347    ,
     *   5624.5752    ,  5637.8512    ,  5651.0644    ,  5664.2170    ,
     *   5677.3110    ,  5690.3483    ,  5703.3308    ,  5716.2603    ,
     *   5729.1385    ,
     *   5609.9504    ,  5623.3191    ,  5636.6230    ,  5649.8644    ,
     *   5663.0452    ,  5676.1675    ,  5689.2332    ,  5702.2442    ,
     *   5715.2022    ,
     *   5595.4813    ,  5608.9427    ,  5622.3373    ,  5635.6674    ,
     *   5648.9350    ,  5662.1423    ,  5675.2911    ,  5688.3835    ,
     *   5701.4213    ,
     *   5581.1643    ,  5594.7183    ,  5608.2035    ,  5621.6222    ,
     *   5634.9765    ,  5648.2686    ,  5661.5006    ,  5674.6743    ,
     *   5687.7917    ,
     *   5566.9959    ,  5580.6424    ,  5594.2180    ,  5607.7252    ,
     *   5621.1661    ,  5634.5429    ,  5647.8578    ,  5661.1128    ,
     *   5674.3097    ,
     *   5552.9729    ,  5566.7117    ,  5580.3776    ,  5593.9730    ,
     *   5607.5003    ,  5620.9617    ,  5634.3593    ,  5647.6953    ,
     *   5660.9717    ,
     *   5539.0924    ,  5552.9231    ,  5566.6790    ,  5580.3625    ,
     *   5593.9759    ,  5607.5216    ,  5621.0019    ,  5634.4187    ,
     *   5647.7743    ,
     *   5525.3515    ,  5539.2739    ,  5553.1195    ,  5566.8907    ,
     *   5580.5900    ,  5594.2198    ,  5607.7824    ,  5621.2798    ,
     *   5634.7143    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5511.7478    ,  5525.7615    ,  5539.6963    ,  5553.5550    ,
     *   5567.3399    ,  5581.0534    ,  5594.6980    ,  5608.2757    ,
     *   5621.7889    ,
     *   5498.2789    ,  5512.3834    ,  5526.4071    ,  5540.3528    ,
     *   5554.2228    ,  5568.0198    ,  5581.7460    ,  5595.4037    ,
     *   5608.9952    ,
     *   5484.9426    ,  5499.1374    ,  5513.2496    ,  5527.2818    ,
     *   5541.2365    ,  5555.1165    ,  5568.9239    ,  5582.6613    ,
     *   5596.3308    ,
     *   5471.7369    ,  5486.0216    ,  5500.2216    ,  5514.3398    ,
     *   5528.3788    ,  5542.3412    ,  5556.2295    ,  5570.0460    ,
     *   5583.7931    ,
     *   5458.6601    ,  5473.0339    ,  5487.3211    ,  5501.5248    ,
     *   5515.6475    ,  5529.6919    ,  5543.6604    ,  5557.5557    ,
     *   5571.3799    ,
     *   5445.7104    ,  5460.1726    ,  5474.5464    ,  5488.8349    ,
     *   5503.0406    ,  5517.1664    ,  5531.2148    ,  5545.1882    ,
     *   5559.0891    ,
     *   5432.8863    ,  5447.4361    ,  5461.8958    ,  5476.2683    ,
     *   5490.5566    ,  5504.7631    ,  5518.8907    ,  5532.9417    ,
     *   5546.9187    ,
     *   5420.1864    ,  5434.8229    ,  5449.3677    ,  5463.8236    ,
     *   5478.1935    ,  5492.4802    ,  5506.6863    ,  5520.8143    ,
     *   5534.8668    ,
     *   5407.6093    ,  5422.3317    ,  5436.9607    ,  5451.4991    ,
     *   5465.9500    ,  5480.3161    ,  5494.6000    ,  5508.8044    ,
     *   5522.9317    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5395.1539    ,  5409.9612    ,  5424.6734    ,  5439.2936    ,
     *   5453.8245    ,  5468.2692    ,  5482.6302    ,  5496.9103    ,
     *   5511.1118    ,
     *   5382.8191    ,  5397.7103    ,  5412.5048    ,  5427.2056    ,
     *   5441.8158    ,  5456.3382    ,  5470.7756    ,  5485.1305    ,
     *   5499.4056    ,
     *   5370.6040    ,  5385.5779    ,  5400.4536    ,  5415.2342    ,
     *   5429.9227    ,  5444.5219    ,  5459.0347    ,  5473.4637    ,
     *   5487.8115    ,
     *   5358.5076    ,  5373.5630    ,  5388.5188    ,  5403.3781    ,
     *   5418.1439    ,  5432.8190    ,  5447.4064    ,  5461.9086    ,
     *   5476.3283    ,
     *   5346.5291    ,  5361.6648    ,  5376.6995    ,  5391.6364    ,
     *   5406.4784    ,  5421.2285    ,  5435.8894    ,  5450.4640    ,
     *   5464.9548    ,
     *   5334.6678    ,  5349.8825    ,  5364.9949    ,  5380.0082    ,
     *   5394.9253    ,  5409.7492    ,  5424.4827    ,  5439.1287    ,
     *   5453.6896    ,
     *   5322.9231    ,  5338.2153    ,  5353.4041    ,  5368.4925    ,
     *   5383.4836    ,  5398.3802    ,  5413.1853    ,  5427.9017    ,
     *   5442.5318    ,
     *   5311.2942    ,  5326.6626    ,  5341.9264    ,  5357.0887    ,
     *   5372.1525    ,  5387.1207    ,  5401.9963    ,  5416.7819    ,
     *   5431.4804    ,
     *   5299.7807    ,  5315.2238    ,  5330.5611    ,  5345.7959    ,
     *   5360.9312    ,  5375.9698    ,  5390.9147    ,  5405.7686    ,
     *   5420.5342    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5288.3821    ,  5303.8982    ,  5319.3077    ,  5334.6136    ,
     *   5349.8189    ,  5364.9267    ,  5379.9397    ,  5394.8607    ,
     *   5409.6925    ,
     *   5277.0978    ,  5292.6854    ,  5308.1654    ,  5323.5410    ,
     *   5338.8151    ,  5353.9906    ,  5369.0706    ,  5384.0576    ,
     *   5398.9543    ,
     *   5265.9275    ,  5281.5848    ,  5297.1338    ,  5312.5775    ,
     *   5327.9190    ,  5343.1610    ,  5358.3065    ,  5373.3583    ,
     *   5388.3189    ,
     *   5254.8707    ,  5270.5961    ,  5286.2124    ,  5301.7227    ,
     *   5317.1300    ,  5332.4371    ,  5347.6469    ,  5362.7622    ,
     *   5377.7855    ,
     *   5243.9271    ,  5259.7187    ,  5275.4007    ,  5290.9760    ,
     *   5306.4476    ,  5321.8184    ,  5337.0911    ,  5352.2685    ,
     *   5367.3533    ,
     *   5233.0962    ,  5248.9522    ,  5264.6981    ,  5280.3368    ,
     *   5295.8712    ,  5311.3042    ,  5326.6384    ,  5341.8767    ,
     *   5357.0216    ,
     *   5222.3777    ,  5238.2963    ,  5254.1044    ,  5269.8048    ,
     *   5285.4004    ,  5300.8939    ,  5316.2883    ,  5331.5861    ,
     *   5346.7899    ,
     *   5211.7713    ,  5227.7506    ,  5243.6190    ,  5259.3793    ,
     *   5275.0345    ,  5290.5872    ,  5306.0401    ,  5321.3960    ,
     *   5336.6574    ,
     *   5201.2765    ,  5217.3146    ,  5233.2415    ,  5249.0601    ,
     *   5264.7731    ,  5280.3834    ,  5295.8934    ,  5311.3060    ,
     *   5326.6235    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   5190.8931    ,  5206.9879    ,  5222.9715    ,  5238.8465    ,
     *   5254.6158    ,  5270.2819    ,  5285.8476    ,  5301.3154    ,
     *   5316.6877    ,
     *   5180.6207    ,  5196.7703    ,  5212.8085    ,  5228.7383    ,
     *   5244.5620    ,  5260.2825    ,  5275.9022    ,  5291.4236    ,
     *   5306.8494    ,
     *   5170.4588    ,  5186.6612    ,  5202.7523    ,  5218.7348    ,
     *   5234.6113    ,  5250.3844    ,  5266.0565    ,  5281.6303    ,
     *   5297.1080    ,
     *   5160.4071    ,  5176.6602    ,  5192.8022    ,  5208.8358    ,
     *   5224.7633    ,  5240.5873    ,  5256.3103    ,  5271.9347    ,
     *   5287.4629    ,
     *   5150.4652    ,  5166.7670    ,  5182.9580    ,  5199.0406    ,
     *   5215.0173    ,  5230.8906    ,  5246.6629    ,  5262.3364    ,
     *   5277.9136    ,
     *   5140.6326    ,  5156.9811    ,  5173.2190    ,  5189.3489    ,
     *   5205.3731    ,  5221.2939    ,  5237.1137    ,  5252.8349    ,
     *   5268.4597    ,
     *   5130.9089    ,  5147.3019    ,  5163.5849    ,  5179.7602    ,
     *   5195.8300    ,  5211.7967    ,  5227.6624    ,  5243.4296    ,
     *   5259.1004    ,
     *   5121.2935    ,  5137.7291    ,  5154.0552    ,  5170.2739    ,
     *   5186.3876    ,  5202.3984    ,  5218.3084    ,  5234.1201    ,
     *   5249.8354    ,
     *   5111.7859    ,  5128.2621    ,  5144.6293    ,  5160.8896    ,
     *   5177.0453    ,  5193.0985    ,  5209.0512    ,  5224.9057    ,
     *   5240.6640    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   5102.3856    ,  5118.9003    ,  5135.3066    ,  5151.6068    ,
     *   5167.8027    ,  5183.8965    ,  5199.8902    ,  5215.7859    ,
     *   5231.5857    ,
     *   5093.0920    ,  5109.6431    ,  5126.0867    ,  5142.4247    ,
     *   5158.6591    ,  5174.7918    ,  5190.8249    ,  5206.7603    ,
     *   5222.6000    ,
     *   5083.9045    ,  5100.4901    ,  5116.9690    ,  5133.3430    ,
     *   5149.6140    ,  5165.7839    ,  5181.8547    ,  5197.8281    ,
     *   5213.7063    ,
     *   5074.8223    ,  5091.4404    ,  5107.9527    ,  5124.3609    ,
     *   5140.6668    ,  5156.8723    ,  5172.9790    ,  5188.9890    ,
     *   5204.9040    ,
     *   5065.8448    ,  5082.4935    ,  5099.0373    ,  5115.4779    ,
     *   5131.8169    ,  5148.0562    ,  5164.1973    ,  5180.2422    ,
     *   5196.1926    ,
     *   5056.9713    ,  5073.6487    ,  5090.2221    ,  5106.6933    ,
     *   5123.0637    ,  5139.3350    ,  5155.5090    ,  5171.5872    ,
     *   5187.5714    ,
     *   5048.2010    ,  5064.9052    ,  5081.5065    ,  5098.0064    ,
     *   5114.4065    ,  5130.7082    ,  5146.9133    ,  5163.0233    ,
     *   5179.0399    ,
     *   5039.5332    ,  5056.2622    ,  5072.8895    ,  5089.4165    ,
     *   5105.8445    ,  5122.1751    ,  5138.4098    ,  5154.5500    ,
     *   5170.5974    ,
     *   5030.9669    ,  5047.7190    ,  5064.3706    ,  5080.9229    ,
     *   5097.3772    ,  5113.7350    ,  5129.9976    ,  5146.1666    ,
     *   5162.2434    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   5022.5013    ,  5039.2747    ,  5055.9488    ,  5072.5248    ,
     *   5089.0038    ,  5105.3871    ,  5121.6762    ,  5137.8724    ,
     *   5153.9771    ,
     *   5014.1355    ,  5030.9286    ,  5047.6235    ,  5064.2214    ,
     *   5080.7234    ,  5097.1308    ,  5113.4448    ,  5129.6667    ,
     *   5145.7979    ,
     *   5005.8686    ,  5022.6796    ,  5039.3937    ,  5056.0120    ,
     *   5072.5355    ,  5088.9653    ,  5105.3027    ,  5121.5489    ,
     *   5137.7051    ,
     *   4997.6997    ,  5014.5269    ,  5031.2586    ,  5047.8957    ,
     *   5064.4391    ,  5080.8899    ,  5097.2492    ,  5113.5182    ,
     *   5129.6981    ,
     *   4989.6278    ,  5006.4696    ,  5023.2173    ,  5039.8716    ,
     *   5056.4334    ,  5072.9037    ,  5089.2835    ,  5105.5739    ,
     *   5121.7761    ,
     *   4981.6518    ,  4998.5068    ,  5015.2689    ,  5031.9389    ,
     *   5048.5176    ,  5065.0059    ,  5081.4048    ,  5097.7153    ,
     *   5113.9383    ,
     *   4973.7707    ,  4990.6373    ,  5007.4124    ,  5024.0967    ,
     *   5040.6909    ,  5057.1958    ,  5073.6124    ,  5089.9415    ,
     *   5106.1842    ,
     *   4965.9835    ,  4982.8603    ,  4999.6469    ,  5016.3441    ,
     *   5032.9523    ,  5049.4725    ,  5065.9054    ,  5082.2519    ,
     *   5098.5129    ,
     *   4958.2892    ,  4975.1747    ,  4991.9715    ,  5008.6801    ,
     *   5025.3011    ,  5041.8351    ,  5058.2831    ,  5074.6456    ,
     *   5090.9236    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   4950.6866    ,  4967.5795    ,  4984.3850    ,  5001.1038    ,
     *   5017.7362    ,  5034.2828    ,  5050.7445    ,  5067.1218    ,
     *   5083.4156    ,
     *   4943.1746    ,  4960.0735    ,  4976.8866    ,  4993.6142    ,
     *   5010.2567    ,  5026.8147    ,  5043.2888    ,  5059.6797    ,
     *   5075.9881    ,
     *   4935.7522    ,  4952.6559    ,  4969.4752    ,  4986.2103    ,
     *   5002.8617    ,  5019.4299    ,  5035.9152    ,  5052.3185    ,
     *   5068.6403    ,
     *   4928.4181    ,  4945.3254    ,  4962.1497    ,  4978.8913    ,
     *   4995.5503    ,  5012.1274    ,  5028.6229    ,  5045.0373    ,
     *   5061.3714    ,
     *   4921.1714    ,  4938.0811    ,  4954.9092    ,  4971.6559    ,
     *   4988.3215    ,  5004.9063    ,  5021.4108    ,  5037.8353    ,
     *   5054.1805    ,
     *   4914.0107    ,  4930.9217    ,  4947.7526    ,  4964.5034    ,
     *   4981.1744    ,  4997.7658    ,  5014.2781    ,  5030.7116    ,
     *   5047.0668    ,
     *   4906.9351    ,  4923.8463    ,  4940.6787    ,  4957.4326    ,
     *   4974.1079    ,  4990.7049    ,  5007.2239    ,  5023.6653    ,
     *   5040.0296    ,
     *   4899.9432    ,  4916.8536    ,  4933.6867    ,  4950.4424    ,
     *   4967.1210    ,  4983.7226    ,  5000.2473    ,  5016.6956    ,
     *   5033.0678    ,
     *   4893.0340    ,  4909.9426    ,  4926.7753    ,  4943.5320    ,
     *   4960.2129    ,  4976.8179    ,  4993.3474    ,  5009.8016    ,
     *   5026.1808    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   4886.2063    ,  4903.1121    ,  4919.9435    ,  4936.7002    ,
     *   4953.3824    ,  4969.9900    ,  4986.5233    ,  5002.9824    ,
     *   5019.3676    ,
     *   4879.4590    ,  4896.3611    ,  4913.1902    ,  4929.9460    ,
     *   4946.6286    ,  4963.2378    ,  4979.7739    ,  4996.2370    ,
     *   5012.6273    ,
     *   4872.7908    ,  4889.6885    ,  4906.5144    ,  4923.2684    ,
     *   4939.9505    ,  4956.5605    ,  4973.0985    ,  4989.5647    ,
     *   5005.9592    ,
     *   4866.2007    ,  4883.0930    ,  4899.9150    ,  4916.6663    ,
     *   4933.3470    ,  4949.9569    ,  4966.4960    ,  4982.9644    ,
     *   4999.3623    ,
     *   4859.6875    ,  4876.5737    ,  4893.3908    ,  4910.1388    ,
     *   4926.8173    ,  4943.4262    ,  4959.9656    ,  4976.4354    ,
     *   4992.8357    ,
     *   4853.2500    ,  4870.1293    ,  4886.9410    ,  4903.6847    ,
     *   4920.3602    ,  4936.9674    ,  4953.5062    ,  4969.9766    ,
     *   4986.3786    ,
     *   4846.8872    ,  4863.7589    ,  4880.5642    ,  4897.3030    ,
     *   4913.9748    ,  4930.5795    ,  4947.1170    ,  4963.5872    ,
     *   4979.9902    ,
     *   4840.5978    ,  4857.4612    ,  4874.2596    ,  4890.9927    ,
     *   4907.6601    ,  4924.2616    ,  4940.7970    ,  4957.2663    ,
     *   4973.6694    ,
     *   4834.3807    ,  4851.2352    ,  4868.0261    ,  4884.7528    ,
     *   4901.4151    ,  4918.0127    ,  4934.5453    ,  4951.0130    ,
     *   4967.4156    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   4828.2349    ,  4845.0799    ,  4861.8625    ,  4878.5823    ,
     *   4895.2388    ,  4911.8318    ,  4928.3610    ,  4944.8264    ,
     *   4961.2277    ,
     *   4822.1592    ,  4838.9941    ,  4855.7679    ,  4872.4801    ,
     *   4889.1302    ,  4905.7180    ,  4922.2432    ,  4938.7056    ,
     *   4955.1050    ,
     *   4816.1525    ,  4832.9768    ,  4849.7412    ,  4866.4452    ,
     *   4883.0884    ,  4899.6704    ,  4916.1908    ,  4932.6496    ,
     *   4949.0466    ,
     *   4810.2138    ,  4827.0270    ,  4843.7815    ,  4860.4767    ,
     *   4877.1124    ,  4893.6879    ,  4910.2031    ,  4926.6577    ,
     *   4943.0515    ,
     *   4804.3420    ,  4821.1435    ,  4837.8876    ,  4854.5736    ,
     *   4871.2012    ,  4887.7698    ,  4904.2791    ,  4920.7289    ,
     *   4937.1190    ,
     *   4798.5360    ,  4815.3254    ,  4832.0586    ,  4848.7349    ,
     *   4865.3538    ,  4881.9150    ,  4898.4179    ,  4914.8624    ,
     *   4931.2482    ,
     *   4792.7947    ,  4809.5717    ,  4826.2935    ,  4842.9596    ,
     *   4859.5694    ,  4876.1226    ,  4892.6187    ,  4909.0573    ,
     *   4925.4383    ,
     *   4787.1172    ,  4803.8812    ,  4820.5912    ,  4837.2467    ,
     *   4853.8470    ,  4870.3917    ,  4886.8804    ,  4903.3127    ,
     *   4919.6883    ,
     *   4781.5024    ,  4798.2531    ,  4814.9509    ,  4831.5953    ,
     *   4848.1857    ,  4864.7215    ,  4881.2023    ,  4897.6278    ,
     *   4913.9976    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   4775.9493    ,  4792.6863    ,  4809.3716    ,  4826.0045    ,
     *   4842.5845    ,  4859.1109    ,  4875.5835    ,  4892.0017    ,
     *   4908.3652    ,
     *   4770.4569    ,  4787.1799    ,  4803.8523    ,  4820.4733    ,
     *   4837.0425    ,  4853.5593    ,  4870.0231    ,  4886.4336    ,
     *   4902.7903    ,
     *   4765.0243    ,  4781.7329    ,  4798.3920    ,  4815.0009    ,
     *   4831.5589    ,  4848.0655    ,  4864.5202    ,  4880.9226    ,
     *   4897.2722    ,
     *   4759.6504    ,  4776.3444    ,  4792.9899    ,  4809.5863    ,
     *   4826.1328    ,  4842.6289    ,  4859.0741    ,  4875.4679    ,
     *   4891.8100    ,
     *   4754.3343    ,  4771.0134    ,  4787.6451    ,  4804.2286    ,
     *   4820.7633    ,  4837.2485    ,  4853.6839    ,  4870.0688    ,
     *   4886.4029    ,
     *   4749.0750    ,  4765.7390    ,  4782.3565    ,  4798.9269    ,
     *   4815.4494    ,  4831.9236    ,  4848.3487    ,  4864.7244    ,
     *   4881.0501    ,
     *   4743.8718    ,  4760.5203    ,  4777.1235    ,  4793.6804    ,
     *   4810.1905    ,  4826.6532    ,  4843.0678    ,  4859.4339    ,
     *   4875.7509    ,
     *   4738.7235    ,  4755.3565    ,  4771.9450    ,  4788.4882    ,
     *   4804.9856    ,  4821.4365    ,  4837.8403    ,  4854.1965    ,
     *   4870.5045    ,
     *   4733.6294    ,  4750.2466    ,  4766.8202    ,  4783.3495    ,
     *   4799.8340    ,  4816.2728    ,  4832.6654    ,  4849.0114    ,
     *   4865.3102    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   10850.275    ,  10859.333    ,  10868.405    ,  10877.494    ,
     *   10886.598    ,  10895.718    ,  10904.853    ,  10914.005    ,
     *   10923.172    ,
     *   10511.855    ,  10520.912    ,  10529.985    ,  10539.074    ,
     *   10548.178    ,  10557.298    ,  10566.434    ,  10575.585    ,
     *   10584.753    ,
     *   10173.421    ,  10182.479    ,  10191.552    ,  10200.641    ,
     *   10209.746    ,  10218.866    ,  10228.002    ,  10237.154    ,
     *   10246.321    ,
     *   9834.9602    ,  9844.0185    ,  9853.0923    ,  9862.1818    ,
     *   9871.2868    ,  9880.4076    ,  9889.5442    ,  9898.6966    ,
     *   9907.8648    ,
     *   9496.4447    ,  9505.5041    ,  9514.5791    ,  9523.6697    ,
     *   9532.7759    ,  9541.8978    ,  9551.0354    ,  9560.1889    ,
     *   9569.3583    ,
     *   9157.8201    ,  9166.8820    ,  9175.9593    ,  9185.0521    ,
     *   9194.1606    ,  9203.2847    ,  9212.4246    ,  9221.5802    ,
     *   9230.7518    ,
     *   8818.9776    ,  8828.0441    ,  8837.1260    ,  8846.2234    ,
     *   8855.3364    ,  8864.4650    ,  8873.6093    ,  8882.7693    ,
     *   8891.9451    ,
     *   8479.6984    ,  8488.7743    ,  8497.8655    ,  8506.9721    ,
     *   8516.0941    ,  8525.2317    ,  8534.3848    ,  8543.5536    ,
     *   8552.7381    ,
     *   8139.5445    ,  8148.6392    ,  8157.7490    ,  8166.8740    ,
     *   8176.0142    ,  8185.1697    ,  8194.3406    ,  8203.5269    ,
     *   8212.7288    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   7797.6344    ,  7806.7670    ,  7815.9142    ,  7825.0762    ,
     *   7834.2530    ,  7843.4446    ,  7852.6512    ,  7861.8729    ,
     *   7871.1096    ,
     *   7542.6579    ,  7551.8417    ,  7561.0396    ,  7570.2516    ,
     *   7579.4779    ,  7588.7184    ,  7597.9733    ,  7607.2427    ,
     *   7616.5266    ,
     *   7373.2814    ,  7382.5171    ,  7391.7662    ,  7401.0288    ,
     *   7410.3050    ,  7419.5950    ,  7428.8987    ,  7438.2163    ,
     *   7447.5478    ,
     *   7245.6255    ,  7254.9136    ,  7264.2145    ,  7273.5283    ,
     *   7282.8551    ,  7292.1950    ,  7301.5480    ,  7310.9144    ,
     *   7320.2941    ,
     *   7142.7495    ,  7152.0906    ,  7161.4439    ,  7170.8094    ,
     *   7180.1873    ,  7189.5777    ,  7198.9806    ,  7208.3961    ,
     *   7217.8245    ,
     *   7056.3057    ,  7065.7005    ,  7075.1067    ,  7084.5246    ,
     *   7093.9541    ,  7103.3954    ,  7112.8487    ,  7122.3140    ,
     *   7131.7915    ,
     *   6981.5603    ,  6991.0093    ,  7000.4691    ,  7009.9398    ,
     *   7019.4216    ,  7028.9145    ,  7038.4186    ,  7047.9342    ,
     *   7057.4614    ,
     *   6915.5680    ,  6925.0719    ,  6934.5858    ,  6944.1100    ,
     *   6953.6445    ,  6963.1895    ,  6972.7451    ,  6982.3114    ,
     *   6991.8887    ,
     *   6856.3710    ,  6865.9304    ,  6875.4991    ,  6885.0772    ,
     *   6894.6651    ,  6904.2627    ,  6913.8703    ,  6923.4879    ,
     *   6933.1158    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6802.6019    ,  6812.2173    ,  6821.8413    ,  6831.4741    ,
     *   6841.1158    ,  6850.7666    ,  6860.4267    ,  6870.0961    ,
     *   6879.7752    ,
     *   6753.2673    ,  6762.9394    ,  6772.6194    ,  6782.3074    ,
     *   6792.0035    ,  6801.7081    ,  6811.4211    ,  6821.1429    ,
     *   6830.8736    ,
     *   6707.6236    ,  6717.3530    ,  6727.0894    ,  6736.8332    ,
     *   6746.5843    ,  6756.3431    ,  6766.1098    ,  6775.8844    ,
     *   6785.6672    ,
     *   6665.0988    ,  6674.8861    ,  6684.6797    ,  6694.4797    ,
     *   6704.2865    ,  6714.1001    ,  6723.9209    ,  6733.7488    ,
     *   6743.5843    ,
     *   6625.2441    ,  6635.0900    ,  6644.9413    ,  6654.7983    ,
     *   6664.6612    ,  6674.5302    ,  6684.4055    ,  6694.2873    ,
     *   6704.1759    ,
     *   6587.7008    ,  6597.6058    ,  6607.5154    ,  6617.4299    ,
     *   6627.3495    ,  6637.2744    ,  6647.2049    ,  6657.1411    ,
     *   6667.0833    ,
     *   6552.1774    ,  6562.1422    ,  6572.1108    ,  6582.0833    ,
     *   6592.0602    ,  6602.0416    ,  6612.0277    ,  6622.0188    ,
     *   6632.0151    ,
     *   6518.4342    ,  6528.4594    ,  6538.4875    ,  6548.5187    ,
     *   6558.5534    ,  6568.5918    ,  6578.6341    ,  6588.6806    ,
     *   6598.7316    ,
     *   6486.2715    ,  6496.3577    ,  6506.4459    ,  6516.5364    ,
     *   6526.6295    ,  6536.7254    ,  6546.8244    ,  6556.9268    ,
     *   6567.0329    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   6455.5213    ,  6465.6691    ,  6475.8180    ,  6485.9683    ,
     *   6496.1203    ,  6506.2743    ,  6516.4305    ,  6526.5894    ,
     *   6536.7510    ,
     *   6426.0407    ,  6436.2507    ,  6446.4609    ,  6456.6716    ,
     *   6466.8831    ,  6477.0957    ,  6487.3097    ,  6497.5255    ,
     *   6507.7432    ,
     *   6397.7075    ,  6407.9803    ,  6418.2524    ,  6428.5241    ,
     *   6438.7956    ,  6449.0674    ,  6459.3397    ,  6469.6128    ,
     *   6479.8871    ,
     *   6370.4162    ,  6380.7525    ,  6391.0871    ,  6401.4203    ,
     *   6411.7524    ,  6422.0838    ,  6432.4149    ,  6442.7459    ,
     *   6453.0772    ,
     *   6344.0751    ,  6354.4755    ,  6364.8731    ,  6375.2684    ,
     *   6385.6616    ,  6396.0532    ,  6406.4436    ,  6416.8330    ,
     *   6427.2218    ,
     *   6318.6041    ,  6329.0691    ,  6339.5304    ,  6349.9883    ,
     *   6360.4432    ,  6370.8955    ,  6381.3457    ,  6391.7939    ,
     *   6402.2407    ,
     *   6293.9327    ,  6304.4630    ,  6314.9884    ,  6325.5095    ,
     *   6336.0267    ,  6346.5402    ,  6357.0506    ,  6367.5582    ,
     *   6378.0634    ,
     *   6269.9987    ,  6280.5948    ,  6291.1850    ,  6301.7699    ,
     *   6312.3497    ,  6322.9250    ,  6333.4961    ,  6344.0636    ,
     *   6354.6277    ,
     *   6246.7468    ,  6257.4093    ,  6268.0649    ,  6278.7140    ,
     *   6289.3571    ,  6299.9946    ,  6310.6270    ,  6321.2547    ,
     *   6331.8781    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   6224.1278    ,  6234.8573    ,  6245.5787    ,  6256.2926    ,
     *   6266.9994    ,  6277.6997    ,  6288.3938    ,  6299.0822    ,
     *   6309.7654    ,
     *   6202.0975    ,  6212.8945    ,  6223.6824    ,  6234.4616    ,
     *   6245.2327    ,  6255.9961    ,  6266.7524    ,  6277.5020    ,
     *   6288.2454    ,
     *   6180.6163    ,  6191.4814    ,  6202.3362    ,  6213.1813    ,
     *   6224.0171    ,  6234.8442    ,  6245.6631    ,  6256.4743    ,
     *   6267.2783    ,
     *   6159.6484    ,  6170.5822    ,  6181.5045    ,  6192.4159    ,
     *   6203.3170    ,  6214.2082    ,  6225.0902    ,  6235.9635    ,
     *   6246.8285    ,
     *   6139.1617    ,  6150.1647    ,  6161.1549    ,  6172.1332    ,
     *   6183.0999    ,  6194.0558    ,  6205.0013    ,  6215.9370    ,
     *   6226.8634    ,
     *   6119.1267    ,  6130.1994    ,  6141.2581    ,  6152.3037    ,
     *   6163.3366    ,  6174.3575    ,  6185.3669    ,  6196.3655    ,
     *   6207.3538    ,
     *   6099.5169    ,  6110.6597    ,  6121.7875    ,  6132.9008    ,
     *   6144.0003    ,  6155.0867    ,  6166.1605    ,  6177.2223    ,
     *   6188.2728    ,
     *   6080.3078    ,  6091.5214    ,  6102.7186    ,  6113.9001    ,
     *   6125.0667    ,  6136.2189    ,  6147.3575    ,  6158.4830    ,
     *   6169.5961    ,
     *   6061.4773    ,  6072.7621    ,  6084.0292    ,  6095.2794    ,
     *   6106.5135    ,  6117.7320    ,  6128.9357    ,  6140.1253    ,
     *   6151.3013    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   6043.0051    ,  6054.3615    ,  6065.6990    ,  6077.0183    ,
     *   6088.3203    ,  6099.6055    ,  6110.8748    ,  6122.1287    ,
     *   6133.3680    ,
     *   6024.8725    ,  6036.3010    ,  6047.7093    ,  6059.0981    ,
     *   6070.4683    ,  6081.8206    ,  6093.1558    ,  6104.4745    ,
     *   6115.7774    ,
     *   6007.0622    ,  6018.5633    ,  6030.0428    ,  6041.5016    ,
     *   6052.9404    ,  6064.3602    ,  6075.7616    ,  6087.1453    ,
     *   6098.5122    ,
     *   5989.5585    ,  6001.1325    ,  6012.6837    ,  6024.2128    ,
     *   6035.7207    ,  6047.2082    ,  6058.6762    ,  6070.1253    ,
     *   6081.5564    ,
     *   5972.3468    ,  5983.9942    ,  5995.6173    ,  6007.2171    ,
     *   6018.7944    ,  6030.3500    ,  6041.8849    ,  6053.3997    ,
     *   6064.8954    ,
     *   5955.4136    ,  5967.1347    ,  5978.8302    ,  5990.5010    ,
     *   6002.1480    ,  6013.7721    ,  6025.3741    ,  6036.9550    ,
     *   6048.5154    ,
     *   5938.7464    ,  5950.5416    ,  5962.3098    ,  5974.0519    ,
     *   5985.7690    ,  5997.4618    ,  6009.1313    ,  6020.7784    ,
     *   6032.4039    ,
     *   5922.3336    ,  5934.2032    ,  5946.0445    ,  5957.8583    ,
     *   5969.6456    ,  5981.4074    ,  5993.1447    ,  6004.8583    ,
     *   6016.5491    ,
     *   5906.1644    ,  5918.1089    ,  5930.0234    ,  5941.9092    ,
     *   5953.7671    ,  5965.5982    ,  5977.4035    ,  5989.1838    ,
     *   6000.9402    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   5890.2290    ,  5902.2485    ,  5914.2367    ,  5926.1946    ,
     *   5938.1234    ,  5950.0240    ,  5961.8975    ,  5973.7448    ,
     *   5985.5669    ,
     *   5874.5180    ,  5886.6128    ,  5898.6749    ,  5910.7053    ,
     *   5922.7051    ,  5934.6755    ,  5946.6174    ,  5958.5319    ,
     *   5970.4199    ,
     *   5859.0228    ,  5871.1932    ,  5883.3293    ,  5895.4324    ,
     *   5907.5035    ,  5919.5438    ,  5931.5544    ,  5943.5362    ,
     *   5955.4903    ,
     *   5843.7353    ,  5855.9815    ,  5868.1919    ,  5880.3679    ,
     *   5892.5105    ,  5904.6209    ,  5916.7003    ,  5928.7496    ,
     *   5940.7700    ,
     *   5828.6480    ,  5840.9702    ,  5853.2552    ,  5865.5042    ,
     *   5877.7184    ,  5889.8991    ,  5902.0474    ,  5914.1644    ,
     *   5926.2511    ,
     *   5813.7539    ,  5826.1523    ,  5838.5119    ,  5850.8342    ,
     *   5863.1202    ,  5875.3713    ,  5887.5886    ,  5899.7734    ,
     *   5911.9266    ,
     *   5799.0465    ,  5811.5212    ,  5823.9557    ,  5836.3512    ,
     *   5848.7091    ,  5861.0307    ,  5873.3172    ,  5885.5698    ,
     *   5897.7896    ,
     *   5784.5197    ,  5797.0708    ,  5809.5802    ,  5822.0491    ,
     *   5834.4791    ,  5846.8713    ,  5859.2270    ,  5871.5475    ,
     *   5883.8340    ,
     *   5770.1677    ,  5782.7953    ,  5795.3797    ,  5807.9221    ,
     *   5820.4241    ,  5832.8870    ,  5845.3120    ,  5857.7005    ,
     *   5870.0536    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   5755.9852    ,  5768.6894    ,  5781.3487    ,  5793.9647    ,
     *   5806.5388    ,  5819.0724    ,  5831.5667    ,  5844.0232    ,
     *   5856.4431    ,
     *   5741.9672    ,  5754.7480    ,  5767.4824    ,  5780.1719    ,
     *   5792.8181    ,  5805.4223    ,  5817.9860    ,  5830.5105    ,
     *   5842.9971    ,
     *   5728.1090    ,  5740.9663    ,  5753.7757    ,  5766.5388    ,
     *   5779.2571    ,  5791.9320    ,  5804.5650    ,  5817.1575    ,
     *   5829.7107    ,
     *   5714.4062    ,  5727.3400    ,  5740.2244    ,  5753.0610    ,
     *   5765.8513    ,  5778.5969    ,  5791.2991    ,  5803.9595    ,
     *   5816.5794    ,
     *   5700.8547    ,  5713.8650    ,  5726.8243    ,  5739.7342    ,
     *   5752.5965    ,  5765.4126    ,  5778.1841    ,  5790.9123    ,
     *   5803.5988    ,
     *   5687.4506    ,  5700.5372    ,  5713.5713    ,  5726.5546    ,
     *   5739.4887    ,  5752.3753    ,  5765.2158    ,  5778.0118    ,
     *   5790.7648    ,
     *   5674.1903    ,  5687.3531    ,  5700.4618    ,  5713.5183    ,
     *   5726.5242    ,  5739.4811    ,  5752.3906    ,  5765.2542    ,
     *   5778.0735    ,
     *   5661.0705    ,  5674.3092    ,  5687.4925    ,  5700.6219    ,
     *   5713.6993    ,  5726.7264    ,  5739.7047    ,  5752.6358    ,
     *   5765.5213    ,
     *   5648.0878    ,  5661.4024    ,  5674.6599    ,  5687.8621    ,
     *   5701.0109    ,  5714.1080    ,  5727.1549    ,  5740.1533    ,
     *   5753.1048    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5635.2395    ,  5648.6296    ,  5661.9611    ,  5675.2359    ,
     *   5688.4558    ,  5701.6226    ,  5714.7379    ,  5727.8035    ,
     *   5740.8208    ,
     *   5622.5226    ,  5635.9879    ,  5649.3932    ,  5662.7403    ,
     *   5676.0311    ,  5689.2673    ,  5702.4508    ,  5715.5832    ,
     *   5728.6662    ,
     *   5609.9346    ,  5623.4748    ,  5636.9534    ,  5650.3725    ,
     *   5663.7339    ,  5677.0394    ,  5690.2908    ,  5703.4898    ,
     *   5716.6381    ,
     *   5597.4729    ,  5611.0877    ,  5624.6394    ,  5638.1301    ,
     *   5651.5617    ,  5664.9361    ,  5678.2551    ,  5691.5204    ,
     *   5704.7338    ,
     *   5585.1353    ,  5598.8242    ,  5612.4486    ,  5626.0106    ,
     *   5639.5121    ,  5652.9550    ,  5666.3413    ,  5679.6726    ,
     *   5692.9507    ,
     *   5572.9197    ,  5586.6822    ,  5600.3788    ,  5614.0116    ,
     *   5627.5827    ,  5641.0938    ,  5654.5469    ,  5667.9439    ,
     *   5681.2864    ,
     *   5560.8239    ,  5574.6596    ,  5588.4280    ,  5602.1312    ,
     *   5615.7713    ,  5629.3502    ,  5642.8698    ,  5656.3321    ,
     *   5669.7387    ,
     *   5548.8461    ,  5562.7544    ,  5576.5941    ,  5590.3673    ,
     *   5604.0759    ,  5617.7222    ,  5631.3079    ,  5644.8350    ,
     *   5658.3052    ,
     *   5536.9845    ,  5550.9649    ,  5564.8753    ,  5578.7179    ,
     *   5592.4946    ,  5606.2077    ,  5619.8591    ,  5633.4506    ,
     *   5646.9841    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5525.2374    ,  5539.2893    ,  5553.2698    ,  5567.1812    ,
     *   5581.0256    ,  5594.8050    ,  5608.5215    ,  5622.1770    ,
     *   5635.7733    ,
     *   5513.6033    ,  5527.7260    ,  5541.7761    ,  5555.7557    ,
     *   5569.6671    ,  5583.5123    ,  5597.2934    ,  5611.0123    ,
     *   5624.6710    ,
     *   5502.0806    ,  5516.2735    ,  5530.3924    ,  5544.4397    ,
     *   5558.4174    ,  5572.3279    ,  5586.1730    ,  5599.9549    ,
     *   5613.6754    ,
     *   5490.6681    ,  5504.9303    ,  5519.1174    ,  5533.2316    ,
     *   5547.2752    ,  5561.2503    ,  5575.1589    ,  5589.0031    ,
     *   5602.7849    ,
     *   5479.3643    ,  5493.6952    ,  5507.9497    ,  5522.1302    ,
     *   5536.2388    ,  5550.2779    ,  5564.2494    ,  5578.1555    ,
     *   5591.9980    ,
     *   5468.1682    ,  5482.5669    ,  5496.8880    ,  5511.1340    ,
     *   5525.3071    ,  5539.4094    ,  5553.4432    ,  5567.4104    ,
     *   5581.3131    ,
     *   5457.0785    ,  5471.5441    ,  5485.9311    ,  5500.2418    ,
     *   5514.4786    ,  5528.6435    ,  5542.7388    ,  5556.7666    ,
     *   5570.7288    ,
     *   5446.0941    ,  5460.6258    ,  5475.0778    ,  5489.4525    ,
     *   5503.7521    ,  5517.9789    ,  5532.1351    ,  5546.2227    ,
     *   5560.2438    ,
     *   5435.2142    ,  5449.8110    ,  5464.3270    ,  5478.7648    ,
     *   5493.1265    ,  5507.4144    ,  5521.6308    ,  5535.7776    ,
     *   5549.8569    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5424.4376    ,  5439.0985    ,  5453.6778    ,  5468.1777    ,
     *   5482.6007    ,  5496.9490    ,  5511.2246    ,  5525.4299    ,
     *   5539.5667    ,
     *   5413.7635    ,  5428.4876    ,  5443.1291    ,  5457.6903    ,
     *   5472.1737    ,  5486.5814    ,  5500.9157    ,  5515.1786    ,
     *   5529.3723    ,
     *   5403.1911    ,  5417.9773    ,  5432.6800    ,  5447.3016    ,
     *   5461.8444    ,  5476.3108    ,  5490.7028    ,  5505.0226    ,
     *   5519.2723    ,
     *   5392.7195    ,  5407.5667    ,  5422.3296    ,  5437.0106    ,
     *   5451.6120    ,  5466.1361    ,  5480.5850    ,  5494.9609    ,
     *   5509.2659    ,
     *   5382.3480    ,  5397.2551    ,  5412.0772    ,  5426.8165    ,
     *   5441.4755    ,  5456.0564    ,  5470.5613    ,  5484.9925    ,
     *   5499.3520    ,
     *   5372.0758    ,  5387.0417    ,  5401.9218    ,  5416.7185    ,
     *   5431.4341    ,  5446.0709    ,  5460.6310    ,  5475.1165    ,
     *   5489.5297    ,
     *   5361.9023    ,  5376.9258    ,  5391.8629    ,  5406.7158    ,
     *   5421.4870    ,  5436.1786    ,  5450.7929    ,  5465.3320    ,
     *   5479.7980    ,
     *   5351.8268    ,  5366.9067    ,  5381.8995    ,  5396.8077    ,
     *   5411.6334    ,  5426.3789    ,  5441.0465    ,  5455.6382    ,
     *   5470.1561    ,
     *   5341.8486    ,  5356.9837    ,  5372.0311    ,  5386.9933    ,
     *   5401.8725    ,  5416.6709    ,  5431.3908    ,  5446.0342    ,
     *   5460.6032    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5331.9672    ,  5347.1562    ,  5362.2570    ,  5377.2721    ,
     *   5392.2036    ,  5407.0539    ,  5421.8250    ,  5436.5192    ,
     *   5451.1383    ,
     *   5322.1819    ,  5337.4235    ,  5352.5765    ,  5367.6433    ,
     *   5382.6261    ,  5397.5272    ,  5412.3486    ,  5427.0925    ,
     *   5441.7609    ,
     *   5312.4921    ,  5327.7850    ,  5342.9890    ,  5358.1063    ,
     *   5373.1393    ,  5388.0900    ,  5402.9607    ,  5417.7533    ,
     *   5432.4700    ,
     *   5302.8973    ,  5318.2402    ,  5333.4938    ,  5348.6605    ,
     *   5363.7424    ,  5378.7418    ,  5393.6606    ,  5408.5010    ,
     *   5423.2650    ,
     *   5293.3969    ,  5308.7884    ,  5324.0904    ,  5339.3053    ,
     *   5354.4350    ,  5369.4817    ,  5384.4477    ,  5399.3348    ,
     *   5414.1451    ,
     *   5283.9903    ,  5299.4291    ,  5314.7783    ,  5330.0399    ,
     *   5345.2163    ,  5360.3094    ,  5375.3213    ,  5390.2541    ,
     *   5405.1097    ,
     *   5274.6771    ,  5290.1618    ,  5305.5567    ,  5320.8639    ,
     *   5336.0857    ,  5351.2239    ,  5366.2808    ,  5381.2582    ,
     *   5396.1582    ,
     *   5265.4566    ,  5280.9858    ,  5296.4251    ,  5311.7767    ,
     *   5327.0426    ,  5342.2249    ,  5357.3256    ,  5372.3466    ,
     *   5387.2898    ,
     *   5256.3282    ,  5271.9006    ,  5287.3830    ,  5302.7777    ,
     *   5318.0866    ,  5333.3117    ,  5348.4550    ,  5363.5184    ,
     *   5378.5040    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5247.2916    ,  5262.9056    ,  5278.4298    ,  5293.8663    ,
     *   5309.2169    ,  5324.4836    ,  5339.6684    ,  5354.7733    ,
     *   5369.8000    ,
     *   5238.3460    ,  5254.0004    ,  5269.5650    ,  5285.0419    ,
     *   5300.4329    ,  5315.7401    ,  5330.9654    ,  5346.1105    ,
     *   5361.1774    ,
     *   5229.4910    ,  5245.1842    ,  5260.7879    ,  5276.3039    ,
     *   5291.7342    ,  5307.0807    ,  5322.3451    ,  5337.5294    ,
     *   5352.6354    ,
     *   5220.7259    ,  5236.4566    ,  5252.0980    ,  5267.6519    ,
     *   5283.1202    ,  5298.5046    ,  5313.8072    ,  5329.0295    ,
     *   5344.1735    ,
     *   5212.0502    ,  5227.8170    ,  5243.4947    ,  5259.0852    ,
     *   5274.5902    ,  5290.0115    ,  5305.3509    ,  5320.6102    ,
     *   5335.7912    ,
     *   5203.4633    ,  5219.2648    ,  5234.9775    ,  5250.6032    ,
     *   5266.1436    ,  5281.6006    ,  5296.9757    ,  5312.2709    ,
     *   5327.4877    ,
     *   5194.9647    ,  5210.7994    ,  5226.5457    ,  5242.2053    ,
     *   5257.7800    ,  5273.2713    ,  5288.6811    ,  5304.0109    ,
     *   5319.2626    ,
     *   5186.5536    ,  5202.4202    ,  5218.1988    ,  5233.8911    ,
     *   5249.4987    ,  5265.0232    ,  5280.4664    ,  5295.8298    ,
     *   5311.1152    ,
     *   5178.2295    ,  5194.1266    ,  5209.9362    ,  5225.6598    ,
     *   5241.2991    ,  5256.8556    ,  5272.3311    ,  5287.7270    ,
     *   5303.0449    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   5169.9918    ,  5185.9180    ,  5201.7572    ,  5217.5109    ,
     *   5233.1806    ,  5248.7680    ,  5264.2745    ,  5279.7018    ,
     *   5295.0513    ,
     *   5161.8397    ,  5177.7937    ,  5193.6612    ,  5209.4437    ,
     *   5225.1427    ,  5240.7597    ,  5256.2962    ,  5271.7536    ,
     *   5287.1336    ,
     *   5153.7727    ,  5169.7531    ,  5185.6476    ,  5201.4577    ,
     *   5217.1847    ,  5232.8301    ,  5248.3954    ,  5263.8820    ,
     *   5279.2914    ,
     *   5145.7901    ,  5161.7956    ,  5177.7158    ,  5193.5522    ,
     *   5209.3060    ,  5224.9787    ,  5240.5716    ,  5256.0863    ,
     *   5271.5240    ,
     *   5137.8912    ,  5153.9204    ,  5169.8651    ,  5185.7265    ,
     *   5201.5060    ,  5217.2048    ,  5232.8243    ,  5248.3658    ,
     *   5263.8309    ,
     *   5130.0752    ,  5146.1270    ,  5162.0949    ,  5177.9801    ,
     *   5193.7840    ,  5209.5077    ,  5225.1527    ,  5240.7201    ,
     *   5256.2114    ,
     *   5122.3415    ,  5138.4146    ,  5154.4044    ,  5170.3123    ,
     *   5186.1395    ,  5201.8870    ,  5217.5563    ,  5233.1485    ,
     *   5248.6650    ,
     *   5114.6894    ,  5130.7824    ,  5146.7931    ,  5162.7224    ,
     *   5178.5717    ,  5194.3419    ,  5210.0344    ,  5225.6504    ,
     *   5241.1910    ,
     *   5107.1181    ,  5123.2299    ,  5139.2601    ,  5155.2098    ,
     *   5171.0800    ,  5186.8719    ,  5202.5865    ,  5218.2252    ,
     *   5233.7889    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   5099.6268    ,  5115.7562    ,  5131.8049    ,  5147.7737    ,
     *   5163.6638    ,  5179.4761    ,  5195.2119    ,  5210.8722    ,
     *   5226.4581    ,
     *   5092.2148    ,  5108.3607    ,  5124.4266    ,  5140.4135    ,
     *   5156.3223    ,  5172.1541    ,  5187.9100    ,  5203.5909    ,
     *   5219.1980    ,
     *   5084.8814    ,  5101.0426    ,  5117.1246    ,  5133.1284    ,
     *   5149.0550    ,  5164.9052    ,  5180.6800    ,  5196.3806    ,
     *   5212.0079    ,
     *   5077.6257    ,  5093.8010    ,  5109.8981    ,  5125.9178    ,
     *   5141.8610    ,  5157.7286    ,  5173.5215    ,  5189.2407    ,
     *   5204.8872    ,
     *   5070.4470    ,  5086.6354    ,  5102.7465    ,  5118.7810    ,
     *   5134.7398    ,  5150.6237    ,  5166.4336    ,  5182.1705    ,
     *   5197.8353    ,
     *   5063.3444    ,  5079.5448    ,  5095.6689    ,  5111.7172    ,
     *   5127.6906    ,  5143.5899    ,  5159.4158    ,  5175.1694    ,
     *   5190.8515    ,
     *   5056.3171    ,  5072.5286    ,  5088.6645    ,  5104.7257    ,
     *   5120.7127    ,  5136.6263    ,  5152.4674    ,  5168.2368    ,
     *   5183.9354    ,
     *   5049.3644    ,  5065.5859    ,  5081.7328    ,  5097.8057    ,
     *   5113.8054    ,  5129.7325    ,  5145.5878    ,  5161.3720    ,
     *   5177.0861    ,
     *   5042.4854    ,  5058.7159    ,  5074.8727    ,  5090.9565    ,
     *   5106.9679    ,  5122.9076    ,  5138.7761    ,  5154.5744    ,
     *   5170.3031    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   5035.6793    ,  5051.9178    ,  5068.0837    ,  5084.1775    ,
     *   5100.1996    ,  5116.1509    ,  5132.0318    ,  5147.8432    ,
     *   5163.5857    ,
     *   5028.9452    ,  5045.1909    ,  5061.3649    ,  5077.4677    ,
     *   5093.4998    ,  5109.4618    ,  5125.3542    ,  5141.1778    ,
     *   5156.9332    ,
     *   5022.2823    ,  5038.5343    ,  5054.7155    ,  5070.8265    ,
     *   5086.8676    ,  5102.8395    ,  5118.7426    ,  5134.5776    ,
     *   5150.3451    ,
     *   5015.6897    ,  5031.9471    ,  5048.1348    ,  5064.2531    ,
     *   5080.3024    ,  5096.2833    ,  5112.1962    ,  5128.0418    ,
     *   5143.8207    ,
     *   5009.1667    ,  5025.4287    ,  5041.6219    ,  5057.7467    ,
     *   5073.8034    ,  5089.7925    ,  5105.7145    ,  5121.5699    ,
     *   5137.3593    ,
     *   5002.7124    ,  5018.9782    ,  5035.1761    ,  5051.3066    ,
     *   5067.3699    ,  5083.3664    ,  5099.2967    ,  5115.1611    ,
     *   5130.9603    ,
     *   4996.3259    ,  5012.5947    ,  5028.7966    ,  5044.9320    ,
     *   5061.0011    ,  5077.0043    ,  5092.9420    ,  5108.8147    ,
     *   5124.6229    ,
     *   4990.0065    ,  5006.2775    ,  5022.4826    ,  5038.6221    ,
     *   5054.6963    ,  5070.7054    ,  5086.6499    ,  5102.5301    ,
     *   5118.3466    ,
     *   4983.7531    ,  5000.0256    ,  5016.2333    ,  5032.3762    ,
     *   5048.4547    ,  5064.4691    ,  5080.4196    ,  5096.3066    ,
     *   5112.1307    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   4977.5651    ,  4993.8384    ,  5010.0478    ,  5026.1935    ,
     *   5042.2757    ,  5058.2945    ,  5074.2504    ,  5090.1436    ,
     *   5105.9745    ,
     *   4971.4415    ,  4987.7150    ,  5003.9255    ,  5020.0733    ,
     *   5036.1584    ,  5052.1810    ,  5068.1415    ,  5084.0402    ,
     *   5099.8773    ,
     *   4965.3815    ,  4981.6545    ,  4997.8656    ,  5014.0147    ,
     *   5030.1021    ,  5046.1279    ,  5062.0924    ,  5077.9959    ,
     *   5093.8386    ,
     *   4959.3844    ,  4975.6562    ,  4991.8671    ,  5008.0170    ,
     *   5024.1061    ,  5040.1345    ,  5056.1023    ,  5072.0099    ,
     *   5087.8576    ,
     *   4953.4492    ,  4969.7193    ,  4985.9294    ,  5002.0795    ,
     *   5018.1696    ,  5034.1999    ,  5050.1705    ,  5066.0817    ,
     *   5081.9337    ,
     *   4947.5751    ,  4963.8429    ,  4980.0517    ,  4996.2013    ,
     *   5012.2919    ,  5028.3235    ,  5044.2963    ,  5060.2104    ,
     *   5076.0662    ,
     *   4941.7613    ,  4958.0263    ,  4974.2332    ,  4990.3818    ,
     *   5006.4723    ,  5022.5047    ,  5038.4790    ,  5054.3955    ,
     *   5070.2544    ,
     *   4936.0070    ,  4952.2687    ,  4968.4731    ,  4984.6202    ,
     *   5000.7100    ,  5016.7426    ,  5032.7180    ,  5048.6363    ,
     *   5064.4978    ,
     *   4930.3115    ,  4946.5692    ,  4962.7706    ,  4978.9157    ,
     *   4995.0043    ,  5011.0366    ,  5027.0125    ,  5042.9321    ,
     *   5058.7956    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   4924.6737    ,  4940.9271    ,  4957.1251    ,  4973.2676    ,
     *   4989.3545    ,  5005.3859    ,  5021.3618    ,  5037.2822    ,
     *   5053.1472    ,
     *   4919.0931    ,  4935.3416    ,  4951.5357    ,  4967.6751    ,
     *   4983.7599    ,  4999.7900    ,  5015.7653    ,  5031.6859    ,
     *   5047.5520    ,
     *   4913.5687    ,  4929.8120    ,  4946.0016    ,  4962.1376    ,
     *   4978.2197    ,  4994.2479    ,  5010.2223    ,  5026.1427    ,
     *   5042.0093    ,
     *   4908.0999    ,  4924.3374    ,  4940.5223    ,  4956.6543    ,
     *   4972.7333    ,  4988.7592    ,  5004.7320    ,  5020.6518    ,
     *   5036.5184    ,
     *   4902.6858    ,  4918.9172    ,  4935.0968    ,  4951.2244    ,
     *   4967.2999    ,  4983.3231    ,  4999.2940    ,  5015.2126    ,
     *   5031.0788    ,
     *   4897.3256    ,  4913.5505    ,  4929.7244    ,  4945.8473    ,
     *   4961.9188    ,  4977.9389    ,  4993.9074    ,  5009.8244    ,
     *   5025.6898    ,
     *   4892.0186    ,  4908.2366    ,  4924.4045    ,  4940.5222    ,
     *   4956.5893    ,  4972.6059    ,  4988.5717    ,  5004.4866    ,
     *   5020.3508    ,
     *   4886.7641    ,  4902.9748    ,  4919.1364    ,  4935.2485    ,
     *   4951.3109    ,  4967.3235    ,  4983.2861    ,  4999.1987    ,
     *   5015.0611    ,
     *   4881.5613    ,  4897.7644    ,  4913.9192    ,  4930.0254    ,
     *   4946.0827    ,  4962.0910    ,  4978.0500    ,  4993.9598    ,
     *   5009.8202    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   10932.355    ,  10941.555    ,  10950.770    ,  10960.002    ,
     *   10969.250    ,  10978.514    ,  10987.794    ,  10997.091    ,
     *   11006.404    ,
     *   10593.936    ,  10603.136    ,  10612.351    ,  10621.583    ,
     *   10630.831    ,  10640.095    ,  10649.376    ,  10658.673    ,
     *   10667.986    ,
     *   10255.505    ,  10264.705    ,  10273.921    ,  10283.153    ,
     *   10292.401    ,  10301.665    ,  10310.946    ,  10320.243    ,
     *   10329.557    ,
     *   9917.0491    ,  9926.2493    ,  9935.4657    ,  9944.6982    ,
     *   9953.9469    ,  9963.2118    ,  9972.4931    ,  9981.7908    ,
     *   9991.1050    ,
     *   9578.5436    ,  9587.7449    ,  9596.9623    ,  9606.1958    ,
     *   9615.4455    ,  9624.7115    ,  9633.9938    ,  9643.2925    ,
     *   9652.6076    ,
     *   9239.9392    ,  9249.1426    ,  9258.3621    ,  9267.5977    ,
     *   9276.8494    ,  9286.1174    ,  9295.4017    ,  9304.7023    ,
     *   9314.0194    ,
     *   8901.1369    ,  8910.3445    ,  8919.5682    ,  8928.8079    ,
     *   8938.0637    ,  8947.3357    ,  8956.6240    ,  8965.9285    ,
     *   8975.2495    ,
     *   8561.9383    ,  8571.1544    ,  8580.3864    ,  8589.6344    ,
     *   8598.8984    ,  8608.1785    ,  8617.4747    ,  8626.7872    ,
     *   8636.1159    ,
     *   8221.9462    ,  8231.1792    ,  8240.4280    ,  8249.6925    ,
     *   8258.9729    ,  8268.2691    ,  8277.5814    ,  8286.9097    ,
     *   8296.2541    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7880.3615    ,  7889.6286    ,  7898.9111    ,  7908.2089    ,
     *   7917.5222    ,  7926.8510    ,  7936.1955    ,  7945.5556    ,
     *   7954.9314    ,
     *   7625.8251    ,  7635.1383    ,  7644.4663    ,  7653.8091    ,
     *   7663.1669    ,  7672.5397    ,  7681.9275    ,  7691.3306    ,
     *   7700.7489    ,
     *   7456.8934    ,  7466.2532    ,  7475.6271    ,  7485.0154    ,
     *   7494.4181    ,  7503.8353    ,  7513.2670    ,  7522.7134    ,
     *   7532.1745    ,
     *   7329.6872    ,  7339.0940    ,  7348.5144    ,  7357.9485    ,
     *   7367.3965    ,  7376.8585    ,  7386.3345    ,  7395.8246    ,
     *   7405.3290    ,
     *   7227.2657    ,  7236.7199    ,  7246.1872    ,  7255.6677    ,
     *   7265.1615    ,  7274.6687    ,  7284.1893    ,  7293.7236    ,
     *   7303.2716    ,
     *   7141.2813    ,  7150.7834    ,  7160.2981    ,  7169.8254    ,
     *   7179.3653    ,  7188.9182    ,  7198.4839    ,  7208.0627    ,
     *   7217.6547    ,
     *   7067.0001    ,  7076.5507    ,  7086.1132    ,  7095.6877    ,
     *   7105.2743    ,  7114.8732    ,  7124.4844    ,  7134.1082    ,
     *   7143.7445    ,
     *   7001.4770    ,  7011.0764    ,  7020.6872    ,  7030.3093    ,
     *   7039.9430    ,  7049.5884    ,  7059.2456    ,  7068.9147    ,
     *   7078.5958    ,
     *   6942.7541    ,  6952.4029    ,  6962.0624    ,  6971.7326    ,
     *   6981.4138    ,  6991.1061    ,  7000.8096    ,  7010.5244    ,
     *   7020.2507    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   6889.4639    ,  6899.1625    ,  6908.8712    ,  6918.5900    ,
     *   6928.3191    ,  6938.0588    ,  6947.8090    ,  6957.5699    ,
     *   6967.3418    ,
     *   6840.6133    ,  6850.3622    ,  6860.1205    ,  6869.8884    ,
     *   6879.6659    ,  6889.4532    ,  6899.2506    ,  6909.0581    ,
     *   6918.8758    ,
     *   6795.4584    ,  6805.2581    ,  6815.0665    ,  6824.8837    ,
     *   6834.7100    ,  6844.5455    ,  6854.3904    ,  6864.2448    ,
     *   6874.1090    ,
     *   6753.4274    ,  6763.2783    ,  6773.1372    ,  6783.0044    ,
     *   6792.8799    ,  6802.7640    ,  6812.6568    ,  6822.5586    ,
     *   6832.4694    ,
     *   6714.0714    ,  6723.9741    ,  6733.8840    ,  6743.8015    ,
     *   6753.7267    ,  6763.6598    ,  6773.6009    ,  6783.5504    ,
     *   6793.5083    ,
     *   6677.0317    ,  6686.9865    ,  6696.9480    ,  6706.9162    ,
     *   6716.8915    ,  6726.8740    ,  6736.8639    ,  6746.8614    ,
     *   6756.8667    ,
     *   6642.0169    ,  6652.0244    ,  6662.0377    ,  6672.0571    ,
     *   6682.0829    ,  6692.1152    ,  6702.1543    ,  6712.2003    ,
     *   6722.2534    ,
     *   6608.7872    ,  6618.8477    ,  6628.9134    ,  6638.9845    ,
     *   6649.0612    ,  6659.1437    ,  6669.2323    ,  6679.3272    ,
     *   6689.4285    ,
     *   6577.1428    ,  6587.2569    ,  6597.3754    ,  6607.4986    ,
     *   6617.6266    ,  6627.7598    ,  6637.8983    ,  6648.0424    ,
     *   6658.1923    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6546.9158    ,  6557.0839    ,  6567.2556    ,  6577.4313    ,
     *   6587.6110    ,  6597.7952    ,  6607.9840    ,  6618.1777    ,
     *   6628.3766    ,
     *   6517.9632    ,  6528.1858    ,  6538.4112    ,  6548.6398    ,
     *   6558.8717    ,  6569.1073    ,  6579.3468    ,  6589.5905    ,
     *   6599.8386    ,
     *   6490.1628    ,  6500.4403    ,  6510.7199    ,  6521.0018    ,
     *   6531.2863    ,  6541.5737    ,  6551.8643    ,  6562.1583    ,
     *   6572.4561    ,
     *   6463.4091    ,  6473.7420    ,  6484.0761    ,  6494.4117    ,
     *   6504.7492    ,  6515.0888    ,  6525.4308    ,  6535.7756    ,
     *   6546.1233    ,
     *   6437.6104    ,  6447.9990    ,  6458.3881    ,  6468.7779    ,
     *   6479.1687    ,  6489.5609    ,  6499.9548    ,  6510.3506    ,
     *   6520.7486    ,
     *   6412.6864    ,  6423.1313    ,  6433.5757    ,  6444.0201    ,
     *   6454.4646    ,  6464.9098    ,  6475.3558    ,  6485.8031    ,
     *   6496.2518    ,
     *   6388.5666    ,  6399.0682    ,  6409.5684    ,  6420.0677    ,
     *   6430.5665    ,  6441.0649    ,  6451.5635    ,  6462.0625    ,
     *   6472.5622    ,
     *   6365.1888    ,  6375.7474    ,  6386.3039    ,  6396.8586    ,
     *   6407.4118    ,  6417.9640    ,  6428.5154    ,  6439.0665    ,
     *   6449.6176    ,
     *   6342.4977    ,  6353.1138    ,  6363.7268    ,  6374.3372    ,
     *   6384.9454    ,  6395.5516    ,  6406.1563    ,  6416.7598    ,
     *   6427.3625    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   6320.4438    ,  6331.1178    ,  6341.7878    ,  6352.4544    ,
     *   6363.1177    ,  6373.7784    ,  6384.4366    ,  6395.0929    ,
     *   6405.7476    ,
     *   6298.9830    ,  6309.7153    ,  6320.4427    ,  6331.1657    ,
     *   6341.8847    ,  6352.6001    ,  6363.3123    ,  6374.0216    ,
     *   6384.7285    ,
     *   6278.0756    ,  6288.8666    ,  6299.6518    ,  6310.4316    ,
     *   6321.2066    ,  6331.9770    ,  6342.7434    ,  6353.5062    ,
     *   6364.2657    ,
     *   6257.6858    ,  6268.5359    ,  6279.3792    ,  6290.2162    ,
     *   6301.0475    ,  6311.8733    ,  6322.6943    ,  6333.5107    ,
     *   6344.3231    ,
     *   6237.7812    ,  6248.6907    ,  6259.5925    ,  6270.4871    ,
     *   6281.3750    ,  6292.2565    ,  6303.1323    ,  6314.0027    ,
     *   6324.8682    ,
     *   6218.3323    ,  6229.3017    ,  6240.2623    ,  6251.2148    ,
     *   6262.1596    ,  6273.0972    ,  6284.0281    ,  6294.9528    ,
     *   6305.8717    ,
     *   6199.3125    ,  6210.3420    ,  6221.3618    ,  6232.3725    ,
     *   6243.3746    ,  6254.3685    ,  6265.3549    ,  6276.3341    ,
     *   6287.3067    ,
     *   6180.6973    ,  6191.7873    ,  6202.8666    ,  6213.9358    ,
     *   6224.9954    ,  6236.0460    ,  6247.0881    ,  6258.1221    ,
     *   6269.1486    ,
     *   6162.4644    ,  6173.6153    ,  6184.7544    ,  6195.8824    ,
     *   6206.9998    ,  6218.1073    ,  6229.2053    ,  6240.2945    ,
     *   6251.3752    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6144.5933    ,  6155.8053    ,  6167.0045    ,  6178.1917    ,
     *   6189.3673    ,  6200.5319    ,  6211.6862    ,  6222.8306    ,
     *   6233.9657    ,
     *   6127.0652    ,  6138.3387    ,  6149.5983    ,  6160.8448    ,
     *   6172.0788    ,  6183.3009    ,  6194.5116    ,  6205.7116    ,
     *   6216.9014    ,
     *   6109.8629    ,  6121.1980    ,  6132.5184    ,  6143.8246    ,
     *   6155.1172    ,  6166.3969    ,  6177.6644    ,  6188.9201    ,
     *   6200.1648    ,
     *   6092.9702    ,  6104.3674    ,  6115.7487    ,  6127.1148    ,
     *   6138.4664    ,  6149.8040    ,  6161.1284    ,  6172.4401    ,
     *   6183.7398    ,
     *   6076.3726    ,  6087.8321    ,  6099.2746    ,  6110.7008    ,
     *   6122.1115    ,  6133.5073    ,  6144.8888    ,  6156.2567    ,
     *   6167.6117    ,
     *   6060.0563    ,  6071.5783    ,  6083.0823    ,  6094.5689    ,
     *   6106.0389    ,  6117.4930    ,  6128.9319    ,  6140.3562    ,
     *   6151.7666    ,
     *   6044.0087    ,  6055.5935    ,  6067.1591    ,  6078.7063    ,
     *   6090.2359    ,  6101.7485    ,  6113.2449    ,  6124.7258    ,
     *   6136.1918    ,
     *   6028.2180    ,  6039.8658    ,  6051.4933    ,  6063.1014    ,
     *   6074.6907    ,  6086.2620    ,  6097.8161    ,  6109.3537    ,
     *   6120.8754    ,
     *   6012.6734    ,  6024.3844    ,  6036.0740    ,  6047.7430    ,
     *   6059.3923    ,  6071.0225    ,  6082.6344    ,  6094.2289    ,
     *   6105.8065    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   5997.3647    ,  6009.1391    ,  6020.8910    ,  6032.6211    ,
     *   6044.3304    ,  6056.0196    ,  6067.6896    ,  6079.3410    ,
     *   6090.9747    ,
     *   5982.2824    ,  5994.1204    ,  6005.9346    ,  6017.7261    ,
     *   6029.4956    ,  6041.2440    ,  6052.9721    ,  6064.6807    ,
     *   6076.3705    ,
     *   5967.4178    ,  5979.3194    ,  5991.1962    ,  6003.0491    ,
     *   6014.8790    ,  6026.6867    ,  6038.4730    ,  6050.2388    ,
     *   6061.9849    ,
     *   5952.7624    ,  5964.7279    ,  5976.6674    ,  5988.5819    ,
     *   6000.4722    ,  6012.3392    ,  6024.1839    ,  6036.0070    ,
     *   6047.8094    ,
     *   5938.3087    ,  5950.3382    ,  5962.3405    ,  5974.3166    ,
     *   5986.2674    ,  5998.1940    ,  6010.0971    ,  6021.9776    ,
     *   6033.8364    ,
     *   5924.0494    ,  5936.1429    ,  5948.2081    ,  5960.2460    ,
     *   5972.2575    ,  5984.2436    ,  5996.2052    ,  6008.1432    ,
     *   6020.0584    ,
     *   5909.9778    ,  5922.1354    ,  5934.2636    ,  5946.3632    ,
     *   5958.4354    ,  5970.4811    ,  5982.5013    ,  5994.4968    ,
     *   6006.4686    ,
     *   5896.0875    ,  5908.3093    ,  5920.5005    ,  5932.6620    ,
     *   5944.7949    ,  5956.9003    ,  5968.9790    ,  5981.0321    ,
     *   5993.0604    ,
     *   5882.3726    ,  5894.6587    ,  5906.9128    ,  5919.1362    ,
     *   5931.3299    ,  5943.4950    ,  5955.6323    ,  5967.7429    ,
     *   5979.8278    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   5868.8275    ,  5881.1778    ,  5893.4950    ,  5905.7803    ,
     *   5918.0348    ,  5930.2595    ,  5942.4554    ,  5954.6236    ,
     *   5966.7650    ,
     *   5855.4470    ,  5867.8615    ,  5880.2418    ,  5892.5890    ,
     *   5904.9042    ,  5917.1885    ,  5929.4430    ,  5941.6688    ,
     *   5953.8667    ,
     *   5842.2261    ,  5854.7048    ,  5867.1481    ,  5879.5571    ,
     *   5891.9331    ,  5904.2770    ,  5916.5901    ,  5928.8734    ,
     *   5941.1278    ,
     *   5829.1602    ,  5841.7030    ,  5854.2093    ,  5866.6801    ,
     *   5879.1167    ,  5891.5203    ,  5903.8919    ,  5916.2326    ,
     *   5928.5435    ,
     *   5816.2449    ,  5828.8518    ,  5841.4209    ,  5853.9535    ,
     *   5866.4508    ,  5878.9138    ,  5891.3438    ,  5903.7419    ,
     *   5916.1092    ,
     *   5803.4760    ,  5816.1470    ,  5828.7789    ,  5841.3732    ,
     *   5853.9309    ,  5866.4534    ,  5878.9417    ,  5891.3971    ,
     *   5903.8207    ,
     *   5790.8499    ,  5803.5847    ,  5816.2793    ,  5828.9351    ,
     *   5841.5532    ,  5854.1350    ,  5866.6816    ,  5879.1942    ,
     *   5891.6739    ,
     *   5778.3626    ,  5791.1612    ,  5803.9184    ,  5816.6355    ,
     *   5829.3140    ,  5841.9549    ,  5854.5596    ,  5867.1293    ,
     *   5879.6651    ,
     *   5766.0109    ,  5778.8731    ,  5791.6926    ,  5804.4710    ,
     *   5817.2096    ,  5829.9096    ,  5842.5723    ,  5855.1989    ,
     *   5867.7906    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   5753.7915    ,  5766.7170    ,  5779.5988    ,  5792.4382    ,
     *   5805.2367    ,  5817.9956    ,  5830.7161    ,  5843.3995    ,
     *   5856.0470    ,
     *   5741.7012    ,  5754.6899    ,  5767.6337    ,  5780.5340    ,
     *   5793.3923    ,  5806.2098    ,  5818.9880    ,  5831.7280    ,
     *   5844.4311    ,
     *   5729.7372    ,  5742.7889    ,  5755.7944    ,  5768.7554    ,
     *   5781.6732    ,  5794.5492    ,  5807.3848    ,  5820.1812    ,
     *   5832.9397    ,
     *   5717.8968    ,  5731.0111    ,  5744.0782    ,  5757.0996    ,
     *   5770.0767    ,  5783.0109    ,  5795.9037    ,  5808.7563    ,
     *   5821.5701    ,
     *   5706.1773    ,  5719.3540    ,  5732.4823    ,  5745.5638    ,
     *   5758.6000    ,  5771.5923    ,  5784.5420    ,  5797.4506    ,
     *   5810.3193    ,
     *   5694.5762    ,  5707.8150    ,  5721.0043    ,  5734.1457    ,
     *   5747.2406    ,  5760.2906    ,  5773.2970    ,  5786.2613    ,
     *   5799.1848    ,
     *   5683.0914    ,  5696.3919    ,  5709.6418    ,  5722.8427    ,
     *   5735.9961    ,  5749.1035    ,  5762.1664    ,  5775.1861    ,
     *   5788.1641    ,
     *   5671.7205    ,  5685.0823    ,  5698.3925    ,  5711.6526    ,
     *   5724.8642    ,  5738.0288    ,  5751.1478    ,  5764.2226    ,
     *   5777.2548    ,
     *   5660.4614    ,  5673.8843    ,  5687.2544    ,  5700.5733    ,
     *   5713.8427    ,  5727.0641    ,  5740.2389    ,  5753.3686    ,
     *   5766.4546    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   5649.3123    ,  5662.7957    ,  5676.2254    ,  5689.6028    ,
     *   5702.9296    ,  5716.2074    ,  5729.4377    ,  5742.6219    ,
     *   5755.7615    ,
     *   5638.2712    ,  5651.8148    ,  5665.3035    ,  5678.7390    ,
     *   5692.1229    ,  5705.4567    ,  5718.7421    ,  5731.9805    ,
     *   5745.1734    ,
     *   5627.3364    ,  5640.9397    ,  5654.4870    ,  5667.9801    ,
     *   5681.4207    ,  5694.8102    ,  5708.1503    ,  5721.4425    ,
     *   5734.6883    ,
     *   5616.5061    ,  5630.1686    ,  5643.7742    ,  5657.3245    ,
     *   5670.8212    ,  5684.2660    ,  5697.6604    ,  5711.0061    ,
     *   5724.3043    ,
     *   5605.7789    ,  5619.5001    ,  5633.1633    ,  5646.7703    ,
     *   5660.3228    ,  5673.8224    ,  5687.2708    ,  5700.6694    ,
     *   5714.0198    ,
     *   5595.1531    ,  5608.9324    ,  5622.6528    ,  5636.3161    ,
     *   5649.9238    ,  5663.4778    ,  5676.9797    ,  5690.4309    ,
     *   5703.8330    ,
     *   5584.6274    ,  5598.4643    ,  5612.2413    ,  5625.9603    ,
     *   5639.6228    ,  5653.2307    ,  5666.7856    ,  5680.2889    ,
     *   5693.7424    ,
     *   5574.2004    ,  5588.0943    ,  5601.9274    ,  5615.7015    ,
     *   5629.4183    ,  5643.0796    ,  5656.6869    ,  5670.2420    ,
     *   5683.7463    ,
     *   5563.8707    ,  5577.8210    ,  5591.7096    ,  5605.5383    ,
     *   5619.3088    ,  5633.0230    ,  5646.6824    ,  5660.2887    ,
     *   5673.8434    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   5553.6372    ,  5567.6432    ,  5581.5867    ,  5595.4694    ,
     *   5609.2931    ,  5623.0596    ,  5636.7705    ,  5650.4275    ,
     *   5664.0322    ,
     *   5543.4987    ,  5557.5598    ,  5571.5575    ,  5585.4936    ,
     *   5599.3699    ,  5613.1882    ,  5626.9501    ,  5640.6573    ,
     *   5654.3113    ,
     *   5533.4540    ,  5547.5695    ,  5561.6207    ,  5575.6096    ,
     *   5589.5379    ,  5603.4074    ,  5617.2198    ,  5630.9766    ,
     *   5644.6796    ,
     *   5523.5020    ,  5537.6712    ,  5551.7754    ,  5565.8164    ,
     *   5579.7961    ,  5593.7162    ,  5607.5784    ,  5621.3844    ,
     *   5635.1358    ,
     *   5513.6419    ,  5527.8640    ,  5542.0204    ,  5556.1129    ,
     *   5570.1433    ,  5584.1134    ,  5598.0249    ,  5611.8794    ,
     *   5625.6787    ,
     *   5503.8725    ,  5518.1469    ,  5532.3548    ,  5546.4980    ,
     *   5560.5785    ,  5574.5979    ,  5588.5581    ,  5602.4606    ,
     *   5616.3071    ,
     *   5494.1930    ,  5508.5188    ,  5522.7774    ,  5536.9707    ,
     *   5551.1006    ,  5565.1687    ,  5579.1769    ,  5593.1268    ,
     *   5607.0201    ,
     *   5484.6024    ,  5498.9788    ,  5513.2874    ,  5527.5301    ,
     *   5541.7086    ,  5555.8248    ,  5569.8804    ,  5583.8771    ,
     *   5597.8164    ,
     *   5475.0998    ,  5489.5261    ,  5503.8840    ,  5518.1752    ,
     *   5532.4017    ,  5546.5653    ,  5560.6676    ,  5574.7104    ,
     *   5588.6953    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5465.6846    ,  5480.1599    ,  5494.5661    ,  5508.9052    ,
     *   5523.1790    ,  5537.3892    ,  5551.5376    ,  5565.6258    ,
     *   5579.6556    ,
     *   5456.3558    ,  5470.8792    ,  5485.3331    ,  5499.7192    ,
     *   5514.0395    ,  5528.2956    ,  5542.4894    ,  5556.6225    ,
     *   5570.6965    ,
     *   5447.1127    ,  5461.6834    ,  5476.1840    ,  5490.6164    ,
     *   5504.9824    ,  5519.2837    ,  5533.5222    ,  5547.6994    ,
     *   5561.8171    ,
     *   5437.9545    ,  5452.5717    ,  5467.1182    ,  5481.5960    ,
     *   5496.0070    ,  5510.3528    ,  5524.6351    ,  5538.8558    ,
     *   5553.0165    ,
     *   5428.8806    ,  5443.5432    ,  5458.1348    ,  5472.6573    ,
     *   5487.1123    ,  5501.5018    ,  5515.8275    ,  5530.0909    ,
     *   5544.2938    ,
     *   5419.8902    ,  5434.5974    ,  5449.2332    ,  5463.7994    ,
     *   5478.2978    ,  5492.7302    ,  5507.0984    ,  5521.4038    ,
     *   5535.6484    ,
     *   5410.9827    ,  5425.7335    ,  5440.4126    ,  5455.0217    ,
     *   5469.5627    ,  5484.0372    ,  5498.4470    ,  5512.7939    ,
     *   5527.0793    ,
     *   5402.1573    ,  5416.9508    ,  5431.6723    ,  5446.3235    ,
     *   5460.9061    ,  5475.4220    ,  5489.8728    ,  5504.2602    ,
     *   5518.5858    ,
     *   5393.4135    ,  5408.2488    ,  5423.0117    ,  5437.7040    ,
     *   5452.3275    ,  5466.8840    ,  5481.3750    ,  5495.8022    ,
     *   5510.1673    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5384.7505    ,  5399.6266    ,  5414.4301    ,  5429.1627    ,
     *   5443.8262    ,  5458.4224    ,  5472.9528    ,  5487.4191    ,
     *   5501.8229    ,
     *   5376.1679    ,  5391.0838    ,  5405.9269    ,  5420.6989    ,
     *   5435.4015    ,  5450.0365    ,  5464.6056    ,  5479.1102    ,
     *   5493.5520    ,
     *   5367.6649    ,  5382.6196    ,  5397.5014    ,  5412.3119    ,
     *   5427.0528    ,  5441.7259    ,  5456.3327    ,  5470.8748    ,
     *   5485.3540    ,
     *   5359.2410    ,  5374.2336    ,  5389.1530    ,  5404.0011    ,
     *   5418.7794    ,  5433.4897    ,  5448.1335    ,  5462.7124    ,
     *   5477.2280    ,
     *   5350.8955    ,  5365.9249    ,  5380.8812    ,  5395.7659    ,
     *   5410.5807    ,  5425.3273    ,  5440.0073    ,  5454.6222    ,
     *   5469.1736    ,
     *   5342.6279    ,  5357.6932    ,  5372.6853    ,  5387.6057    ,
     *   5402.4562    ,  5417.2382    ,  5431.9536    ,  5446.6036    ,
     *   5461.1901    ,
     *   5334.4376    ,  5349.5378    ,  5364.5646    ,  5379.5199    ,
     *   5394.4051    ,  5409.2218    ,  5423.9716    ,  5438.6561    ,
     *   5453.2767    ,
     *   5326.3240    ,  5341.4580    ,  5356.5188    ,  5371.5079    ,
     *   5386.4269    ,  5401.2774    ,  5416.0609    ,  5430.7790    ,
     *   5445.4331    ,
     *   5318.2865    ,  5333.4534    ,  5348.5470    ,  5363.5691    ,
     *   5378.5210    ,  5393.4044    ,  5408.2208    ,  5422.9716    ,
     *   5437.6584    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5310.3246    ,  5325.5233    ,  5340.6489    ,  5355.7029    ,
     *   5370.6869    ,  5385.6023    ,  5400.4507    ,  5415.2335    ,
     *   5429.9522    ,
     *   5302.4376    ,  5317.6672    ,  5332.8237    ,  5347.9088    ,
     *   5362.9240    ,  5377.8706    ,  5392.7501    ,  5407.5641    ,
     *   5422.3138    ,
     *   5294.6250    ,  5309.8844    ,  5325.0710    ,  5340.1862    ,
     *   5355.2316    ,  5370.2085    ,  5385.1184    ,  5399.9627    ,
     *   5414.7428    ,
     *   5286.8863    ,  5302.1745    ,  5317.3901    ,  5332.5346    ,
     *   5347.6092    ,  5362.6155    ,  5377.5549    ,  5392.4288    ,
     *   5407.2384    ,
     *   5279.2207    ,  5294.5368    ,  5309.7805    ,  5324.9532    ,
     *   5340.0563    ,  5355.0912    ,  5370.0592    ,  5384.9618    ,
     *   5399.8002    ,
     *   5271.6278    ,  5286.9708    ,  5302.2416    ,  5317.4417    ,
     *   5332.5723    ,  5347.6349    ,  5362.6307    ,  5377.5612    ,
     *   5392.4276    ,
     *   5264.1070    ,  5279.4758    ,  5294.7728    ,  5309.9993    ,
     *   5325.1566    ,  5340.2460    ,  5355.2689    ,  5370.2265    ,
     *   5385.1201    ,
     *   5256.6576    ,  5272.0514    ,  5287.3736    ,  5302.6257    ,
     *   5317.8087    ,  5332.9241    ,  5347.9731    ,  5362.9570    ,
     *   5377.8770    ,
     *   5249.2791    ,  5264.6969    ,  5280.0434    ,  5295.3201    ,
     *   5310.5280    ,  5325.6685    ,  5340.7428    ,  5355.7522    ,
     *   5370.6979    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5241.9709    ,  5257.4117    ,  5272.7816    ,  5288.0820    ,
     *   5303.3139    ,  5318.4787    ,  5333.5776    ,  5348.6117    ,
     *   5363.5822    ,
     *   5234.7324    ,  5250.1952    ,  5265.5877    ,  5280.9108    ,
     *   5296.1660    ,  5311.3542    ,  5326.4767    ,  5341.5347    ,
     *   5356.5294    ,
     *   5227.5629    ,  5243.0469    ,  5258.4609    ,  5273.8061    ,
     *   5289.0835    ,  5304.2943    ,  5319.4397    ,  5334.5209    ,
     *   5349.5389    ,
     *   5220.4620    ,  5235.9662    ,  5251.4009    ,  5266.7671    ,
     *   5282.0660    ,  5297.2986    ,  5312.4661    ,  5327.5696    ,
     *   5342.6102    ,
     *   5213.4289    ,  5228.9525    ,  5244.4069    ,  5259.7934    ,
     *   5275.1129    ,  5290.3665    ,  5305.5552    ,  5320.6803    ,
     *   5335.7428    ,
     *   5206.4631    ,  5222.0051    ,  5237.4785    ,  5252.8843    ,
     *   5268.2236    ,  5283.4973    ,  5298.7066    ,  5313.8525    ,
     *   5328.9361    ,
     *   5199.5639    ,  5215.1235    ,  5230.6149    ,  5246.0393    ,
     *   5261.3975    ,  5276.6907    ,  5291.9197    ,  5307.0857    ,
     *   5322.1896    ,
     *   5192.7308    ,  5208.3070    ,  5223.8157    ,  5239.2578    ,
     *   5254.6342    ,  5269.9459    ,  5285.1939    ,  5300.3792    ,
     *   5315.5028    ,
     *   5185.9630    ,  5201.5551    ,  5217.0802    ,  5232.5392    ,
     *   5247.9330    ,  5263.2625    ,  5278.5287    ,  5293.7326    ,
     *   5308.8751    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5179.2601    ,  5194.8672    ,  5210.4079    ,  5225.8830    ,
     *   5241.2933    ,  5256.6399    ,  5271.9236    ,  5287.1453    ,
     *   5302.3060    ,
     *   5172.6212    ,  5188.2426    ,  5203.7981    ,  5219.2885    ,
     *   5234.7147    ,  5250.0775    ,  5265.3779    ,  5280.6167    ,
     *   5295.7949    ,
     *   5166.0459    ,  5181.6807    ,  5197.2502    ,  5212.7551    ,
     *   5228.1964    ,  5243.5748    ,  5258.8912    ,  5274.1465    ,
     *   5289.3415    ,
     *   5159.5335    ,  5175.1809    ,  5190.7636    ,  5206.2824    ,
     *   5221.7380    ,  5237.1312    ,  5252.4629    ,  5267.7339    ,
     *   5282.9450    ,
     *   5153.0833    ,  5168.7426    ,  5184.3378    ,  5199.8696    ,
     *   5215.3388    ,  5230.7462    ,  5246.0924    ,  5261.3785    ,
     *   5276.6050    ,
     *   5146.6947    ,  5162.3651    ,  5177.9720    ,  5193.5162    ,
     *   5208.9983    ,  5224.4191    ,  5239.7793    ,  5255.0797    ,
     *   5270.3210    ,
     *   5140.3671    ,  5156.0479    ,  5171.6658    ,  5187.2216    ,
     *   5202.7159    ,  5218.1494    ,  5233.5229    ,  5248.8369    ,
     *   5264.0924    ,
     *   5134.0998    ,  5149.7903    ,  5165.4185    ,  5180.9853    ,
     *   5196.4911    ,  5211.9366    ,  5227.3226    ,  5242.6497    ,
     *   5257.9187    ,
     *   5127.8922    ,  5143.5916    ,  5159.2295    ,  5174.8065    ,
     *   5190.3232    ,  5205.7801    ,  5221.1780    ,  5236.5176    ,
     *   5251.7994    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5121.7436    ,  5137.4513    ,  5153.0982    ,  5168.6848    ,
     *   5184.2116    ,  5199.6793    ,  5215.0885    ,  5230.4398    ,
     *   5245.7340    ,
     *   5115.6534    ,  5131.3688    ,  5147.0240    ,  5162.6195    ,
     *   5178.1559    ,  5193.6337    ,  5209.0536    ,  5224.4160    ,
     *   5239.7218    ,
     *   5109.6210    ,  5125.3434    ,  5141.0062    ,  5156.6101    ,
     *   5172.1554    ,  5187.6427    ,  5203.0726    ,  5218.4456    ,
     *   5233.7625    ,
     *   5103.6456    ,  5119.3744    ,  5135.0443    ,  5150.6559    ,
     *   5166.2095    ,  5181.7057    ,  5197.1450    ,  5212.5281    ,
     *   5227.8554    ,
     *   5097.7268    ,  5113.4613    ,  5129.1377    ,  5144.7563    ,
     *   5160.3177    ,  5175.8222    ,  5191.2704    ,  5206.6628    ,
     *   5222.0000    ,
     *   5091.8637    ,  5107.6034    ,  5123.2857    ,  5138.9108    ,
     *   5154.4793    ,  5169.9915    ,  5185.4481    ,  5200.8493    ,
     *   5216.1959    ,
     *   5086.0559    ,  5101.8002    ,  5117.4877    ,  5133.1188    ,
     *   5148.6938    ,  5164.2133    ,  5179.6775    ,  5195.0871    ,
     *   5210.4425    ,
     *   5080.3025    ,  5096.0509    ,  5111.7432    ,  5127.3797    ,
     *   5142.9607    ,  5158.4868    ,  5173.9582    ,  5189.3755    ,
     *   5204.7392    ,
     *   5074.6032    ,  5090.3550    ,  5106.0515    ,  5121.6928    ,
     *   5137.2794    ,  5152.8115    ,  5168.2896    ,  5183.7142    ,
     *   5199.0856    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   5068.9570    ,  5084.7119    ,  5100.4120    ,  5116.0577    ,
     *   5131.6492    ,  5147.1869    ,  5162.6712    ,  5178.1024    ,
     *   5193.4811    ,
     *   5063.3636    ,  5079.1209    ,  5094.8242    ,  5110.4737    ,
     *   5126.0696    ,  5141.6124    ,  5157.1023    ,  5172.5398    ,
     *   5187.9252    ,
     *   5057.8221    ,  5073.5814    ,  5089.2874    ,  5104.9402    ,
     *   5120.5401    ,  5136.0875    ,  5151.5826    ,  5167.0258    ,
     *   5182.4175    ,
     *   5052.3321    ,  5068.0929    ,  5083.8010    ,  5099.4567    ,
     *   5115.0601    ,  5130.6116    ,  5146.1113    ,  5161.5598    ,
     *   5176.9573    ,
     *   5046.8928    ,  5062.6547    ,  5078.3645    ,  5094.0226    ,
     *   5109.6290    ,  5125.1841    ,  5140.6881    ,  5156.1413    ,
     *   5171.5442    ,
     *   5041.5037    ,  5057.2662    ,  5072.9773    ,  5088.6373    ,
     *   5104.2463    ,  5119.8045    ,  5135.3123    ,  5150.7699    ,
     *   5166.1776    ,
     *   5036.1642    ,  5051.9268    ,  5067.6387    ,  5083.3002    ,
     *   5098.9113    ,  5114.4723    ,  5129.9835    ,  5145.4450    ,
     *   5160.8571    ,
     *   5030.8736    ,  5046.6359    ,  5062.3483    ,  5078.0108    ,
     *   5093.6237    ,  5109.1870    ,  5124.7010    ,  5140.1660    ,
     *   5155.5822    ,
     *   5025.6313    ,  5041.3930    ,  5057.1054    ,  5072.7686    ,
     *   5088.3827    ,  5103.9479    ,  5119.4644    ,  5134.9325    ,
     *   5150.3523    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   11015.734    ,  11025.080    ,  11034.443    ,  11043.823    ,
     *   11053.220    ,  11062.633    ,  11072.063    ,  11081.511    ,
     *   11090.975    ,
     *   10677.316    ,  10686.663    ,  10696.026    ,  10705.406    ,
     *   10714.802    ,  10724.216    ,  10733.646    ,  10743.094    ,
     *   10752.558    ,
     *   10338.887    ,  10348.234    ,  10357.597    ,  10366.977    ,
     *   10376.374    ,  10385.788    ,  10395.219    ,  10404.666    ,
     *   10414.131    ,
     *   10000.436    ,  10009.783    ,  10019.147    ,  10028.527    ,
     *   10037.925    ,  10047.339    ,  10056.770    ,  10066.218    ,
     *   10075.683    ,
     *   9661.9392    ,  9671.2874    ,  9680.6522    ,  9690.0337    ,
     *   9699.4320    ,  9708.8470    ,  9718.2790    ,  9727.7279    ,
     *   9737.1938    ,
     *   9323.3529    ,  9332.7030    ,  9342.0697    ,  9351.4531    ,
     *   9360.8532    ,  9370.2701    ,  9379.7038    ,  9389.1545    ,
     *   9398.6221    ,
     *   8984.5869    ,  8993.9408    ,  9003.3112    ,  9012.6983    ,
     *   9022.1021    ,  9031.5226    ,  9040.9600    ,  9050.4142    ,
     *   9059.8854    ,
     *   8645.4611    ,  8654.8226    ,  8664.2006    ,  8673.5951    ,
     *   8683.0063    ,  8692.4341    ,  8701.8786    ,  8711.3400    ,
     *   8720.8182    ,
     *   8305.6146    ,  8314.9914    ,  8324.3845    ,  8333.7940    ,
     *   8343.2199    ,  8352.6624    ,  8362.1214    ,  8371.5970    ,
     *   8381.0893    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7964.3231    ,  7973.7306    ,  7983.1541    ,  7992.5936    ,
     *   8002.0492    ,  8011.5210    ,  8021.0090    ,  8030.5133    ,
     *   8040.0340    ,
     *   7710.1825    ,  7719.6315    ,  7729.0960    ,  7738.5760    ,
     *   7748.0717    ,  7757.5831    ,  7767.1102    ,  7776.6533    ,
     *   7786.2123    ,
     *   7541.6504    ,  7551.1413    ,  7560.6471    ,  7570.1681    ,
     *   7579.7041    ,  7589.2555    ,  7598.8221    ,  7608.4042    ,
     *   7618.0017    ,
     *   7414.8476    ,  7424.3807    ,  7433.9283    ,  7443.4904    ,
     *   7453.0673    ,  7462.6589    ,  7472.2653    ,  7481.8867    ,
     *   7491.5231    ,
     *   7312.8333    ,  7322.4090    ,  7331.9986    ,  7341.6024    ,
     *   7351.2203    ,  7360.8525    ,  7370.4990    ,  7380.1601    ,
     *   7389.8357    ,
     *   7227.2599    ,  7236.8786    ,  7246.5106    ,  7256.1563    ,
     *   7265.8156    ,  7275.4888    ,  7285.1758    ,  7294.8768    ,
     *   7304.5919    ,
     *   7153.3936    ,  7163.0556    ,  7172.7304    ,  7182.4184    ,
     *   7192.1195    ,  7201.8338    ,  7211.5616    ,  7221.3029    ,
     *   7231.0578    ,
     *   7088.2891    ,  7097.9947    ,  7107.7127    ,  7117.4433    ,
     *   7127.1865    ,  7136.9425    ,  7146.7113    ,  7156.4932    ,
     *   7166.2882    ,
     *   7029.9886    ,  7039.7383    ,  7049.4998    ,  7059.2733    ,
     *   7069.0590    ,  7078.8569    ,  7088.6671    ,  7098.4899    ,
     *   7108.3253    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   6977.1247    ,  6986.9187    ,  6996.7241    ,  7006.5410    ,
     *   7016.3694    ,  7026.2095    ,  7036.0615    ,  7045.9254    ,
     *   7055.8015    ,
     *   6928.7041    ,  6938.5429    ,  6948.3925    ,  6958.2530    ,
     *   6968.1245    ,  6978.0072    ,  6987.9012    ,  6997.8067    ,
     *   7007.7237    ,
     *   6883.9829    ,  6893.8669    ,  6903.7610    ,  6913.6655    ,
     *   6923.5805    ,  6933.5060    ,  6943.4424    ,  6953.3896    ,
     *   6963.3480    ,
     *   6842.3894    ,  6852.3189    ,  6862.2580    ,  6872.2068    ,
     *   6882.1655    ,  6892.1342    ,  6902.1132    ,  6912.1026    ,
     *   6922.1025    ,
     *   6803.4748    ,  6813.4501    ,  6823.4344    ,  6833.4279    ,
     *   6843.4306    ,  6853.4429    ,  6863.4649    ,  6873.4966    ,
     *   6883.5384    ,
     *   6766.8801    ,  6776.9016    ,  6786.9315    ,  6796.9699    ,
     *   6807.0171    ,  6817.0732    ,  6827.1384    ,  6837.2129    ,
     *   6847.2968    ,
     *   6732.3140    ,  6742.3820    ,  6752.4579    ,  6762.5416    ,
     *   6772.6335    ,  6782.7338    ,  6792.8425    ,  6802.9600    ,
     *   6813.0863    ,
     *   6699.5366    ,  6709.6516    ,  6719.7737    ,  6729.9031    ,
     *   6740.0400    ,  6750.1847    ,  6760.3373    ,  6770.4980    ,
     *   6780.6670    ,
     *   6668.3482    ,  6678.5105    ,  6688.6791    ,  6698.8545    ,
     *   6709.0368    ,  6719.2263    ,  6729.4230    ,  6739.6273    ,
     *   6749.8392    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   6638.5808    ,  6648.7906    ,  6659.0062    ,  6669.2279    ,
     *   6679.4558    ,  6689.6903    ,  6699.9315    ,  6710.1796    ,
     *   6720.4348    ,
     *   6610.0914    ,  6620.3491    ,  6630.6120    ,  6640.8803    ,
     *   6651.1542    ,  6661.4340    ,  6671.7199    ,  6682.0121    ,
     *   6692.3108    ,
     *   6582.7578    ,  6593.0638    ,  6603.3742    ,  6613.6894    ,
     *   6624.0096    ,  6634.3350    ,  6644.6659    ,  6655.0025    ,
     *   6665.3450    ,
     *   6556.4743    ,  6566.8289    ,  6577.1872    ,  6587.5496    ,
     *   6597.9164    ,  6608.2877    ,  6618.6638    ,  6629.0450    ,
     *   6639.4316    ,
     *   6531.1492    ,  6541.5527    ,  6551.9592    ,  6562.3692    ,
     *   6572.7827    ,  6583.2002    ,  6593.6219    ,  6604.0481    ,
     *   6614.4789    ,
     *   6506.7023    ,  6517.1550    ,  6527.6100    ,  6538.0678    ,
     *   6548.5285    ,  6558.9924    ,  6569.4599    ,  6579.9312    ,
     *   6590.4066    ,
     *   6483.0630    ,  6493.5652    ,  6504.0690    ,  6514.5749    ,
     *   6525.0830    ,  6535.5937    ,  6546.1073    ,  6556.6240    ,
     *   6567.1441    ,
     *   6460.1690    ,  6470.7209    ,  6481.2739    ,  6491.8281    ,
     *   6502.3839    ,  6512.9416    ,  6523.5015    ,  6534.0639    ,
     *   6544.6290    ,
     *   6437.9647    ,  6448.5669    ,  6459.1692    ,  6469.7721    ,
     *   6480.3758    ,  6490.9808    ,  6501.5872    ,  6512.1955    ,
     *   6522.8059    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6416.4010    ,  6427.0535    ,  6437.7055    ,  6448.3573    ,
     *   6459.0093    ,  6469.6618    ,  6480.3150    ,  6490.9694    ,
     *   6501.6253    ,
     *   6395.4334    ,  6406.1367    ,  6416.8386    ,  6427.5396    ,
     *   6438.2401    ,  6448.9403    ,  6459.6406    ,  6470.3413    ,
     *   6481.0429    ,
     *   6375.0223    ,  6385.7765    ,  6396.5287    ,  6407.2792    ,
     *   6418.0283    ,  6428.7765    ,  6439.5241    ,  6450.2714    ,
     *   6461.0188    ,
     *   6355.1318    ,  6365.9372    ,  6376.7398    ,  6387.5400    ,
     *   6398.3381    ,  6409.1345    ,  6419.9296    ,  6430.7237    ,
     *   6441.5172    ,
     *   6335.7293    ,  6346.5862    ,  6357.4396    ,  6368.2897    ,
     *   6379.1369    ,  6389.9818    ,  6400.8246    ,  6411.6657    ,
     *   6422.5055    ,
     *   6316.7853    ,  6327.6941    ,  6338.5984    ,  6349.4986    ,
     *   6360.3953    ,  6371.2888    ,  6382.1795    ,  6393.0679    ,
     *   6403.9542    ,
     *   6298.2731    ,  6309.2339    ,  6320.1894    ,  6331.1400    ,
     *   6342.0864    ,  6353.0287    ,  6363.9676    ,  6374.9033    ,
     *   6385.8363    ,
     *   6280.1682    ,  6291.1811    ,  6302.1881    ,  6313.1894    ,
     *   6324.1855    ,  6335.1769    ,  6346.1641    ,  6357.1474    ,
     *   6368.1272    ,
     *   6262.4480    ,  6273.5135    ,  6284.5720    ,  6295.6241    ,
     *   6306.6703    ,  6317.7110    ,  6328.7467    ,  6339.7777    ,
     *   6350.8046    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   6245.0921    ,  6256.2102    ,  6267.3206    ,  6278.4238    ,
     *   6289.5202    ,  6300.6103    ,  6311.6946    ,  6322.7736    ,
     *   6333.8477    ,
     *   6228.0815    ,  6239.2526    ,  6250.4150    ,  6261.5694    ,
     *   6272.7162    ,  6283.8559    ,  6294.9891    ,  6306.1161    ,
     *   6317.2375    ,
     *   6211.3989    ,  6222.6230    ,  6233.8377    ,  6245.0434    ,
     *   6256.2408    ,  6267.4303    ,  6278.6125    ,  6289.7878    ,
     *   6300.9566    ,
     *   6195.0281    ,  6206.3055    ,  6217.5726    ,  6228.8299    ,
     *   6240.0780    ,  6251.3175    ,  6262.5488    ,  6273.7724    ,
     *   6284.9889    ,
     *   6178.9543    ,  6190.2851    ,  6201.6048    ,  6212.9138    ,
     *   6224.2129    ,  6235.5024    ,  6246.7829    ,  6258.0551    ,
     *   6269.3193    ,
     *   6163.1637    ,  6174.5481    ,  6185.9205    ,  6197.2815    ,
     *   6208.6315    ,  6219.9713    ,  6231.3012    ,  6242.6220    ,
     *   6253.9341    ,
     *   6147.6436    ,  6159.0818    ,  6170.5071    ,  6181.9200    ,
     *   6193.3212    ,  6204.7113    ,  6216.0908    ,  6227.4603    ,
     *   6238.8203    ,
     *   6132.3820    ,  6143.8742    ,  6155.3525    ,  6166.8175    ,
     *   6178.2700    ,  6189.7106    ,  6201.1397    ,  6212.5580    ,
     *   6223.9661    ,
     *   6117.3681    ,  6128.9142    ,  6140.4456    ,  6151.9630    ,
     *   6163.4669    ,  6174.9580    ,  6186.4368    ,  6197.9041    ,
     *   6209.3603    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6102.5914    ,  6114.1917    ,  6125.7763    ,  6137.3460    ,
     *   6148.9014    ,  6160.4431    ,  6171.9718    ,  6183.4881    ,
     *   6194.9926    ,
     *   6088.0423    ,  6099.6969    ,  6111.3349    ,  6122.9570    ,
     *   6134.5640    ,  6146.1565    ,  6157.7350    ,  6169.3004    ,
     *   6180.8532    ,
     *   6073.7120    ,  6085.4209    ,  6097.1123    ,  6108.7870    ,
     *   6120.4456    ,  6132.0889    ,  6143.7174    ,  6155.3319    ,
     *   6166.9330    ,
     *   6059.5919    ,  6071.3552    ,  6083.1002    ,  6094.8274    ,
     *   6106.5378    ,  6118.2319    ,  6129.9105    ,  6141.5742    ,
     *   6153.2237    ,
     *   6045.6743    ,  6057.4921    ,  6069.2906    ,  6081.0705    ,
     *   6092.8327    ,  6104.5777    ,  6116.3063    ,  6128.0193    ,
     *   6139.7172    ,
     *   6031.9518    ,  6043.8242    ,  6055.6763    ,  6067.5089    ,
     *   6079.3228    ,  6091.1188    ,  6102.8975    ,  6114.6597    ,
     *   6126.4061    ,
     *   6018.4175    ,  6030.3444    ,  6042.2501    ,  6054.1355    ,
     *   6066.0012    ,  6077.8482    ,  6089.6770    ,  6101.4885    ,
     *   6113.2834    ,
     *   6005.0649    ,  6017.0464    ,  6029.0058    ,  6040.9438    ,
     *   6052.8614    ,  6064.7594    ,  6076.6383    ,  6088.4991    ,
     *   6100.3425    ,
     *   5991.8878    ,  6003.9239    ,  6015.9370    ,  6027.9278    ,
     *   6039.8973    ,  6051.8461    ,  6063.7752    ,  6075.6853    ,
     *   6087.5772    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   5978.8806    ,  5990.9713    ,  6003.0380    ,  6015.0816    ,
     *   6027.1029    ,  6039.1027    ,  6051.0819    ,  6063.0413    ,
     *   6074.9816    ,
     *   5966.0379    ,  5978.1831    ,  5990.3034    ,  6002.3997    ,
     *   6014.4728    ,  6026.5236    ,  6038.5529    ,  6050.5615    ,
     *   6062.5502    ,
     *   5953.3544    ,  5965.5542    ,  5977.7281    ,  5989.8771    ,
     *   6002.0019    ,  6014.1036    ,  6026.1829    ,  6038.2407    ,
     *   6050.2778    ,
     *   5940.8255    ,  5953.0798    ,  5965.3073    ,  5977.5088    ,
     *   5989.6854    ,  6001.8379    ,  6013.9672    ,  6026.0742    ,
     *   6038.1596    ,
     *   5928.4466    ,  5940.7553    ,  5953.0363    ,  5965.2904    ,
     *   5977.5186    ,  5989.7219    ,  6001.9011    ,  6014.0571    ,
     *   6026.1908    ,
     *   5916.2134    ,  5928.5765    ,  5940.9108    ,  5953.2173    ,
     *   5965.4971    ,  5977.7511    ,  5989.9802    ,  6002.1852    ,
     *   6014.3671    ,
     *   5904.1219    ,  5916.5392    ,  5928.9267    ,  5941.2857    ,
     *   5953.6170    ,  5965.9215    ,  5978.2003    ,  5990.4543    ,
     *   6002.6843    ,
     *   5892.1682    ,  5904.6395    ,  5917.0803    ,  5929.4915    ,
     *   5941.8742    ,  5954.2292    ,  5966.5577    ,  5978.8604    ,
     *   5991.1384    ,
     *   5880.3486    ,  5892.8740    ,  5905.3678    ,  5917.8311    ,
     *   5930.2650    ,  5942.6705    ,  5955.0484    ,  5967.3999    ,
     *   5979.7258    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   5868.6598    ,  5881.2390    ,  5893.7857    ,  5906.3011    ,
     *   5918.7861    ,  5931.2418    ,  5943.6691    ,  5956.0692    ,
     *   5968.4428    ,
     *   5857.0985    ,  5869.7314    ,  5882.3309    ,  5894.8980    ,
     *   5907.4340    ,  5919.9398    ,  5932.4164    ,  5944.8648    ,
     *   5957.2861    ,
     *   5845.6616    ,  5858.3480    ,  5871.0000    ,  5883.6189    ,
     *   5896.2056    ,  5908.7613    ,  5921.2871    ,  5933.7838    ,
     *   5946.2525    ,
     *   5834.3461    ,  5847.0858    ,  5859.7903    ,  5872.4606    ,
     *   5885.0980    ,  5897.7034    ,  5910.2781    ,  5922.8229    ,
     *   5935.3389    ,
     *   5823.1494    ,  5835.9422    ,  5848.6988    ,  5861.4204    ,
     *   5874.1082    ,  5886.7632    ,  5899.3866    ,  5911.9794    ,
     *   5924.5425    ,
     *   5812.0687    ,  5824.9143    ,  5837.7229    ,  5850.4956    ,
     *   5863.2336    ,  5875.9380    ,  5888.6099    ,  5901.2504    ,
     *   5913.8605    ,
     *   5801.1015    ,  5813.9997    ,  5826.8600    ,  5839.6836    ,
     *   5852.4716    ,  5865.2251    ,  5877.9454    ,  5890.6334    ,
     *   5903.2903    ,
     *   5790.2455    ,  5803.1961    ,  5816.1078    ,  5828.9820    ,
     *   5841.8197    ,  5854.6222    ,  5867.3906    ,  5880.1259    ,
     *   5892.8293    ,
     *   5779.4983    ,  5792.5010    ,  5805.4639    ,  5818.3884    ,
     *   5831.2757    ,  5844.1268    ,  5856.9431    ,  5869.7255    ,
     *   5882.4752    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   5768.8579    ,  5781.9123    ,  5794.9262    ,  5807.9007    ,
     *   5820.8372    ,  5833.7368    ,  5846.6006    ,  5859.4299    ,
     *   5872.2258    ,
     *   5758.3221    ,  5771.4280    ,  5784.4925    ,  5797.5168    ,
     *   5810.5022    ,  5823.4499    ,  5836.3612    ,  5849.2370    ,
     *   5862.0787    ,
     *   5747.8890    ,  5761.0460    ,  5774.1608    ,  5787.2346    ,
     *   5800.2687    ,  5813.2643    ,  5826.2226    ,  5839.1448    ,
     *   5852.0320    ,
     *   5737.5567    ,  5750.7646    ,  5763.9293    ,  5777.0522    ,
     *   5790.1346    ,  5803.1778    ,  5816.1829    ,  5829.1511    ,
     *   5842.0837    ,
     *   5727.3235    ,  5740.5818    ,  5753.7961    ,  5766.9679    ,
     *   5780.0983    ,  5793.1887    ,  5806.2403    ,  5819.2543    ,
     *   5832.2318    ,
     *   5717.1876    ,  5730.4959    ,  5743.7595    ,  5756.9797    ,
     *   5770.1578    ,  5783.2952    ,  5796.3929    ,  5809.4524    ,
     *   5822.4747    ,
     *   5707.1474    ,  5720.5054    ,  5733.8179    ,  5747.0862    ,
     *   5760.3116    ,  5773.4955    ,  5786.6391    ,  5799.7437    ,
     *   5812.8104    ,
     *   5697.2014    ,  5710.6087    ,  5723.9696    ,  5737.2856    ,
     *   5750.5580    ,  5763.7881    ,  5776.9773    ,  5790.1266    ,
     *   5803.2374    ,
     *   5687.3480    ,  5700.8042    ,  5714.2132    ,  5727.5765    ,
     *   5740.8955    ,  5754.1715    ,  5767.4057    ,  5780.5995    ,
     *   5793.7541    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   5677.5860    ,  5691.0905    ,  5704.5472    ,  5717.9574    ,
     *   5731.3226    ,  5744.6440    ,  5757.9231    ,  5771.1610    ,
     *   5784.3590    ,
     *   5667.9139    ,  5681.4663    ,  5694.9702    ,  5708.4269    ,
     *   5721.8378    ,  5735.2043    ,  5748.5278    ,  5761.8094    ,
     *   5775.0505    ,
     *   5658.3303    ,  5671.9302    ,  5685.4808    ,  5698.9836    ,
     *   5712.4399    ,  5725.8511    ,  5739.2186    ,  5752.5436    ,
     *   5765.8274    ,
     *   5648.8342    ,  5662.4811    ,  5676.0779    ,  5689.6263    ,
     *   5703.1275    ,  5716.5830    ,  5729.9940    ,  5743.3620    ,
     *   5756.6881    ,
     *   5639.4242    ,  5653.1176    ,  5666.7602    ,  5680.3537    ,
     *   5693.8994    ,  5707.3987    ,  5720.8529    ,  5734.2635    ,
     *   5747.6315    ,
     *   5630.0993    ,  5643.8386    ,  5657.5266    ,  5671.1647    ,
     *   5684.7544    ,  5698.2971    ,  5711.7941    ,  5725.2467    ,
     *   5738.6564    ,
     *   5620.8583    ,  5634.6430    ,  5648.3758    ,  5662.0580    ,
     *   5675.6913    ,  5689.2769    ,  5702.8162    ,  5716.3106    ,
     *   5729.7614    ,
     *   5611.7002    ,  5625.5298    ,  5639.3068    ,  5653.0327    ,
     *   5666.7090    ,  5680.3371    ,  5693.9183    ,  5707.4540    ,
     *   5720.9454    ,
     *   5602.6239    ,  5616.4978    ,  5630.3186    ,  5644.0877    ,
     *   5657.8065    ,  5671.4765    ,  5685.0991    ,  5698.6757    ,
     *   5712.2074    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   5593.6286    ,  5607.5462    ,  5621.4102    ,  5635.2218    ,
     *   5648.9827    ,  5662.6942    ,  5676.3578    ,  5689.9747    ,
     *   5703.5463    ,
     *   5584.7132    ,  5598.6740    ,  5612.5805    ,  5626.4343    ,
     *   5640.2367    ,  5653.9892    ,  5667.6932    ,  5681.3500    ,
     *   5694.9610    ,
     *   5575.8768    ,  5589.8802    ,  5603.8288    ,  5617.7240    ,
     *   5631.5674    ,  5645.3604    ,  5659.1044    ,  5672.8006    ,
     *   5686.4506    ,
     *   5567.1187    ,  5581.1640    ,  5595.1540    ,  5609.0902    ,
     *   5622.9741    ,  5636.8070    ,  5650.5904    ,  5664.3256    ,
     *   5678.0140    ,
     *   5558.4378    ,  5572.5245    ,  5586.5554    ,  5600.5319    ,
     *   5614.4557    ,  5628.3280    ,  5642.1503    ,  5655.9240    ,
     *   5669.6505    ,
     *   5549.8335    ,  5563.9609    ,  5578.0320    ,  5592.0483    ,
     *   5606.0114    ,  5619.9226    ,  5633.7833    ,  5647.5950    ,
     *   5661.3589    ,
     *   5541.3049    ,  5555.4723    ,  5569.5831    ,  5583.6386    ,
     *   5597.6404    ,  5611.5899    ,  5625.4886    ,  5639.3377    ,
     *   5653.1386    ,
     *   5532.8513    ,  5547.0581    ,  5561.2078    ,  5575.3019    ,
     *   5589.3419    ,  5603.3292    ,  5617.2651    ,  5631.1512    ,
     *   5644.9886    ,
     *   5524.4718    ,  5538.7174    ,  5552.9054    ,  5567.0375    ,
     *   5581.1151    ,  5595.1396    ,  5609.1123    ,  5623.0348    ,
     *   5636.9082    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   5516.1659    ,  5530.4495    ,  5544.6752    ,  5558.8447    ,
     *   5572.9592    ,  5587.0203    ,  5601.0293    ,  5614.9876    ,
     *   5628.8966    ,
     *   5507.9327    ,  5522.2537    ,  5536.5165    ,  5550.7226    ,
     *   5564.8736    ,  5578.9707    ,  5593.0153    ,  5607.0090    ,
     *   5620.9529    ,
     *   5499.7716    ,  5514.1293    ,  5528.4285    ,  5542.6707    ,
     *   5556.8574    ,  5570.9899    ,  5585.0697    ,  5599.0981    ,
     *   5613.0764    ,
     *   5491.6819    ,  5506.0756    ,  5520.4105    ,  5534.6882    ,
     *   5548.9100    ,  5563.0774    ,  5577.1917    ,  5591.2543    ,
     *   5605.2665    ,
     *   5483.6630    ,  5498.0920    ,  5512.4620    ,  5526.7744    ,
     *   5541.0307    ,  5555.2323    ,  5569.3806    ,  5583.4768    ,
     *   5597.5224    ,
     *   5475.7143    ,  5490.1778    ,  5504.5822    ,  5518.9287    ,
     *   5533.2189    ,  5547.4541    ,  5561.6357    ,  5575.7651    ,
     *   5589.8435    ,
     *   5467.8350    ,  5482.3325    ,  5496.7705    ,  5511.1505    ,
     *   5525.4739    ,  5539.7421    ,  5553.9565    ,  5568.1183    ,
     *   5582.2289    ,
     *   5460.0247    ,  5474.5552    ,  5489.0262    ,  5503.4390    ,
     *   5517.7951    ,  5532.0957    ,  5546.3422    ,  5560.5359    ,
     *   5574.6782    ,
     *   5452.2826    ,  5466.8456    ,  5481.3489    ,  5495.7938    ,
     *   5510.1817    ,  5524.5141    ,  5538.7922    ,  5553.0173    ,
     *   5567.1907    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   5444.6082    ,  5459.2029    ,  5473.7377    ,  5488.2141    ,
     *   5502.6334    ,  5516.9969    ,  5531.3059    ,  5545.5617    ,
     *   5559.7657    ,
     *   5437.0009    ,  5451.6266    ,  5466.1923    ,  5480.6995    ,
     *   5495.1493    ,  5509.5433    ,  5523.8827    ,  5538.1687    ,
     *   5552.4027    ,
     *   5429.4601    ,  5444.1161    ,  5458.7120    ,  5473.2492    ,
     *   5487.7291    ,  5502.1529    ,  5516.5220    ,  5530.8376    ,
     *   5545.1010    ,
     *   5421.9853    ,  5436.6708    ,  5451.2962    ,  5465.8628    ,
     *   5480.3720    ,  5494.8250    ,  5509.2232    ,  5523.5678    ,
     *   5537.8601    ,
     *   5414.5759    ,  5429.2902    ,  5443.9443    ,  5458.5396    ,
     *   5473.0775    ,  5487.5591    ,  5501.9858    ,  5516.3588    ,
     *   5530.6793    ,
     *   5407.2314    ,  5421.9737    ,  5436.6558    ,  5451.2792    ,
     *   5465.8451    ,  5480.3546    ,  5494.8092    ,  5509.2100    ,
     *   5523.5582    ,
     *   5399.9511    ,  5414.7207    ,  5429.4302    ,  5444.0810    ,
     *   5458.6742    ,  5473.2110    ,  5487.6928    ,  5502.1208    ,
     *   5516.4961    ,
     *   5392.7345    ,  5407.5308    ,  5422.2669    ,  5436.9443    ,
     *   5451.5642    ,  5466.1277    ,  5480.6362    ,  5495.0907    ,
     *   5509.4926    ,
     *   5385.5812    ,  5400.4033    ,  5415.1654    ,  5429.8688    ,
     *   5444.5147    ,  5459.1042    ,  5473.6387    ,  5488.1192    ,
     *   5502.5470    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5378.4905    ,  5393.3378    ,  5408.1251    ,  5422.8538    ,
     *   5437.5250    ,  5452.1399    ,  5466.6998    ,  5481.2057    ,
     *   5495.6589    ,
     *   5371.4620    ,  5386.3336    ,  5401.1455    ,  5415.8988    ,
     *   5430.5947    ,  5445.2344    ,  5459.8190    ,  5474.3497    ,
     *   5488.8277    ,
     *   5364.4950    ,  5379.3904    ,  5394.2261    ,  5409.0033    ,
     *   5423.7233    ,  5438.3871    ,  5452.9959    ,  5467.5508    ,
     *   5482.0529    ,
     *   5357.5891    ,  5372.5075    ,  5387.3663    ,  5402.1668    ,
     *   5416.9102    ,  5431.5974    ,  5446.2298    ,  5460.8083    ,
     *   5475.3340    ,
     *   5350.7438    ,  5365.6844    ,  5380.5657    ,  5395.3888    ,
     *   5410.1549    ,  5424.8650    ,  5439.5203    ,  5454.1217    ,
     *   5468.6705    ,
     *   5343.9584    ,  5358.9206    ,  5373.8237    ,  5388.6687    ,
     *   5403.4569    ,  5418.1892    ,  5432.8668    ,  5447.4907    ,
     *   5462.0620    ,
     *   5337.2326    ,  5352.2156    ,  5367.1398    ,  5382.0061    ,
     *   5396.8157    ,  5411.5696    ,  5426.2689    ,  5440.9146    ,
     *   5455.5078    ,
     *   5330.5656    ,  5345.5689    ,  5360.5134    ,  5375.4004    ,
     *   5390.2308    ,  5405.0057    ,  5419.7261    ,  5434.3931    ,
     *   5449.0076    ,
     *   5323.9572    ,  5338.9799    ,  5353.9442    ,  5368.8512    ,
     *   5383.7018    ,  5398.4970    ,  5413.2379    ,  5427.9255    ,
     *   5442.5608    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5317.4066    ,  5332.4481    ,  5347.4315    ,  5362.3578    ,
     *   5377.2280    ,  5392.0430    ,  5406.8038    ,  5421.5115    ,
     *   5436.1670    ,
     *   5310.9134    ,  5325.9731    ,  5340.9750    ,  5355.9199    ,
     *   5370.8090    ,  5385.6432    ,  5400.4233    ,  5415.1505    ,
     *   5429.8256    ,
     *   5304.4771    ,  5319.5543    ,  5334.5739    ,  5349.5370    ,
     *   5364.4444    ,  5379.2971    ,  5394.0960    ,  5408.8421    ,
     *   5423.5363    ,
     *   5298.0971    ,  5313.1911    ,  5328.2280    ,  5343.2085    ,
     *   5358.1336    ,  5373.0042    ,  5387.8213    ,  5402.5857    ,
     *   5417.2985    ,
     *   5291.7730    ,  5306.8832    ,  5321.9365    ,  5336.9339    ,
     *   5351.8761    ,  5366.7641    ,  5381.5988    ,  5396.3810    ,
     *   5411.1118    ,
     *   5285.5042    ,  5300.6299    ,  5315.6992    ,  5330.7127    ,
     *   5345.6715    ,  5360.5763    ,  5375.4280    ,  5390.2275    ,
     *   5404.9757    ,
     *   5279.2901    ,  5294.4309    ,  5309.5154    ,  5324.5446    ,
     *   5339.5192    ,  5354.4402    ,  5369.3084    ,  5384.1246    ,
     *   5398.8898    ,
     *   5273.1304    ,  5288.2854    ,  5303.3846    ,  5318.4289    ,
     *   5333.4189    ,  5348.3555    ,  5363.2396    ,  5378.0720    ,
     *   5392.8535    ,
     *   5267.0244    ,  5282.1931    ,  5297.3064    ,  5312.3651    ,
     *   5327.3699    ,  5342.3216    ,  5357.2211    ,  5372.0691    ,
     *   5386.8665    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5260.9716    ,  5276.1535    ,  5291.2803    ,  5306.3529    ,
     *   5321.3719    ,  5336.3381    ,  5351.2524    ,  5366.1156    ,
     *   5380.9283    ,
     *   5254.9716    ,  5270.1660    ,  5285.3058    ,  5300.3916    ,
     *   5315.4243    ,  5330.4045    ,  5345.3331    ,  5360.2108    ,
     *   5375.0384    ,
     *   5249.0238    ,  5264.2301    ,  5279.3823    ,  5294.4809    ,
     *   5309.5267    ,  5324.5204    ,  5339.4628    ,  5354.3545    ,
     *   5369.1965    ,
     *   5243.1276    ,  5258.3454    ,  5273.5093    ,  5288.6202    ,
     *   5303.6785    ,  5318.6852    ,  5333.6408    ,  5348.5462    ,
     *   5363.4020    ,
     *   5237.2827    ,  5252.5113    ,  5267.6865    ,  5282.8090    ,
     *   5297.8794    ,  5312.8985    ,  5327.8669    ,  5342.7853    ,
     *   5357.6544    ,
     *   5231.4884    ,  5246.7273    ,  5261.9132    ,  5277.0469    ,
     *   5292.1289    ,  5307.1599    ,  5322.1405    ,  5337.0715    ,
     *   5351.9535    ,
     *   5225.7442    ,  5240.9929    ,  5256.1891    ,  5271.3334    ,
     *   5286.4264    ,  5301.4688    ,  5316.4612    ,  5331.4042    ,
     *   5346.2987    ,
     *   5220.0497    ,  5235.3077    ,  5250.5136    ,  5265.6680    ,
     *   5280.7715    ,  5295.8248    ,  5310.8285    ,  5325.7832    ,
     *   5340.6895    ,
     *   5214.4044    ,  5229.6711    ,  5244.8861    ,  5260.0502    ,
     *   5275.1638    ,  5290.2275    ,  5305.2420    ,  5320.2078    ,
     *   5335.1256    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5208.8077    ,  5224.0826    ,  5239.3064    ,  5254.4796    ,
     *   5269.6027    ,  5284.6764    ,  5299.7012    ,  5314.6777    ,
     *   5329.6065    ,
     *   5203.2591    ,  5218.5417    ,  5233.7737    ,  5248.9556    ,
     *   5264.0879    ,  5279.1710    ,  5294.2057    ,  5309.1924    ,
     *   5324.1319    ,
     *   5197.7581    ,  5213.0480    ,  5228.2878    ,  5243.4779    ,
     *   5258.6187    ,  5273.7109    ,  5288.7550    ,  5303.7516    ,
     *   5318.7011    ,
     *   5192.3042    ,  5207.6010    ,  5222.8480    ,  5238.0458    ,
     *   5253.1949    ,  5268.2957    ,  5283.3488    ,  5298.3547    ,
     *   5313.3139    ,
     *   5186.8969    ,  5202.2001    ,  5217.4540    ,  5232.6591    ,
     *   5247.8159    ,  5262.9248    ,  5277.9865    ,  5293.0013    ,
     *   5307.9698    ,
     *   5181.5358    ,  5196.8449    ,  5212.1052    ,  5227.3171    ,
     *   5242.4812    ,  5257.5979    ,  5272.6677    ,  5287.6910    ,
     *   5302.6684    ,
     *   5176.2203    ,  5191.5348    ,  5206.8011    ,  5222.0195    ,
     *   5237.1905    ,  5252.3145    ,  5267.3920    ,  5282.4234    ,
     *   5297.4093    ,
     *   5170.9499    ,  5186.2695    ,  5201.5413    ,  5216.7658    ,
     *   5231.9432    ,  5247.0741    ,  5262.1589    ,  5277.1980    ,
     *   5292.1920    ,
     *   5165.7242    ,  5181.0484    ,  5196.3254    ,  5211.5554    ,
     *   5226.7390    ,  5241.8763    ,  5256.9680    ,  5272.0144    ,
     *   5287.0161    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   11100.456    ,  11109.955    ,  11119.470    ,  11129.003    ,
     *   11138.553    ,  11148.121    ,  11157.706    ,  11167.309    ,
     *   11176.929    ,
     *   10762.039    ,  10771.538    ,  10781.054    ,  10790.587    ,
     *   10800.137    ,  10809.705    ,  10819.290    ,  10828.893    ,
     *   10838.513    ,
     *   10423.612    ,  10433.111    ,  10442.627    ,  10452.160    ,
     *   10461.711    ,  10471.279    ,  10480.864    ,  10490.467    ,
     *   10500.088    ,
     *   10085.165    ,  10094.664    ,  10104.181    ,  10113.714    ,
     *   10123.265    ,  10132.834    ,  10142.419    ,  10152.023    ,
     *   10161.644    ,
     *   9746.6767    ,  9756.1768    ,  9765.6940    ,  9775.2286    ,
     *   9784.7804    ,  9794.3496    ,  9803.9362    ,  9813.5403    ,
     *   9823.1620    ,
     *   9408.1068    ,  9417.6086    ,  9427.1276    ,  9436.6638    ,
     *   9446.2172    ,  9455.7881    ,  9465.3763    ,  9474.9821    ,
     *   9484.6053    ,
     *   9069.3735    ,  9078.8788    ,  9088.4011    ,  9097.9407    ,
     *   9107.4975    ,  9117.0716    ,  9126.6631    ,  9136.2721    ,
     *   9145.8985    ,
     *   8730.3133    ,  8739.8254    ,  8749.3546    ,  8758.9009    ,
     *   8768.4644    ,  8778.0451    ,  8787.6431    ,  8797.2585    ,
     *   8806.8913    ,
     *   8390.5984    ,  8400.1244    ,  8409.6672    ,  8419.2270    ,
     *   8428.8038    ,  8438.3977    ,  8448.0088    ,  8457.6371    ,
     *   8467.2827    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   8049.5712    ,  8059.1248    ,  8068.6951    ,  8078.2820    ,
     *   8087.8856    ,  8097.5061    ,  8107.1434    ,  8116.7976    ,
     *   8126.4688    ,
     *   7795.7872    ,  7805.3783    ,  7814.9855    ,  7824.6090    ,
     *   7834.2488    ,  7843.9050    ,  7853.5776    ,  7863.2668    ,
     *   7872.9725    ,
     *   7627.6148    ,  7637.2436    ,  7646.8881    ,  7656.5484    ,
     *   7666.2246    ,  7675.9168    ,  7685.6250    ,  7695.3494    ,
     *   7705.0899    ,
     *   7501.1747    ,  7510.8414    ,  7520.5235    ,  7530.2209    ,
     *   7539.9338    ,  7549.6622    ,  7559.4063    ,  7569.1661    ,
     *   7578.9417    ,
     *   7399.5260    ,  7409.2310    ,  7418.9509    ,  7428.6857    ,
     *   7438.4355    ,  7448.2005    ,  7457.9807    ,  7467.7761    ,
     *   7477.5870    ,
     *   7314.3212    ,  7324.0648    ,  7333.8227    ,  7343.5952    ,
     *   7353.3823    ,  7363.1840    ,  7373.0005    ,  7382.8319    ,
     *   7392.6783    ,
     *   7240.8264    ,  7250.6089    ,  7260.4052    ,  7270.2156    ,
     *   7280.0402    ,  7289.8789    ,  7299.7321    ,  7309.5996    ,
     *   7319.4818    ,
     *   7176.0964    ,  7185.9180    ,  7195.7530    ,  7205.6016    ,
     *   7215.4639    ,  7225.3400    ,  7235.2299    ,  7245.1339    ,
     *   7255.0520    ,
     *   7118.1734    ,  7128.0344    ,  7137.9083    ,  7147.7954    ,
     *   7157.6957    ,  7167.6093    ,  7177.5364    ,  7187.4770    ,
     *   7197.4313    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   7065.6898    ,  7075.5905    ,  7085.5037    ,  7095.4295    ,
     *   7105.3680    ,  7115.3194    ,  7125.2838    ,  7135.2613    ,
     *   7145.2521    ,
     *   7017.6525    ,  7027.5932    ,  7037.5458    ,  7047.5106    ,
     *   7057.4877    ,  7067.4771    ,  7077.4791    ,  7087.4937    ,
     *   7097.5212    ,
     *   6973.3175    ,  6983.2984    ,  6993.2908    ,  7003.2949    ,
     *   7013.3107    ,  7023.3384    ,  7033.3782    ,  7043.4302    ,
     *   7053.4945    ,
     *   6932.1131    ,  6942.1345    ,  6952.1669    ,  6962.2105    ,
     *   6972.2653    ,  6982.3316    ,  6992.4094    ,  7002.4990    ,
     *   7012.6004    ,
     *   6893.5903    ,  6903.6525    ,  6913.7252    ,  6923.8085    ,
     *   6933.9026    ,  6944.0077    ,  6954.1238    ,  6964.2512    ,
     *   6974.3899    ,
     *   6857.3903    ,  6867.4936    ,  6877.6068    ,  6887.7301    ,
     *   6897.8638    ,  6908.0078    ,  6918.1625    ,  6928.3278    ,
     *   6938.5041    ,
     *   6823.2217    ,  6833.3663    ,  6843.5203    ,  6853.6839    ,
     *   6863.8573    ,  6874.0406    ,  6884.2339    ,  6894.4376    ,
     *   6904.6516    ,
     *   6790.8445    ,  6801.0307    ,  6811.2258    ,  6821.4299    ,
     *   6831.6433    ,  6841.8660    ,  6852.0984    ,  6862.3405    ,
     *   6872.5925    ,
     *   6760.0592    ,  6770.2872    ,  6780.5236    ,  6790.7684    ,
     *   6801.0220    ,  6811.2845    ,  6821.5560    ,  6831.8367    ,
     *   6842.1269    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   6730.6974    ,  6740.9675    ,  6751.2454    ,  6761.5313    ,
     *   6771.8253    ,  6782.1277    ,  6792.4386    ,  6802.7582    ,
     *   6813.0868    ,
     *   6702.6163    ,  6712.9288    ,  6723.2485    ,  6733.5756    ,
     *   6743.9103    ,  6754.2528    ,  6764.6033    ,  6774.9620    ,
     *   6785.3292    ,
     *   6675.6937    ,  6686.0487    ,  6696.4104    ,  6706.7790    ,
     *   6717.1546    ,  6727.5374    ,  6737.9277    ,  6748.3258    ,
     *   6758.7317    ,
     *   6649.8237    ,  6660.2216    ,  6670.6256    ,  6681.0358    ,
     *   6691.4525    ,  6701.8759    ,  6712.3062    ,  6722.7437    ,
     *   6733.1886    ,
     *   6624.9147    ,  6635.3557    ,  6645.8021    ,  6656.2542    ,
     *   6666.7122    ,  6677.1764    ,  6687.6469    ,  6698.1241    ,
     *   6708.6081    ,
     *   6600.8863    ,  6611.3706    ,  6621.8597    ,  6632.3539    ,
     *   6642.8535    ,  6653.3586    ,  6663.8696    ,  6674.3866    ,
     *   6684.9099    ,
     *   6577.6679    ,  6588.1957    ,  6598.7278    ,  6609.2643    ,
     *   6619.8056    ,  6630.3519    ,  6640.9035    ,  6651.4606    ,
     *   6662.0234    ,
     *   6555.1972    ,  6565.7688    ,  6576.3439    ,  6586.9230    ,
     *   6597.5062    ,  6608.0939    ,  6618.6862    ,  6629.2835    ,
     *   6639.8860    ,
     *   6533.4187    ,  6544.0342    ,  6554.6527    ,  6565.2745    ,
     *   6575.8998    ,  6586.5290    ,  6597.1624    ,  6607.8000    ,
     *   6618.4424    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   6512.2829    ,  6522.9426    ,  6533.6046    ,  6544.2693    ,
     *   6554.9370    ,  6565.6079    ,  6576.2823    ,  6586.9606    ,
     *   6597.6429    ,
     *   6491.7455    ,  6502.4495    ,  6513.1553    ,  6523.8631    ,
     *   6534.5733    ,  6545.2861    ,  6556.0019    ,  6566.7208    ,
     *   6577.4433    ,
     *   6471.7667    ,  6482.5153    ,  6493.2650    ,  6504.0161    ,
     *   6514.7690    ,  6525.5238    ,  6536.2810    ,  6547.0409    ,
     *   6557.8037    ,
     *   6452.3105    ,  6463.1039    ,  6473.8977    ,  6484.6923    ,
     *   6495.4880    ,  6506.2851    ,  6517.0839    ,  6527.8848    ,
     *   6538.6880    ,
     *   6433.3444    ,  6444.1828    ,  6455.0209    ,  6465.8591    ,
     *   6476.6977    ,  6487.5372    ,  6498.3778    ,  6509.2199    ,
     *   6520.0637    ,
     *   6414.8389    ,  6425.7223    ,  6436.6049    ,  6447.4869    ,
     *   6458.3687    ,  6469.2507    ,  6480.1333    ,  6491.0166    ,
     *   6501.9011    ,
     *   6396.7669    ,  6407.6957    ,  6418.6228    ,  6429.5488    ,
     *   6440.4740    ,  6451.3986    ,  6462.3232    ,  6473.2480    ,
     *   6484.1734    ,
     *   6379.1040    ,  6390.0782    ,  6401.0502    ,  6412.0202    ,
     *   6422.9888    ,  6433.9563    ,  6444.9231    ,  6455.8895    ,
     *   6466.8558    ,
     *   6361.8277    ,  6372.8475    ,  6383.8643    ,  6394.8787    ,
     *   6405.8909    ,  6416.9013    ,  6427.9104    ,  6438.9184    ,
     *   6449.9259    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   6344.9172    ,  6355.9828    ,  6367.0447    ,  6378.1034    ,
     *   6389.1593    ,  6400.2128    ,  6411.2643    ,  6422.3142    ,
     *   6433.3628    ,
     *   6328.3537    ,  6339.4651    ,  6350.5722    ,  6361.6754    ,
     *   6372.7752    ,  6383.8719    ,  6394.9659    ,  6406.0577    ,
     *   6417.1476    ,
     *   6312.1195    ,  6323.2770    ,  6334.4294    ,  6345.5773    ,
     *   6356.7210    ,  6367.8610    ,  6378.9977    ,  6390.1314    ,
     *   6401.2627    ,
     *   6296.1987    ,  6307.4023    ,  6318.6001    ,  6329.7927    ,
     *   6340.9805    ,  6352.1639    ,  6363.3433    ,  6374.5192    ,
     *   6385.6919    ,
     *   6280.5761    ,  6291.8259    ,  6303.0694    ,  6314.3068    ,
     *   6325.5387    ,  6336.7656    ,  6347.9878    ,  6359.2059    ,
     *   6370.4202    ,
     *   6265.2380    ,  6276.5342    ,  6287.8232    ,  6299.1056    ,
     *   6310.3818    ,  6321.6522    ,  6332.9174    ,  6344.1778    ,
     *   6355.4337    ,
     *   6250.1714    ,  6261.5141    ,  6272.8489    ,  6284.1763    ,
     *   6295.4968    ,  6306.8109    ,  6318.1191    ,  6329.4218    ,
     *   6340.7194    ,
     *   6235.3645    ,  6246.7538    ,  6258.1344    ,  6269.5069    ,
     *   6280.8718    ,  6292.2296    ,  6303.5808    ,  6314.9259    ,
     *   6326.2653    ,
     *   6220.8061    ,  6232.2420    ,  6243.6685    ,  6255.0862    ,
     *   6266.4956    ,  6277.8972    ,  6289.2915    ,  6300.6790    ,
     *   6312.0602    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6206.4858    ,  6217.9684    ,  6229.4409    ,  6240.9038    ,
     *   6252.3577    ,  6263.8032    ,  6275.2407    ,  6286.6707    ,
     *   6298.0937    ,
     *   6192.3939    ,  6203.9232    ,  6215.4417    ,  6226.9500    ,
     *   6238.4485    ,  6249.9378    ,  6261.4185    ,  6272.8911    ,
     *   6284.3560    ,
     *   6178.5214    ,  6190.0975    ,  6201.6621    ,  6213.2156    ,
     *   6224.7587    ,  6236.2920    ,  6247.8159    ,  6259.3311    ,
     *   6270.8379    ,
     *   6164.8596    ,  6176.4826    ,  6188.0933    ,  6199.6922    ,
     *   6211.2800    ,  6222.8572    ,  6234.4244    ,  6245.9821    ,
     *   6257.5309    ,
     *   6151.4008    ,  6163.0707    ,  6174.7275    ,  6186.3718    ,
     *   6198.0043    ,  6209.6254    ,  6221.2359    ,  6232.8362    ,
     *   6244.4270    ,
     *   6138.1374    ,  6149.8542    ,  6161.5571    ,  6173.2468    ,
     *   6184.9240    ,  6196.5891    ,  6208.2429    ,  6219.8859    ,
     *   6231.5186    ,
     *   6125.0624    ,  6136.8260    ,  6148.5751    ,  6160.3103    ,
     *   6172.0321    ,  6183.7413    ,  6195.4383    ,  6207.1239    ,
     *   6218.7985    ,
     *   6112.1691    ,  6123.9797    ,  6135.7750    ,  6147.5555    ,
     *   6159.3220    ,  6171.0752    ,  6182.8155    ,  6194.5437    ,
     *   6206.2603    ,
     *   6099.4515    ,  6111.3090    ,  6123.1503    ,  6134.9763    ,
     *   6146.7875    ,  6158.5846    ,  6170.3682    ,  6182.1389    ,
     *   6193.8974    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6086.9035    ,  6098.8079    ,  6110.6954    ,  6122.5667    ,
     *   6134.4226    ,  6146.2636    ,  6158.0904    ,  6169.9037    ,
     *   6181.7041    ,
     *   6074.5198    ,  6086.4710    ,  6098.4046    ,  6110.3212    ,
     *   6122.2217    ,  6134.1066    ,  6145.9767    ,  6157.8325    ,
     *   6169.6748    ,
     *   6062.2950    ,  6074.2930    ,  6086.2727    ,  6098.2346    ,
     *   6110.1796    ,  6122.1084    ,  6134.0216    ,  6145.9199    ,
     *   6157.8040    ,
     *   6050.2243    ,  6062.2691    ,  6074.2947    ,  6086.3019    ,
     *   6098.2914    ,  6110.2640    ,  6122.2203    ,  6134.1611    ,
     *   6146.0869    ,
     *   6038.3030    ,  6050.3944    ,  6062.4660    ,  6074.5184    ,
     *   6086.5524    ,  6098.5687    ,  6110.5680    ,  6122.5511    ,
     *   6134.5187    ,
     *   6026.5266    ,  6038.6647    ,  6050.7821    ,  6062.8796    ,
     *   6074.9580    ,  6087.0180    ,  6099.0603    ,  6111.0857    ,
     *   6123.0949    ,
     *   6014.8911    ,  6027.0757    ,  6039.2389    ,  6051.3814    ,
     *   6063.5041    ,  6075.6077    ,  6087.6929    ,  6099.7605    ,
     *   6111.8112    ,
     *   6003.3925    ,  6015.6235    ,  6027.8323    ,  6040.0198    ,
     *   6052.1867    ,  6064.3337    ,  6076.4618    ,  6088.5715    ,
     *   6100.6637    ,
     *   5992.0269    ,  6004.3043    ,  6016.5587    ,  6028.7909    ,
     *   6041.0019    ,  6053.1924    ,  6065.3631    ,  6077.5149    ,
     *   6089.6484    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   5980.7909    ,  5993.1145    ,  6005.4143    ,  6017.6913    ,
     *   6029.9462    ,  6042.1800    ,  6054.3933    ,  6066.5870    ,
     *   6078.7618    ,
     *   5969.6811    ,  5982.0507    ,  5994.3958    ,  6006.7174    ,
     *   6019.0162    ,  6031.2931    ,  6043.5489    ,  6055.7844    ,
     *   6068.0004    ,
     *   5958.6942    ,  5971.1097    ,  5983.5000    ,  5995.8661    ,
     *   6008.2086    ,  6020.5286    ,  6032.8267    ,  6045.1039    ,
     *   6057.3609    ,
     *   5947.8271    ,  5960.2885    ,  5972.7238    ,  5985.1341    ,
     *   5997.5203    ,  6009.8831    ,  6022.2235    ,  6034.5422    ,
     *   6046.8401    ,
     *   5937.0771    ,  5949.5840    ,  5962.0643    ,  5974.5187    ,
     *   5986.9483    ,  5999.3539    ,  6011.7363    ,  6024.0965    ,
     *   6036.4351    ,
     *   5926.4413    ,  5938.9936    ,  5951.5186    ,  5964.0170    ,
     *   5976.4899    ,  5988.9381    ,  6001.3624    ,  6013.7638    ,
     *   6026.1430    ,
     *   5915.9170    ,  5928.5146    ,  5941.0841    ,  5953.6263    ,
     *   5966.1423    ,  5978.6329    ,  5991.0990    ,  6003.5415    ,
     *   6015.9611    ,
     *   5905.5019    ,  5918.1445    ,  5930.7583    ,  5943.3441    ,
     *   5955.9030    ,  5968.4358    ,  5980.9435    ,  5993.4269    ,
     *   6005.8869    ,
     *   5895.1933    ,  5907.8808    ,  5920.5387    ,  5933.1680    ,
     *   5945.7696    ,  5958.3445    ,  5970.8935    ,  5983.4177    ,
     *   5995.9178    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   5884.9892    ,  5897.7213    ,  5910.4231    ,  5923.0956    ,
     *   5935.7397    ,  5948.3564    ,  5960.9467    ,  5973.5114    ,
     *   5986.0514    ,
     *   5874.8872    ,  5887.6637    ,  5900.4092    ,  5913.1246    ,
     *   5925.8111    ,  5938.4695    ,  5951.1007    ,  5963.7058    ,
     *   5976.2856    ,
     *   5864.8854    ,  5877.7060    ,  5890.4949    ,  5903.2531    ,
     *   5915.9817    ,  5928.6815    ,  5941.3535    ,  5953.9988    ,
     *   5966.6181    ,
     *   5854.9817    ,  5867.8462    ,  5880.6783    ,  5893.4790    ,
     *   5906.2494    ,  5918.9904    ,  5931.7030    ,  5944.3882    ,
     *   5957.0469    ,
     *   5845.1741    ,  5858.0822    ,  5870.9573    ,  5883.8003    ,
     *   5896.6123    ,  5909.3943    ,  5922.1472    ,  5934.8722    ,
     *   5947.5699    ,
     *   5835.4610    ,  5848.4124    ,  5861.3301    ,  5874.2151    ,
     *   5887.0685    ,  5899.8912    ,  5912.6843    ,  5925.4487    ,
     *   5938.1854    ,
     *   5825.8405    ,  5838.8350    ,  5851.7951    ,  5864.7218    ,
     *   5877.6163    ,  5890.4794    ,  5903.3124    ,  5916.1161    ,
     *   5928.8914    ,
     *   5816.3109    ,  5829.3482    ,  5842.3504    ,  5855.3186    ,
     *   5868.2538    ,  5881.1572    ,  5894.0298    ,  5906.8725    ,
     *   5919.6862    ,
     *   5806.8707    ,  5819.9504    ,  5832.9944    ,  5846.0038    ,
     *   5858.9796    ,  5871.9229    ,  5884.8348    ,  5897.7163    ,
     *   5910.5682    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   5797.5183    ,  5810.6402    ,  5823.7256    ,  5836.7759    ,
     *   5849.7920    ,  5862.7750    ,  5875.7259    ,  5888.6458    ,
     *   5901.5357    ,
     *   5788.2523    ,  5801.4159    ,  5814.5426    ,  5827.6334    ,
     *   5840.6894    ,  5853.7118    ,  5866.7015    ,  5879.6597    ,
     *   5892.5872    ,
     *   5779.0712    ,  5792.2763    ,  5805.4438    ,  5818.5748    ,
     *   5831.6705    ,  5844.7319    ,  5857.7602    ,  5870.7562    ,
     *   5883.7212    ,
     *   5769.9737    ,  5783.2199    ,  5796.4279    ,  5809.5988    ,
     *   5822.7338    ,  5835.8340    ,  5848.9005    ,  5861.9342    ,
     *   5874.9362    ,
     *   5760.9584    ,  5774.2454    ,  5787.4935    ,  5800.7040    ,
     *   5813.8780    ,  5827.0167    ,  5840.1210    ,  5853.1921    ,
     *   5866.2309    ,
     *   5752.0242    ,  5765.3515    ,  5778.6394    ,  5791.8892    ,
     *   5805.1019    ,  5818.2786    ,  5831.4205    ,  5844.5287    ,
     *   5857.6040    ,
     *   5743.1698    ,  5756.5370    ,  5769.8644    ,  5783.1530    ,
     *   5796.4040    ,  5809.6186    ,  5822.7978    ,  5835.9426    ,
     *   5849.0542    ,
     *   5734.3940    ,  5747.8008    ,  5761.1673    ,  5774.4944    ,
     *   5787.7834    ,  5801.0354    ,  5814.2515    ,  5827.4328    ,
     *   5840.5803    ,
     *   5725.6957    ,  5739.1418    ,  5752.5468    ,  5765.9121    ,
     *   5779.2387    ,  5792.5278    ,  5805.7805    ,  5818.9979    ,
     *   5832.1810    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   5717.0739    ,  5730.5588    ,  5744.0021    ,  5757.4051    ,
     *   5770.7689    ,  5784.0948    ,  5797.3837    ,  5810.6369    ,
     *   5823.8553    ,
     *   5708.5275    ,  5722.0507    ,  5735.5319    ,  5748.9723    ,
     *   5762.3730    ,  5775.7352    ,  5789.0601    ,  5802.3486    ,
     *   5815.6020    ,
     *   5700.0555    ,  5713.6167    ,  5727.1353    ,  5740.6126    ,
     *   5754.0498    ,  5767.4481    ,  5780.8084    ,  5794.1321    ,
     *   5807.4200    ,
     *   5691.6569    ,  5705.2556    ,  5718.8113    ,  5732.3252    ,
     *   5745.7985    ,  5759.2323    ,  5772.6279    ,  5785.9862    ,
     *   5799.3085    ,
     *   5683.3309    ,  5696.9666    ,  5710.5589    ,  5724.1089    ,
     *   5737.6179    ,  5751.0870    ,  5764.5173    ,  5777.9100    ,
     *   5791.2662    ,
     *   5675.0764    ,  5688.7488    ,  5702.3772    ,  5715.9629    ,
     *   5729.5072    ,  5743.0111    ,  5756.4759    ,  5769.9026    ,
     *   5783.2923    ,
     *   5666.8927    ,  5680.6012    ,  5694.2653    ,  5707.8864    ,
     *   5721.4655    ,  5735.0039    ,  5748.5027    ,  5761.9630    ,
     *   5775.3859    ,
     *   5658.7788    ,  5672.5230    ,  5686.2224    ,  5699.8783    ,
     *   5713.4919    ,  5727.0643    ,  5740.5967    ,  5754.0903    ,
     *   5767.5461    ,
     *   5650.7340    ,  5664.5134    ,  5678.2476    ,  5691.9379    ,
     *   5705.5855    ,  5719.1916    ,  5732.7573    ,  5746.2837    ,
     *   5759.7719    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   5642.7574    ,  5656.5715    ,  5670.3401    ,  5684.0644    ,
     *   5697.7456    ,  5711.3849    ,  5724.9834    ,  5738.5422    ,
     *   5752.0625    ,
     *   5634.8484    ,  5648.6967    ,  5662.4992    ,  5676.2569    ,
     *   5689.9713    ,  5703.6433    ,  5717.2743    ,  5730.8652    ,
     *   5744.4172    ,
     *   5627.0060    ,  5640.8881    ,  5654.7239    ,  5668.5148    ,
     *   5682.2618    ,  5695.9663    ,  5709.6292    ,  5723.2518    ,
     *   5736.8351    ,
     *   5619.2297    ,  5633.1450    ,  5647.0138    ,  5660.8372    ,
     *   5674.6165    ,  5688.3528    ,  5702.0474    ,  5715.7012    ,
     *   5729.3154    ,
     *   5611.5186    ,  5625.4667    ,  5639.3679    ,  5653.2234    ,
     *   5667.0345    ,  5680.8023    ,  5694.5280    ,  5708.2127    ,
     *   5721.8575    ,
     *   5603.8722    ,  5617.8525    ,  5631.7856    ,  5645.6728    ,
     *   5659.5152    ,  5673.3141    ,  5687.0705    ,  5700.7856    ,
     *   5714.4605    ,
     *   5596.2896    ,  5610.3016    ,  5624.2662    ,  5638.1846    ,
     *   5652.0579    ,  5665.8873    ,  5679.6740    ,  5693.4191    ,
     *   5707.1237    ,
     *   5588.7704    ,  5602.8136    ,  5616.8091    ,  5630.7581    ,
     *   5644.6618    ,  5658.5214    ,  5672.3380    ,  5686.1126    ,
     *   5699.8466    ,
     *   5581.3138    ,  5595.3876    ,  5609.4136    ,  5623.3928    ,
     *   5637.3264    ,  5651.2156    ,  5665.0616    ,  5678.8655    ,
     *   5692.6283    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   5573.9191    ,  5588.0231    ,  5602.0790    ,  5616.0879    ,
     *   5630.0510    ,  5643.9694    ,  5657.8444    ,  5671.6770    ,
     *   5685.4682    ,
     *   5566.5859    ,  5580.7195    ,  5594.8048    ,  5608.8428    ,
     *   5622.8349    ,  5636.7821    ,  5650.6856    ,  5664.5464    ,
     *   5678.3658    ,
     *   5559.3135    ,  5573.4761    ,  5587.5903    ,  5601.6570    ,
     *   5615.6776    ,  5629.6531    ,  5643.5846    ,  5657.4733    ,
     *   5671.3203    ,
     *   5552.1012    ,  5566.2924    ,  5580.4349    ,  5594.5299    ,
     *   5608.5784    ,  5622.5817    ,  5636.5409    ,  5650.4570    ,
     *   5664.3312    ,
     *   5544.9486    ,  5559.1678    ,  5573.3382    ,  5587.4608    ,
     *   5601.5369    ,  5615.5675    ,  5629.5538    ,  5643.4969    ,
     *   5657.3978    ,
     *   5537.8550    ,  5552.1017    ,  5566.2994    ,  5580.4492    ,
     *   5594.5523    ,  5608.6098    ,  5622.6228    ,  5636.5924    ,
     *   5650.5196    ,
     *   5530.8200    ,  5545.0935    ,  5559.3180    ,  5573.4945    ,
     *   5587.6241    ,  5601.7080    ,  5615.7472    ,  5629.7429    ,
     *   5643.6961    ,
     *   5523.8429    ,  5538.1428    ,  5552.3935    ,  5566.5962    ,
     *   5580.7518    ,  5594.8616    ,  5608.9266    ,  5622.9479    ,
     *   5636.9266    ,
     *   5516.9232    ,  5531.2489    ,  5545.5254    ,  5559.7537    ,
     *   5573.9349    ,  5588.0701    ,  5602.1604    ,  5616.2069    ,
     *   5630.2106    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   5510.0604    ,  5524.4114    ,  5538.7131    ,  5552.9665    ,
     *   5567.1728    ,  5581.3329    ,  5595.4481    ,  5609.5193    ,
     *   5623.5476    ,
     *   5503.2540    ,  5517.6297    ,  5531.9561    ,  5546.2341    ,
     *   5560.4649    ,  5574.6496    ,  5588.7891    ,  5602.8846    ,
     *   5616.9370    ,
     *   5496.5034    ,  5510.9033    ,  5525.2538    ,  5539.5560    ,
     *   5553.8108    ,  5568.0195    ,  5582.1829    ,  5596.3022    ,
     *   5610.3783    ,
     *   5489.8082    ,  5504.2317    ,  5518.6059    ,  5532.9316    ,
     *   5547.2100    ,  5561.4422    ,  5575.6290    ,  5589.7717    ,
     *   5603.8711    ,
     *   5483.1678    ,  5497.6144    ,  5512.0117    ,  5526.3605    ,
     *   5540.6620    ,  5554.9171    ,  5569.1270    ,  5583.2925    ,
     *   5597.4148    ,
     *   5476.5817    ,  5491.0510    ,  5505.4708    ,  5519.8422    ,
     *   5534.1662    ,  5548.4439    ,  5562.6762    ,  5576.8643    ,
     *   5591.0089    ,
     *   5470.0495    ,  5484.5408    ,  5498.9826    ,  5513.3761    ,
     *   5527.7222    ,  5542.0220    ,  5556.2764    ,  5570.4864    ,
     *   5584.6530    ,
     *   5463.5707    ,  5478.0834    ,  5492.5468    ,  5506.9619    ,
     *   5521.3295    ,  5535.6509    ,  5549.9268    ,  5564.1584    ,
     *   5578.3466    ,
     *   5457.1448    ,  5471.6785    ,  5486.1629    ,  5500.5989    ,
     *   5514.9877    ,  5529.3301    ,  5543.6272    ,  5557.8799    ,
     *   5572.0892    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   5450.7713    ,  5465.3254    ,  5479.8302    ,  5494.2869    ,
     *   5508.6962    ,  5523.0593    ,  5537.3770    ,  5551.6504    ,
     *   5565.8803    ,
     *   5444.4497    ,  5459.0237    ,  5473.5485    ,  5488.0252    ,
     *   5502.4547    ,  5516.8379    ,  5531.1758    ,  5545.4694    ,
     *   5559.7195    ,
     *   5438.1796    ,  5452.7729    ,  5467.3172    ,  5481.8135    ,
     *   5496.2626    ,  5510.6655    ,  5525.0231    ,  5539.3364    ,
     *   5553.6063    ,
     *   5431.9605    ,  5446.5727    ,  5461.1359    ,  5475.6512    ,
     *   5490.1195    ,  5504.5416    ,  5518.9185    ,  5533.2511    ,
     *   5547.5404    ,
     *   5425.7920    ,  5440.4224    ,  5455.0042    ,  5469.5380    ,
     *   5484.0249    ,  5498.4658    ,  5512.8615    ,  5527.2130    ,
     *   5541.5212    ,
     *   5419.6735    ,  5434.3218    ,  5448.9215    ,  5463.4734    ,
     *   5477.9785    ,  5492.4376    ,  5506.8517    ,  5521.2217    ,
     *   5535.5483    ,
     *   5413.6047    ,  5428.2703    ,  5442.8874    ,  5457.4569    ,
     *   5471.9797    ,  5486.4567    ,  5500.8887    ,  5515.2767    ,
     *   5529.6214    ,
     *   5407.5850    ,  5422.2674    ,  5436.9015    ,  5451.4881    ,
     *   5466.0282    ,  5480.5226    ,  5494.9721    ,  5509.3775    ,
     *   5523.7399    ,
     *   5401.6141    ,  5416.3128    ,  5430.9634    ,  5445.5666    ,
     *   5460.1235    ,  5474.6348    ,  5489.1013    ,  5503.5239    ,
     *   5517.9035    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   5395.6915    ,  5410.4060    ,  5425.0725    ,  5439.6920    ,
     *   5454.2651    ,  5468.7929    ,  5483.2760    ,  5497.7153    ,
     *   5512.1117    ,
     *   5389.8167    ,  5404.5465    ,  5419.2286    ,  5433.8637    ,
     *   5448.4528    ,  5462.9965    ,  5477.4958    ,  5491.9514    ,
     *   5506.3642    ,
     *   5383.9894    ,  5398.7340    ,  5413.4311    ,  5428.0815    ,
     *   5442.6859    ,  5457.2453    ,  5471.7603    ,  5486.2318    ,
     *   5500.6605    ,
     *   5378.2090    ,  5392.9679    ,  5407.6796    ,  5422.3448    ,
     *   5436.9642    ,  5451.5387    ,  5466.0690    ,  5480.5559    ,
     *   5495.0002    ,
     *   5372.4751    ,  5387.2479    ,  5401.9737    ,  5416.6532    ,
     *   5431.2872    ,  5445.8764    ,  5460.4216    ,  5474.9235    ,
     *   5489.3830    ,
     *   5366.7873    ,  5381.5735    ,  5396.3130    ,  5411.0064    ,
     *   5425.6544    ,  5440.2579    ,  5454.8176    ,  5469.3342    ,
     *   5483.8084    ,
     *   5361.1451    ,  5375.9443    ,  5390.6970    ,  5405.4038    ,
     *   5420.0656    ,  5434.6829    ,  5449.2566    ,  5463.7874    ,
     *   5478.2761    ,
     *   5355.5482    ,  5370.3599    ,  5385.1254    ,  5399.8452    ,
     *   5414.5202    ,  5429.1510    ,  5443.7383    ,  5458.2830    ,
     *   5472.7856    ,
     *   5349.9961    ,  5364.8199    ,  5379.5977    ,  5394.3301    ,
     *   5409.0179    ,  5423.6617    ,  5438.2623    ,  5452.8203    ,
     *   5467.3365    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   5344.4884    ,  5359.3238    ,  5374.1134    ,  5388.8580    ,
     *   5403.5582    ,  5418.2147    ,  5432.8281    ,  5447.3992    ,
     *   5461.9286    ,
     *   5339.0246    ,  5353.8712    ,  5368.6723    ,  5383.4287    ,
     *   5398.1409    ,  5412.8096    ,  5427.4354    ,  5442.0191    ,
     *   5456.5614    ,
     *   5333.6043    ,  5348.4617    ,  5363.2739    ,  5378.0416    ,
     *   5392.7654    ,  5407.4459    ,  5422.0838    ,  5436.6798    ,
     *   5451.2345    ,
     *   5328.2271    ,  5343.0949    ,  5357.9178    ,  5372.6964    ,
     *   5387.4313    ,  5402.1233    ,  5416.7729    ,  5431.3808    ,
     *   5445.9476    ,
     *   5322.8927    ,  5337.7704    ,  5352.6035    ,  5367.3926    ,
     *   5382.1384    ,  5396.8414    ,  5411.5023    ,  5426.1217    ,
     *   5440.7002    ,
     *   5317.6005    ,  5332.4877    ,  5347.3307    ,  5362.1300    ,
     *   5376.8862    ,  5391.5999    ,  5406.2717    ,  5420.9022    ,
     *   5435.4921    ,
     *   5312.3501    ,  5327.2465    ,  5342.0990    ,  5356.9080    ,
     *   5371.6742    ,  5386.3983    ,  5401.0806    ,  5415.7220    ,
     *   5430.3229    ,
     *   5307.1412    ,  5322.0464    ,  5336.9079    ,  5351.7263    ,
     *   5366.5023    ,  5381.2362    ,  5395.9288    ,  5410.5805    ,
     *   5425.1921    ,
     *   5301.9734    ,  5316.8869    ,  5331.7571    ,  5346.5846    ,
     *   5361.3698    ,  5376.1133    ,  5390.8157    ,  5405.4776    ,
     *   5420.0995    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   11186.567    ,  11196.222    ,  11205.896    ,  11215.587    ,
     *   11225.296    ,  11235.023    ,  11244.768    ,  11254.531    ,
     *   11264.312    ,
     *   10848.151    ,  10857.807    ,  10867.480    ,  10877.171    ,
     *   10886.880    ,  10896.607    ,  10906.352    ,  10916.115    ,
     *   10925.897    ,
     *   10509.726    ,  10519.382    ,  10529.055    ,  10538.747    ,
     *   10548.456    ,  10558.183    ,  10567.928    ,  10577.692    ,
     *   10587.473    ,
     *   10171.282    ,  10180.938    ,  10190.612    ,  10200.304    ,
     *   10210.014    ,  10219.741    ,  10229.487    ,  10239.250    ,
     *   10249.032    ,
     *   9832.8013    ,  9842.4583    ,  9852.1330    ,  9861.8255    ,
     *   9871.5359    ,  9881.2642    ,  9891.0106    ,  9900.7749    ,
     *   9910.5574    ,
     *   9494.2462    ,  9503.9047    ,  9513.5810    ,  9523.2751    ,
     *   9532.9869    ,  9542.7168    ,  9552.4645    ,  9562.2304    ,
     *   9572.0143    ,
     *   9155.5426    ,  9165.2042    ,  9174.8835    ,  9184.5806    ,
     *   9194.2955    ,  9204.0283    ,  9213.7791    ,  9223.5478    ,
     *   9233.3346    ,
     *   8816.5416    ,  8826.2095    ,  8835.8950    ,  8845.5982    ,
     *   8855.3192    ,  8865.0579    ,  8874.8145    ,  8884.5891    ,
     *   8894.3817    ,
     *   8476.9456    ,  8486.6260    ,  8496.3238    ,  8506.0393    ,
     *   8515.7723    ,  8525.5230    ,  8535.2914    ,  8545.0777    ,
     *   8554.8818    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   8136.1571    ,  8145.8626    ,  8155.5852    ,  8165.3251    ,
     *   8175.0824    ,  8184.8571    ,  8194.6492    ,  8204.4589    ,
     *   8214.2862    ,
     *   7882.6950    ,  7892.4342    ,  7902.1903    ,  7911.9632    ,
     *   7921.7531    ,  7931.5601    ,  7941.3842    ,  7951.2255    ,
     *   7961.0840    ,
     *   7714.8468    ,  7724.6200    ,  7734.4097    ,  7744.2159    ,
     *   7754.0387    ,  7763.8782    ,  7773.7344    ,  7783.6075    ,
     *   7793.4974    ,
     *   7588.7332    ,  7598.5406    ,  7608.3642    ,  7618.2038    ,
     *   7628.0597    ,  7637.9319    ,  7647.8205    ,  7657.7255    ,
     *   7667.6471    ,
     *   7487.4134    ,  7497.2553    ,  7507.1129    ,  7516.9862    ,
     *   7526.8754    ,  7536.7805    ,  7546.7016    ,  7556.6388    ,
     *   7566.5922    ,
     *   7402.5398    ,  7412.4164    ,  7422.3083    ,  7432.2155    ,
     *   7442.1382    ,  7452.0764    ,  7462.0302    ,  7471.9998    ,
     *   7481.9852    ,
     *   7329.3785    ,  7339.2901    ,  7349.2165    ,  7359.1578    ,
     *   7369.1142    ,  7379.0857    ,  7389.0725    ,  7399.0746    ,
     *   7409.0921    ,
     *   7264.9844    ,  7274.9310    ,  7284.8921    ,  7294.8678    ,
     *   7304.8580    ,  7314.8631    ,  7324.8830    ,  7334.9178    ,
     *   7344.9677    ,
     *   7207.3994    ,  7217.3815    ,  7227.3775    ,  7237.3876    ,
     *   7247.4120    ,  7257.4508    ,  7267.5040    ,  7277.5717    ,
     *   7287.6542    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   7155.2562    ,  7165.2738    ,  7175.3050    ,  7185.3498    ,
     *   7195.4085    ,  7205.4812    ,  7215.5679    ,  7225.6687    ,
     *   7235.7839    ,
     *   7107.5615    ,  7117.6149    ,  7127.6814    ,  7137.7612    ,
     *   7147.8544    ,  7157.9611    ,  7168.0815    ,  7178.2156    ,
     *   7188.3636    ,
     *   7063.5713    ,  7073.6607    ,  7083.7627    ,  7093.8777    ,
     *   7104.0056    ,  7114.1466    ,  7124.3008    ,  7134.4684    ,
     *   7144.6495    ,
     *   7022.7138    ,  7032.8394    ,  7042.9772    ,  7053.1275    ,
     *   7063.2903    ,  7073.4657    ,  7083.6540    ,  7093.8552    ,
     *   7104.0695    ,
     *   6984.5402    ,  6994.7022    ,  7004.8760    ,  7015.0617    ,
     *   7025.2596    ,  7035.4697    ,  7045.6922    ,  7055.9272    ,
     *   7066.1749    ,
     *   6948.6915    ,  6958.8901    ,  6969.1000    ,  6979.3215    ,
     *   6989.5546    ,  6999.7995    ,  7010.0564    ,  7020.3254    ,
     *   7030.6066    ,
     *   6914.8763    ,  6925.1117    ,  6935.3579    ,  6945.6153    ,
     *   6955.8838    ,  6966.1638    ,  6976.4552    ,  6986.7583    ,
     *   6997.0733    ,
     *   6882.8546    ,  6893.1270    ,  6903.4098    ,  6913.7032    ,
     *   6924.0074    ,  6934.3225    ,  6944.6487    ,  6954.9861    ,
     *   6965.3349    ,
     *   6852.4267    ,  6862.7363    ,  6873.0559    ,  6883.3855    ,
     *   6893.7255    ,  6904.0760    ,  6914.4370    ,  6924.8089    ,
     *   6935.1917    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   6823.4245    ,  6833.7714    ,  6844.1279    ,  6854.4940    ,
     *   6864.8699    ,  6875.2559    ,  6885.6520    ,  6896.0585    ,
     *   6906.4754    ,
     *   6795.7049    ,  6806.0895    ,  6816.4830    ,  6826.8857    ,
     *   6837.2978    ,  6847.7194    ,  6858.1507    ,  6868.5919    ,
     *   6879.0432    ,
     *   6769.1457    ,  6779.5680    ,  6789.9987    ,  6800.4382    ,
     *   6810.8866    ,  6821.3440    ,  6831.8107    ,  6842.2868    ,
     *   6852.7726    ,
     *   6743.6410    ,  6754.1013    ,  6764.5695    ,  6775.0459    ,
     *   6785.5307    ,  6796.0241    ,  6806.5263    ,  6817.0375    ,
     *   6827.5579    ,
     *   6719.0992    ,  6729.5975    ,  6740.1033    ,  6750.6168    ,
     *   6761.1383    ,  6771.6678    ,  6782.2057    ,  6792.7520    ,
     *   6803.3071    ,
     *   6695.4398    ,  6705.9764    ,  6716.5200    ,  6727.0707    ,
     *   6737.6289    ,  6748.1947    ,  6758.7684    ,  6769.3501    ,
     *   6779.9400    ,
     *   6672.5922    ,  6683.1672    ,  6693.7487    ,  6704.3369    ,
     *   6714.9320    ,  6725.5342    ,  6736.1438    ,  6746.7610    ,
     *   6757.3859    ,
     *   6650.4940    ,  6661.1076    ,  6671.7271    ,  6682.3529    ,
     *   6692.9850    ,  6703.6238    ,  6714.2695    ,  6724.9222    ,
     *   6735.5823    ,
     *   6629.0896    ,  6639.7420    ,  6650.3997    ,  6661.0632    ,
     *   6671.7325    ,  6682.4080    ,  6693.0899    ,  6703.7783    ,
     *   6714.4736    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   6608.3296    ,  6619.0208    ,  6629.7170    ,  6640.4183    ,
     *   6651.1249    ,  6661.8372    ,  6672.5554    ,  6683.2797    ,
     *   6694.0103    ,
     *   6588.1696    ,  6598.8999    ,  6609.6345    ,  6620.3738    ,
     *   6631.1179    ,  6641.8671    ,  6652.6217    ,  6663.3820    ,
     *   6674.1481    ,
     *   6568.5697    ,  6579.3392    ,  6590.1124    ,  6600.8898    ,
     *   6611.6715    ,  6622.4578    ,  6633.2490    ,  6644.0452    ,
     *   6654.8469    ,
     *   6549.4939    ,  6560.3027    ,  6571.1147    ,  6581.9303    ,
     *   6592.7497    ,  6603.5732    ,  6614.4010    ,  6625.2334    ,
     *   6636.0708    ,
     *   6530.9096    ,  6541.7578    ,  6552.6088    ,  6563.4627    ,
     *   6574.3199    ,  6585.1806    ,  6596.0452    ,  6606.9139    ,
     *   6617.7870    ,
     *   6512.7872    ,  6523.6750    ,  6534.5649    ,  6545.4573    ,
     *   6556.3524    ,  6567.2506    ,  6578.1520    ,  6589.0571    ,
     *   6599.9661    ,
     *   6495.0997    ,  6506.0272    ,  6516.9563    ,  6527.8872    ,
     *   6538.8203    ,  6549.7560    ,  6560.6944    ,  6571.6359    ,
     *   6582.5808    ,
     *   6477.8225    ,  6488.7898    ,  6499.7581    ,  6510.7277    ,
     *   6521.6989    ,  6532.6721    ,  6543.6476    ,  6554.6257    ,
     *   6565.6066    ,
     *   6460.9330    ,  6471.9402    ,  6482.9478    ,  6493.9562    ,
     *   6504.9657    ,  6515.9765    ,  6526.9891    ,  6538.0038    ,
     *   6549.0208    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   6444.4105    ,  6455.4577    ,  6466.5048    ,  6477.5520    ,
     *   6488.5998    ,  6499.6484    ,  6510.6982    ,  6521.7496    ,
     *   6532.8027    ,
     *   6428.2360    ,  6439.3233    ,  6450.4099    ,  6461.4960    ,
     *   6472.5822    ,  6483.6686    ,  6494.7557    ,  6505.8438    ,
     *   6516.9333    ,
     *   6412.3919    ,  6423.5194    ,  6434.6455    ,  6445.7707    ,
     *   6456.8953    ,  6468.0197    ,  6479.1441    ,  6490.2690    ,
     *   6501.3948    ,
     *   6396.8620    ,  6408.0297    ,  6419.1955    ,  6430.3598    ,
     *   6441.5229    ,  6452.6852    ,  6463.8471    ,  6475.0089    ,
     *   6486.1710    ,
     *   6381.6312    ,  6392.8393    ,  6404.0448    ,  6415.2483    ,
     *   6426.4499    ,  6437.6503    ,  6448.8496    ,  6460.0484    ,
     *   6471.2468    ,
     *   6366.6857    ,  6377.9342    ,  6389.1795    ,  6400.4221    ,
     *   6411.6625    ,  6422.9009    ,  6434.1377    ,  6445.3734    ,
     *   6456.6084    ,
     *   6352.0125    ,  6363.3014    ,  6374.5866    ,  6385.8685    ,
     *   6397.1475    ,  6408.4240    ,  6419.6984    ,  6430.9712    ,
     *   6442.2426    ,
     *   6337.5995    ,  6348.9289    ,  6360.2540    ,  6371.5752    ,
     *   6382.8930    ,  6394.2077    ,  6405.5197    ,  6416.8295    ,
     *   6428.1374    ,
     *   6323.4356    ,  6334.8056    ,  6346.1706    ,  6357.5312    ,
     *   6368.8877    ,  6380.2406    ,  6391.5903    ,  6402.9371    ,
     *   6414.2816    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   6309.5103    ,  6320.9209    ,  6332.3259    ,  6343.7258    ,
     *   6355.1212    ,  6366.5123    ,  6377.8996    ,  6389.2836    ,
     *   6400.6646    ,
     *   6295.8138    ,  6307.2650    ,  6318.7101    ,  6330.1494    ,
     *   6341.5835    ,  6353.0129    ,  6364.4379    ,  6375.8590    ,
     *   6387.2767    ,
     *   6282.3370    ,  6293.8289    ,  6305.3139    ,  6316.7927    ,
     *   6328.2657    ,  6339.7333    ,  6351.1960    ,  6362.6542    ,
     *   6374.1085    ,
     *   6269.0713    ,  6280.6038    ,  6292.1289    ,  6303.6472    ,
     *   6315.1590    ,  6326.6649    ,  6338.1653    ,  6349.6607    ,
     *   6361.1515    ,
     *   6256.0087    ,  6267.5819    ,  6279.1470    ,  6290.7047    ,
     *   6302.2554    ,  6313.7995    ,  6325.3376    ,  6336.8702    ,
     *   6348.3976    ,
     *   6243.1416    ,  6254.7554    ,  6266.3606    ,  6277.9577    ,
     *   6289.5473    ,  6301.1297    ,  6312.7055    ,  6324.2752    ,
     *   6335.8392    ,
     *   6230.4628    ,  6242.1174    ,  6253.7626    ,  6265.3992    ,
     *   6277.0275    ,  6288.6482    ,  6300.2617    ,  6311.8685    ,
     *   6323.4691    ,
     *   6217.9659    ,  6229.6610    ,  6241.3463    ,  6253.0223    ,
     *   6264.6895    ,  6276.3484    ,  6287.9995    ,  6299.6434    ,
     *   6311.2806    ,
     *   6205.6443    ,  6217.3801    ,  6229.1054    ,  6240.8208    ,
     *   6252.5268    ,  6264.2239    ,  6275.9127    ,  6287.5936    ,
     *   6299.2673    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6193.4923    ,  6205.2687    ,  6217.0339    ,  6228.7887    ,
     *   6240.5334    ,  6252.2687    ,  6263.9951    ,  6275.7131    ,
     *   6287.4233    ,
     *   6181.5041    ,  6193.3210    ,  6205.1263    ,  6216.9203    ,
     *   6228.7038    ,  6240.4772    ,  6252.2412    ,  6263.9962    ,
     *   6275.7428    ,
     *   6169.6745    ,  6181.5320    ,  6193.3771    ,  6205.2104    ,
     *   6217.0326    ,  6228.8441    ,  6240.6456    ,  6252.4376    ,
     *   6264.2206    ,
     *   6157.9985    ,  6169.8964    ,  6181.7814    ,  6193.6540    ,
     *   6205.5148    ,  6217.3643    ,  6229.2033    ,  6241.0322    ,
     *   6252.8515    ,
     *   6146.4713    ,  6158.4097    ,  6170.3344    ,  6182.2462    ,
     *   6194.1455    ,  6206.0331    ,  6217.9095    ,  6229.7752    ,
     *   6241.6308    ,
     *   6135.0885    ,  6147.0672    ,  6159.0316    ,  6170.9825    ,
     *   6182.9203    ,  6194.8458    ,  6206.7595    ,  6218.6621    ,
     *   6230.5539    ,
     *   6123.8457    ,  6135.8647    ,  6147.8688    ,  6159.8586    ,
     *   6171.8349    ,  6183.7983    ,  6195.7493    ,  6207.6885    ,
     *   6219.6165    ,
     *   6112.7390    ,  6124.7981    ,  6136.8418    ,  6148.8706    ,
     *   6160.8852    ,  6172.8863    ,  6184.8745    ,  6196.8504    ,
     *   6208.8145    ,
     *   6101.7644    ,  6113.8637    ,  6125.9468    ,  6138.0145    ,
     *   6150.0674    ,  6162.1061    ,  6174.1314    ,  6186.1438    ,
     *   6198.1440    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6090.9184    ,  6103.0576    ,  6115.1801    ,  6127.2866    ,
     *   6139.3776    ,  6151.4540    ,  6163.5163    ,  6175.5652    ,
     *   6187.6012    ,
     *   6080.1975    ,  6092.3766    ,  6104.5383    ,  6116.6834    ,
     *   6128.8126    ,  6140.9264    ,  6153.0257    ,  6165.1109    ,
     *   6177.1828    ,
     *   6069.5984    ,  6081.8172    ,  6094.0181    ,  6106.2018    ,
     *   6118.3688    ,  6130.5201    ,  6142.6561    ,  6154.7776    ,
     *   6166.8852    ,
     *   6059.1179    ,  6071.3763    ,  6083.6163    ,  6095.8383    ,
     *   6108.0433    ,  6120.2318    ,  6132.4045    ,  6144.5621    ,
     *   6156.7053    ,
     *   6048.7530    ,  6061.0510    ,  6073.3298    ,  6085.5901    ,
     *   6097.8328    ,  6110.0584    ,  6122.2677    ,  6134.4614    ,
     *   6146.6401    ,
     *   6038.5009    ,  6050.8382    ,  6063.1558    ,  6075.4543    ,
     *   6087.7345    ,  6099.9972    ,  6112.2430    ,  6124.4726    ,
     *   6136.6866    ,
     *   6028.3589    ,  6040.7354    ,  6053.0916    ,  6065.4281    ,
     *   6077.7458    ,  6090.0453    ,  6102.3274    ,  6114.5928    ,
     *   6126.8421    ,
     *   6018.3243    ,  6030.7399    ,  6043.1345    ,  6055.5089    ,
     *   6067.8639    ,  6080.2002    ,  6092.5184    ,  6104.8195    ,
     *   6117.1039    ,
     *   6008.3946    ,  6020.8491    ,  6033.2821    ,  6045.6942    ,
     *   6058.0863    ,  6070.4592    ,  6082.8135    ,  6095.1500    ,
     *   6107.4694    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   5998.5676    ,  6011.0608    ,  6023.5319    ,  6035.9816    ,
     *   6048.4107    ,  6060.8200    ,  6073.2102    ,  6085.5820    ,
     *   6097.9363    ,
     *   5988.8409    ,  6001.3727    ,  6013.8817    ,  6026.3687    ,
     *   6038.8347    ,  6051.2802    ,  6063.7062    ,  6076.1132    ,
     *   6088.5022    ,
     *   5979.2124    ,  5991.7825    ,  6004.3292    ,  6016.8535    ,
     *   6029.3561    ,  6041.8377    ,  6054.2992    ,  6066.7414    ,
     *   6079.1648    ,
     *   5969.6799    ,  5982.2881    ,  5994.8725    ,  6007.4338    ,
     *   6019.9728    ,  6032.4904    ,  6044.9873    ,  6057.4643    ,
     *   6069.9221    ,
     *   5960.2415    ,  5972.8877    ,  5985.5094    ,  5998.1075    ,
     *   6010.6828    ,  6023.2362    ,  6035.7683    ,  6048.2800    ,
     *   6060.7720    ,
     *   5950.8952    ,  5963.5792    ,  5976.2381    ,  5988.8728    ,
     *   6001.4842    ,  6014.0731    ,  6026.6403    ,  6039.1865    ,
     *   6051.7125    ,
     *   5941.6393    ,  5954.3608    ,  5967.0567    ,  5979.7279    ,
     *   5992.3751    ,  6004.9994    ,  6017.6014    ,  6030.1819    ,
     *   6042.7418    ,
     *   5932.4720    ,  5945.2308    ,  5957.9634    ,  5970.6708    ,
     *   5983.3537    ,  5996.0131    ,  6008.6498    ,  6021.2645    ,
     *   6033.8580    ,
     *   5923.3916    ,  5936.1875    ,  5948.9566    ,  5961.6999    ,
     *   5974.4184    ,  5987.1127    ,  5999.7838    ,  6012.4324    ,
     *   6025.0594    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   5914.3965    ,  5927.2291    ,  5940.0346    ,  5952.8137    ,
     *   5965.5673    ,  5978.2964    ,  5991.0017    ,  6003.6841    ,
     *   6016.3444    ,
     *   5905.4851    ,  5918.3543    ,  5931.1958    ,  5944.0104    ,
     *   5956.7991    ,  5969.5627    ,  5982.3020    ,  5995.0179    ,
     *   6007.7113    ,
     *   5896.6559    ,  5909.5615    ,  5922.4387    ,  5935.2886    ,
     *   5948.1121    ,  5960.9100    ,  5973.6831    ,  5986.4324    ,
     *   5999.1585    ,
     *   5887.9075    ,  5900.8491    ,  5913.7619    ,  5926.6469    ,
     *   5939.5049    ,  5952.3368    ,  5965.1435    ,  5977.9259    ,
     *   5990.6847    ,
     *   5879.2386    ,  5892.2160    ,  5905.1640    ,  5918.0838    ,
     *   5930.9761    ,  5943.8418    ,  5956.6819    ,  5969.4971    ,
     *   5982.2883    ,
     *   5870.6477    ,  5883.6606    ,  5896.6437    ,  5909.5979    ,
     *   5922.5243    ,  5935.4236    ,  5948.2967    ,  5961.1446    ,
     *   5973.9681    ,
     *   5862.1336    ,  5875.1817    ,  5888.1996    ,  5901.1881    ,
     *   5914.1482    ,  5927.0808    ,  5939.9869    ,  5952.8671    ,
     *   5965.7225    ,
     *   5853.6951    ,  5866.7781    ,  5879.8304    ,  5892.8529    ,
     *   5905.8466    ,  5918.8123    ,  5931.7509    ,  5944.6634    ,
     *   5957.5505    ,
     *   5845.3309    ,  5858.4486    ,  5871.5351    ,  5884.5913    ,
     *   5897.6182    ,  5910.6167    ,  5923.5877    ,  5936.5321    ,
     *   5949.4507    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   5837.0400    ,  5850.1920    ,  5863.3124    ,  5876.4020    ,
     *   5889.4619    ,  5902.4929    ,  5915.4960    ,  5928.4720    ,
     *   5941.4219    ,
     *   5828.8212    ,  5842.0072    ,  5855.1612    ,  5868.2839    ,
     *   5881.3765    ,  5894.4398    ,  5907.4747    ,  5920.4822    ,
     *   5933.4631    ,
     *   5820.6734    ,  5833.8932    ,  5847.0804    ,  5860.2360    ,
     *   5873.3609    ,  5886.4562    ,  5899.5227    ,  5912.5613    ,
     *   5925.5730    ,
     *   5812.5956    ,  5825.8488    ,  5839.0690    ,  5852.2571    ,
     *   5865.4142    ,  5878.5411    ,  5891.6389    ,  5904.7084    ,
     *   5917.7506    ,
     *   5804.5869    ,  5817.8731    ,  5831.1259    ,  5844.3463    ,
     *   5857.5352    ,  5870.6935    ,  5883.8223    ,  5896.9225    ,
     *   5909.9948    ,
     *   5796.6462    ,  5809.9651    ,  5823.2502    ,  5836.5025    ,
     *   5849.7229    ,  5862.9124    ,  5876.0720    ,  5889.2024    ,
     *   5902.3047    ,
     *   5788.7725    ,  5802.1239    ,  5815.4410    ,  5828.7249    ,
     *   5841.9765    ,  5855.1968    ,  5868.3868    ,  5881.5473    ,
     *   5894.6793    ,
     *   5780.9651    ,  5794.3485    ,  5807.6973    ,  5821.0125    ,
     *   5834.2950    ,  5847.5458    ,  5860.7659    ,  5873.9562    ,
     *   5887.1176    ,
     *   5773.2230    ,  5786.6381    ,  5800.0182    ,  5813.3643    ,
     *   5826.6774    ,  5839.9585    ,  5853.2084    ,  5866.4282    ,
     *   5879.6187    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   5765.5454    ,  5778.9918    ,  5792.4029    ,  5805.7796    ,
     *   5819.1230    ,  5832.4339    ,  5845.7134    ,  5858.9624    ,
     *   5872.1818    ,
     *   5757.9314    ,  5771.4089    ,  5784.8506    ,  5798.2576    ,
     *   5811.6308    ,  5824.9714    ,  5838.2801    ,  5851.5580    ,
     *   5864.8059    ,
     *   5750.3803    ,  5763.8883    ,  5777.3603    ,  5790.7973    ,
     *   5804.2001    ,  5817.5699    ,  5830.9076    ,  5844.2141    ,
     *   5857.4903    ,
     *   5742.8912    ,  5756.4295    ,  5769.9314    ,  5783.3980    ,
     *   5796.8301    ,  5810.2288    ,  5823.5951    ,  5836.9299    ,
     *   5850.2341    ,
     *   5735.4634    ,  5749.0316    ,  5762.5631    ,  5776.0589    ,
     *   5789.5200    ,  5802.9473    ,  5816.3419    ,  5829.7046    ,
     *   5843.0365    ,
     *   5728.0963    ,  5741.6940    ,  5755.2546    ,  5768.7793    ,
     *   5782.2690    ,  5795.7246    ,  5809.1471    ,  5822.5376    ,
     *   5835.8968    ,
     *   5720.7889    ,  5734.4158    ,  5748.0053    ,  5761.5585    ,
     *   5775.0764    ,  5788.5599    ,  5802.0101    ,  5815.4279    ,
     *   5828.8142    ,
     *   5713.5408    ,  5727.1963    ,  5740.8143    ,  5754.3957    ,
     *   5767.9415    ,  5781.4526    ,  5794.9302    ,  5808.3750    ,
     *   5821.7880    ,
     *   5706.3511    ,  5720.0350    ,  5733.6811    ,  5747.2903    ,
     *   5760.8636    ,  5774.4020    ,  5787.9065    ,  5801.3781    ,
     *   5814.8176    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   5699.2193    ,  5712.9312    ,  5726.6049    ,  5740.2415    ,
     *   5753.8420    ,  5767.4074    ,  5780.9386    ,  5794.4365    ,
     *   5807.9021    ,
     *   5692.1446    ,  5705.8841    ,  5719.5852    ,  5733.2489    ,
     *   5746.8762    ,  5760.4681    ,  5774.0256    ,  5787.5496    ,
     *   5801.0410    ,
     *   5685.1266    ,  5698.8932    ,  5712.6212    ,  5726.3116    ,
     *   5739.9654    ,  5753.5835    ,  5767.1670    ,  5780.7167    ,
     *   5794.2337    ,
     *   5678.1644    ,  5691.9578    ,  5705.7124    ,  5719.4291    ,
     *   5733.1090    ,  5746.7530    ,  5760.3621    ,  5773.9373    ,
     *   5787.4794    ,
     *   5671.2576    ,  5685.0774    ,  5698.8581    ,  5712.6008    ,
     *   5726.3064    ,  5739.9759    ,  5753.6104    ,  5767.2106    ,
     *   5780.7775    ,
     *   5664.4056    ,  5678.2513    ,  5692.0578    ,  5705.8261    ,
     *   5719.5570    ,  5733.2517    ,  5746.9111    ,  5760.5361    ,
     *   5774.1275    ,
     *   5657.6078    ,  5671.4791    ,  5685.3109    ,  5699.1043    ,
     *   5712.8603    ,  5726.5798    ,  5740.2638    ,  5753.9131    ,
     *   5767.5288    ,
     *   5650.8636    ,  5664.7600    ,  5678.6169    ,  5692.4351    ,
     *   5706.2157    ,  5719.9596    ,  5733.6678    ,  5747.3413    ,
     *   5760.9808    ,
     *   5644.1725    ,  5658.0937    ,  5671.9751    ,  5685.8177    ,
     *   5699.6226    ,  5713.3906    ,  5727.1227    ,  5740.8198    ,
     *   5754.4829    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   5637.5339    ,  5651.4794    ,  5665.3850    ,  5679.2517    ,
     *   5693.0804    ,  5706.8721    ,  5720.6278    ,  5734.3483    ,
     *   5748.0346    ,
     *   5630.9474    ,  5644.9168    ,  5658.8462    ,  5672.7365    ,
     *   5686.5887    ,  5700.4038    ,  5714.1826    ,  5727.9262    ,
     *   5741.6353    ,
     *   5624.4124    ,  5638.4053    ,  5652.3580    ,  5666.2716    ,
     *   5680.1469    ,  5693.9850    ,  5707.7867    ,  5721.5529    ,
     *   5735.2846    ,
     *   5617.9283    ,  5631.9443    ,  5645.9201    ,  5659.8565    ,
     *   5673.7546    ,  5687.6152    ,  5701.4394    ,  5715.2280    ,
     *   5728.9819    ,
     *   5611.4948    ,  5625.5335    ,  5639.5318    ,  5653.4907    ,
     *   5667.4111    ,  5681.2940    ,  5695.1403    ,  5708.9509    ,
     *   5722.7266    ,
     *   5605.1113    ,  5619.1722    ,  5633.1927    ,  5647.1737    ,
     *   5661.1161    ,  5675.0209    ,  5688.8889    ,  5702.7212    ,
     *   5716.5184    ,
     *   5598.7773    ,  5612.8600    ,  5626.9023    ,  5640.9050    ,
     *   5654.8690    ,  5668.7953    ,  5682.6848    ,  5696.5383    ,
     *   5710.3568    ,
     *   5592.4923    ,  5606.5965    ,  5620.6601    ,  5634.6841    ,
     *   5648.6694    ,  5662.6168    ,  5676.5273    ,  5690.4018    ,
     *   5704.2411    ,
     *   5586.2559    ,  5600.3811    ,  5614.4657    ,  5628.5106    ,
     *   5642.5167    ,  5656.4850    ,  5670.4162    ,  5684.3113    ,
     *   5698.1711    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   5580.0677    ,  5594.2135    ,  5608.3187    ,  5622.3841    ,
     *   5636.4106    ,  5650.3993    ,  5664.3508    ,  5678.2662    ,
     *   5692.1462    ,
     *   5573.9271    ,  5588.0931    ,  5602.2184    ,  5616.3040    ,
     *   5630.3506    ,  5644.3593    ,  5658.3308    ,  5672.2661    ,
     *   5686.1659    ,
     *   5567.8337    ,  5582.0195    ,  5596.1646    ,  5610.2699    ,
     *   5624.3363    ,  5638.3646    ,  5652.3558    ,  5666.3106    ,
     *   5680.2299    ,
     *   5561.7871    ,  5575.9923    ,  5590.1568    ,  5604.2814    ,
     *   5618.3671    ,  5632.4148    ,  5646.4252    ,  5660.3992    ,
     *   5674.3377    ,
     *   5555.7869    ,  5570.0110    ,  5584.1945    ,  5598.3381    ,
     *   5612.4428    ,  5626.5093    ,  5640.5387    ,  5654.5316    ,
     *   5668.4889    ,
     *   5549.8326    ,  5564.0753    ,  5578.2773    ,  5592.4395    ,
     *   5606.5628    ,  5620.6479    ,  5634.6958    ,  5648.7072    ,
     *   5662.6830    ,
     *   5543.9237    ,  5558.1846    ,  5572.4048    ,  5586.5852    ,
     *   5600.7267    ,  5614.8300    ,  5628.8961    ,  5642.9257    ,
     *   5656.9197    ,
     *   5538.0600    ,  5552.3386    ,  5566.5766    ,  5580.7748    ,
     *   5594.9341    ,  5609.0553    ,  5623.1392    ,  5637.1867    ,
     *   5651.1985    ,
     *   5532.2408    ,  5546.5368    ,  5560.7922    ,  5575.0079    ,
     *   5589.1847    ,  5603.3234    ,  5617.4248    ,  5631.4897    ,
     *   5645.5190    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   5526.4660    ,  5540.7789    ,  5555.0513    ,  5569.2841    ,
     *   5583.4780    ,  5597.6338    ,  5611.7523    ,  5625.8344    ,
     *   5639.8808    ,
     *   5520.7349    ,  5535.0644    ,  5549.3535    ,  5563.6029    ,
     *   5577.8135    ,  5591.9861    ,  5606.1215    ,  5620.2204    ,
     *   5634.2836    ,
     *   5515.0473    ,  5529.3930    ,  5543.6983    ,  5557.9640    ,
     *   5572.1910    ,  5586.3801    ,  5600.5319    ,  5614.6472    ,
     *   5628.7270    ,
     *   5509.4027    ,  5523.7642    ,  5538.0854    ,  5552.3671    ,
     *   5566.6101    ,  5580.8152    ,  5594.9831    ,  5609.1146    ,
     *   5623.2105    ,
     *   5503.8008    ,  5518.1776    ,  5532.5143    ,  5546.8116    ,
     *   5561.0703    ,  5575.2911    ,  5589.4748    ,  5603.6221    ,
     *   5617.7338    ,
     *   5498.2411    ,  5512.6330    ,  5526.9848    ,  5541.2973    ,
     *   5555.5712    ,  5569.8074    ,  5584.0065    ,  5598.1693    ,
     *   5612.2966    ,
     *   5492.7232    ,  5507.1298    ,  5521.4963    ,  5535.8237    ,
     *   5550.1126    ,  5564.3638    ,  5578.5780    ,  5592.7559    ,
     *   5606.8984    ,
     *   5487.2469    ,  5501.6677    ,  5516.0486    ,  5530.3905    ,
     *   5544.6940    ,  5558.9598    ,  5573.1888    ,  5587.3816    ,
     *   5601.5389    ,
     *   5481.8116    ,  5496.2463    ,  5510.6413    ,  5524.9973    ,
     *   5539.3150    ,  5553.5952    ,  5567.8386    ,  5582.0459    ,
     *   5596.2178    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   5476.4171    ,  5490.8652    ,  5505.2739    ,  5519.6437    ,
     *   5533.9753    ,  5548.2695    ,  5562.5270    ,  5576.7485    ,
     *   5590.9346    ,
     *   5471.0628    ,  5485.5242    ,  5499.9461    ,  5514.3294    ,
     *   5528.6746    ,  5542.9825    ,  5557.2537    ,  5571.4890    ,
     *   5585.6891    ,
     *   5465.7486    ,  5480.2227    ,  5494.6577    ,  5509.0540    ,
     *   5523.4124    ,  5537.7336    ,  5552.0183    ,  5566.2672    ,
     *   5580.4809    ,
     *   5460.4739    ,  5474.9605    ,  5489.4081    ,  5503.8171    ,
     *   5518.1885    ,  5532.5227    ,  5546.8205    ,  5561.0826    ,
     *   5575.3096    ,
     *   5455.2385    ,  5469.7372    ,  5484.1970    ,  5498.6185    ,
     *   5513.0024    ,  5527.3493    ,  5541.6600    ,  5555.9349    ,
     *   5570.1750    ,
     *   5450.0420    ,  5464.5524    ,  5479.0241    ,  5493.4577    ,
     *   5507.8538    ,  5522.2131    ,  5536.5363    ,  5550.8239    ,
     *   5565.0766    ,
     *   5444.8839    ,  5459.4058    ,  5473.8891    ,  5488.3344    ,
     *   5502.7425    ,  5517.1138    ,  5531.4491    ,  5545.7490    ,
     *   5560.0142    ,
     *   5439.7640    ,  5454.2970    ,  5468.7915    ,  5483.2483    ,
     *   5497.6679    ,  5512.0510    ,  5526.3982    ,  5540.7101    ,
     *   5554.9873    ,
     *   5434.6819    ,  5449.2256    ,  5463.7311    ,  5478.1990    ,
     *   5492.6299    ,  5507.0244    ,  5521.3831    ,  5535.7067    ,
     *   5549.9958    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   11274.111    ,  11283.929    ,  11293.764    ,  11303.619    ,
     *   11313.491    ,  11323.383    ,  11333.292    ,  11343.221    ,
     *   11353.168    ,
     *   10935.696    ,  10945.514    ,  10955.350    ,  10965.204    ,
     *   10975.077    ,  10984.968    ,  10994.878    ,  11004.806    ,
     *   11014.753    ,
     *   10597.273    ,  10607.090    ,  10616.926    ,  10626.781    ,
     *   10636.654    ,  10646.545    ,  10656.455    ,  10666.384    ,
     *   10676.331    ,
     *   10258.832    ,  10268.650    ,  10278.487    ,  10288.342    ,
     *   10298.215    ,  10308.107    ,  10318.017    ,  10327.946    ,
     *   10337.893    ,
     *   9920.3580    ,  9930.1769    ,  9940.0141    ,  9949.8696    ,
     *   9959.7436    ,  9969.6360    ,  9979.5470    ,  9989.4765    ,
     *   9999.4248    ,
     *   9581.8163    ,  9591.6366    ,  9601.4752    ,  9611.3321    ,
     *   9621.2074    ,  9631.1012    ,  9641.0135    ,  9650.9444    ,
     *   9660.8939    ,
     *   9243.1395    ,  9252.9626    ,  9262.8040    ,  9272.6636    ,
     *   9282.5417    ,  9292.4382    ,  9302.3531    ,  9312.2867    ,
     *   9322.2388    ,
     *   8904.1923    ,  8914.0210    ,  8923.8680    ,  8933.7332    ,
     *   8943.6167    ,  8953.5185    ,  8963.4388    ,  8973.3777    ,
     *   8983.3350    ,
     *   8564.7038    ,  8574.5439    ,  8584.4020    ,  8594.2783    ,
     *   8604.1727    ,  8614.0854    ,  8624.0164    ,  8633.9658    ,
     *   8643.9337    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8224.1312    ,  8233.9940    ,  8243.8746    ,  8253.7730    ,
     *   8263.6894    ,  8273.6238    ,  8283.5763    ,  8293.5469    ,
     *   8303.5358    ,
     *   7970.9599    ,  7980.8532    ,  7990.7640    ,  8000.6923    ,
     *   8010.6383    ,  8020.6019    ,  8030.5833    ,  8040.5825    ,
     *   8050.5997    ,
     *   7803.4044    ,  7813.3284    ,  7823.2696    ,  7833.2280    ,
     *   7843.2036    ,  7853.1966    ,  7863.2071    ,  7873.2351    ,
     *   7883.2806    ,
     *   7677.5853    ,  7687.5402    ,  7697.5120    ,  7707.5006    ,
     *   7717.5061    ,  7727.5287    ,  7737.5684    ,  7747.6252    ,
     *   7757.6993    ,
     *   7576.5619    ,  7586.5479    ,  7596.5503    ,  7606.5693    ,
     *   7616.6049    ,  7626.6572    ,  7636.7262    ,  7646.8121    ,
     *   7656.9150    ,
     *   7491.9865    ,  7502.0037    ,  7512.0371    ,  7522.0866    ,
     *   7532.1524    ,  7542.2346    ,  7552.3331    ,  7562.4482    ,
     *   7572.5799    ,
     *   7419.1252    ,  7429.1739    ,  7439.2383    ,  7449.3186    ,
     *   7459.4147    ,  7469.5269    ,  7479.6552    ,  7489.7996    ,
     *   7499.9603    ,
     *   7355.0328    ,  7365.1131    ,  7375.2088    ,  7385.3199    ,
     *   7395.4466    ,  7405.5889    ,  7415.7470    ,  7425.9209    ,
     *   7436.1107    ,
     *   7297.7514    ,  7307.8635    ,  7317.9905    ,  7328.1327    ,
     *   7338.2901    ,  7348.4627    ,  7358.6507    ,  7368.8543    ,
     *   7379.0734    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   7245.9134    ,  7256.0574    ,  7266.2161    ,  7276.3894    ,
     *   7286.5776    ,  7296.7807    ,  7306.9989    ,  7317.2322    ,
     *   7327.4807    ,
     *   7198.5257    ,  7208.7018    ,  7218.8921    ,  7229.0968    ,
     *   7239.3160    ,  7249.5497    ,  7259.7981    ,  7270.0613    ,
     *   7280.3394    ,
     *   7154.8441    ,  7165.0525    ,  7175.2748    ,  7185.5110    ,
     *   7195.7612    ,  7206.0257    ,  7216.3045    ,  7226.5978    ,
     *   7236.9055    ,
     *   7114.2970    ,  7124.5378    ,  7134.7921    ,  7145.0600    ,
     *   7155.3415    ,  7165.6369    ,  7175.9462    ,  7186.2696    ,
     *   7196.6072    ,
     *   7076.4354    ,  7086.7088    ,  7096.9952    ,  7107.2949    ,
     *   7117.6078    ,  7127.9342    ,  7138.2742    ,  7148.6279    ,
     *   7158.9954    ,
     *   7040.9002    ,  7051.2064    ,  7061.5251    ,  7071.8567    ,
     *   7082.2012    ,  7092.5588    ,  7102.9296    ,  7113.3137    ,
     *   7123.7113    ,
     *   7007.4002    ,  7017.7392    ,  7028.0904    ,  7038.4541    ,
     *   7048.8303    ,  7059.2192    ,  7069.6209    ,  7080.0356    ,
     *   7090.4633    ,
     *   6975.6952    ,  6986.0673    ,  6996.4512    ,  7006.8471    ,
     *   7017.2551    ,  7027.6754    ,  7038.1081    ,  7048.5535    ,
     *   7059.0115    ,
     *   6945.5856    ,  6955.9908    ,  6966.4075    ,  6976.8357    ,
     *   6987.2757    ,  6997.7276    ,  7008.1915    ,  7018.6676    ,
     *   7029.1560    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   6916.9031    ,  6927.3416    ,  6937.7912    ,  6948.2519    ,
     *   6958.7240    ,  6969.2075    ,  6979.7027    ,  6990.2097    ,
     *   7000.7287    ,
     *   6889.5048    ,  6899.9768    ,  6910.4593    ,  6920.9527    ,
     *   6931.4569    ,  6941.9723    ,  6952.4989    ,  6963.0369    ,
     *   6973.5865    ,
     *   6863.2682    ,  6873.7737    ,  6884.2895    ,  6894.8155    ,
     *   6905.3521    ,  6915.8994    ,  6926.4575    ,  6937.0266    ,
     *   6947.6069    ,
     *   6838.0876    ,  6848.6268    ,  6859.1759    ,  6869.7348    ,
     *   6880.3038    ,  6890.8831    ,  6901.4728    ,  6912.0732    ,
     *   6922.6843    ,
     *   6813.8711    ,  6824.4442    ,  6835.0266    ,  6845.6185    ,
     *   6856.2201    ,  6866.8315    ,  6877.4530    ,  6888.0847    ,
     *   6898.7268    ,
     *   6790.5385    ,  6801.1455    ,  6811.7615    ,  6822.3864    ,
     *   6833.0207    ,  6843.6643    ,  6854.3176    ,  6864.9807    ,
     *   6875.6539    ,
     *   6768.0189    ,  6778.6600    ,  6789.3096    ,  6799.9678    ,
     *   6810.6348    ,  6821.3108    ,  6831.9960    ,  6842.6906    ,
     *   6853.3949    ,
     *   6746.2499    ,  6756.9252    ,  6767.6086    ,  6778.3000    ,
     *   6788.9999    ,  6799.7084    ,  6810.4256    ,  6821.1519    ,
     *   6831.8873    ,
     *   6725.1760    ,  6735.8856    ,  6746.6028    ,  6757.3277    ,
     *   6768.0605    ,  6778.8015    ,  6789.5509    ,  6800.3088    ,
     *   6811.0755    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   6704.7476    ,  6715.4916    ,  6726.2428    ,  6737.0012    ,
     *   6747.7671    ,  6758.5407    ,  6769.3223    ,  6780.1120    ,
     *   6790.9101    ,
     *   6684.9203    ,  6695.6989    ,  6706.4841    ,  6717.2761    ,
     *   6728.0751    ,  6738.8815    ,  6749.6953    ,  6760.5169    ,
     *   6771.3464    ,
     *   6665.6542    ,  6676.4674    ,  6687.2867    ,  6698.1124    ,
     *   6708.9447    ,  6719.7839    ,  6730.6301    ,  6741.4836    ,
     *   6752.3447    ,
     *   6646.9133    ,  6657.7612    ,  6668.6147    ,  6679.4742    ,
     *   6690.3398    ,  6701.2119    ,  6712.0905    ,  6722.9760    ,
     *   6733.8687    ,
     *   6628.6648    ,  6639.5475    ,  6650.4354    ,  6661.3287    ,
     *   6672.2277    ,  6683.1327    ,  6694.0439    ,  6704.9615    ,
     *   6715.8858    ,
     *   6610.8792    ,  6621.7968    ,  6632.7190    ,  6643.6463    ,
     *   6654.5788    ,  6665.5168    ,  6676.4606    ,  6687.4103    ,
     *   6698.3663    ,
     *   6593.5294    ,  6604.4819    ,  6615.4387    ,  6626.3999    ,
     *   6637.3660    ,  6648.3371    ,  6659.3135    ,  6670.2954    ,
     *   6681.2832    ,
     *   6576.5907    ,  6587.5782    ,  6598.5696    ,  6609.5649    ,
     *   6620.5646    ,  6631.5688    ,  6642.5779    ,  6653.5921    ,
     *   6664.6118    ,
     *   6560.0405    ,  6571.0632    ,  6582.0891    ,  6593.1186    ,
     *   6604.1519    ,  6615.1894    ,  6626.2312    ,  6637.2778    ,
     *   6648.3293    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   6543.8581    ,  6554.9159    ,  6565.9765    ,  6577.0402    ,
     *   6588.1073    ,  6599.1780    ,  6610.2527    ,  6621.3316    ,
     *   6632.4150    ,
     *   6528.0243    ,  6539.1174    ,  6550.2127    ,  6561.3107    ,
     *   6572.4115    ,  6583.5155    ,  6594.6231    ,  6605.7344    ,
     *   6616.8498    ,
     *   6512.5216    ,  6523.6500    ,  6534.7801    ,  6545.9123    ,
     *   6557.0470    ,  6568.1844    ,  6579.3248    ,  6590.4686    ,
     *   6601.6159    ,
     *   6497.3337    ,  6508.4973    ,  6519.6623    ,  6530.8289    ,
     *   6541.9974    ,  6553.1682    ,  6564.3416    ,  6575.5178    ,
     *   6586.6972    ,
     *   6482.4454    ,  6493.6445    ,  6504.8443    ,  6516.0453    ,
     *   6527.2477    ,  6538.4519    ,  6549.6582    ,  6560.8670    ,
     *   6572.0785    ,
     *   6467.8429    ,  6479.0773    ,  6490.3121    ,  6501.5475    ,
     *   6512.7838    ,  6524.0215    ,  6535.2608    ,  6546.5021    ,
     *   6557.7457    ,
     *   6453.5131    ,  6464.7830    ,  6476.0527    ,  6487.3225    ,
     *   6498.5928    ,  6509.8640    ,  6521.1363    ,  6532.4102    ,
     *   6543.6858    ,
     *   6439.4439    ,  6450.7493    ,  6462.0539    ,  6473.3582    ,
     *   6484.6626    ,  6495.9672    ,  6507.2726    ,  6518.5790    ,
     *   6529.8868    ,
     *   6425.6241    ,  6436.9650    ,  6448.3046    ,  6459.6434    ,
     *   6470.9817    ,  6482.3199    ,  6493.6583    ,  6504.9973    ,
     *   6516.3373    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   6412.0432    ,  6423.4195    ,  6434.7942    ,  6446.1675    ,
     *   6457.5398    ,  6468.9116    ,  6480.2830    ,  6491.6546    ,
     *   6503.0267    ,
     *   6398.6912    ,  6410.1031    ,  6421.5128    ,  6432.9206    ,
     *   6444.3270    ,  6455.7322    ,  6467.1368    ,  6478.5410    ,
     *   6489.9452    ,
     *   6385.5591    ,  6397.0066    ,  6408.4513    ,  6419.8936    ,
     *   6431.3340    ,  6442.7728    ,  6454.2104    ,  6465.6472    ,
     *   6477.0835    ,
     *   6372.6382    ,  6384.1212    ,  6395.6009    ,  6407.0777    ,
     *   6418.5521    ,  6430.0245    ,  6441.4951    ,  6452.9645    ,
     *   6464.4330    ,
     *   6359.9203    ,  6371.4389    ,  6382.9536    ,  6394.4649    ,
     *   6405.9733    ,  6417.4792    ,  6428.9829    ,  6440.4849    ,
     *   6451.9854    ,
     *   6347.3980    ,  6358.9520    ,  6370.5017    ,  6382.0476    ,
     *   6393.5900    ,  6405.1294    ,  6416.6661    ,  6428.2006    ,
     *   6439.7333    ,
     *   6335.0639    ,  6346.6534    ,  6358.2382    ,  6369.8185    ,
     *   6381.3949    ,  6392.9677    ,  6404.5375    ,  6416.1045    ,
     *   6427.6693    ,
     *   6322.9114    ,  6334.5364    ,  6346.1561    ,  6357.7709    ,
     *   6369.3812    ,  6380.9876    ,  6392.5903    ,  6404.1899    ,
     *   6415.7867    ,
     *   6310.9341    ,  6322.5946    ,  6334.2492    ,  6345.8984    ,
     *   6357.5427    ,  6369.1824    ,  6380.8181    ,  6392.4502    ,
     *   6404.0790    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   6299.1260    ,  6310.8219    ,  6322.5115    ,  6334.1951    ,
     *   6345.8732    ,  6357.5464    ,  6369.2150    ,  6380.8795    ,
     *   6392.5403    ,
     *   6287.4815    ,  6299.2128    ,  6310.9372    ,  6322.6551    ,
     *   6334.3671    ,  6346.0737    ,  6357.7751    ,  6369.4721    ,
     *   6381.1648    ,
     *   6275.9952    ,  6287.7618    ,  6299.5210    ,  6311.2732    ,
     *   6323.0190    ,  6334.7589    ,  6346.4932    ,  6358.2225    ,
     *   6369.9472    ,
     *   6264.6619    ,  6276.4638    ,  6288.2578    ,  6300.0443    ,
     *   6311.8239    ,  6323.5970    ,  6335.3641    ,  6347.1257    ,
     *   6358.8822    ,
     *   6253.4770    ,  6265.3141    ,  6277.1428    ,  6288.9635    ,
     *   6300.7767    ,  6312.5831    ,  6324.3829    ,  6336.1768    ,
     *   6347.9651    ,
     *   6242.4358    ,  6254.3081    ,  6266.1714    ,  6278.0262    ,
     *   6289.8731    ,  6301.7126    ,  6313.5451    ,  6325.3712    ,
     *   6337.1913    ,
     *   6231.5340    ,  6243.4414    ,  6255.3393    ,  6267.2282    ,
     *   6279.1087    ,  6290.9812    ,  6302.8464    ,  6314.7046    ,
     *   6326.5563    ,
     *   6220.7675    ,  6232.7099    ,  6244.6423    ,  6256.5652    ,
     *   6268.4792    ,  6280.3848    ,  6292.2825    ,  6304.1727    ,
     *   6316.0561    ,
     *   6210.1324    ,  6222.1098    ,  6234.0766    ,  6246.0335    ,
     *   6257.9809    ,  6269.9194    ,  6281.8495    ,  6293.7718    ,
     *   6305.6867    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   6199.6251    ,  6211.6373    ,  6223.6385    ,  6235.6291    ,
     *   6247.6099    ,  6259.5813    ,  6271.5438    ,  6283.4980    ,
     *   6295.4443    ,
     *   6189.2419    ,  6201.2889    ,  6213.3243    ,  6225.3487    ,
     *   6237.3627    ,  6249.3669    ,  6261.3617    ,  6273.3477    ,
     *   6285.3254    ,
     *   6178.9795    ,  6191.0611    ,  6203.1307    ,  6215.1888    ,
     *   6227.2360    ,  6239.2728    ,  6251.2998    ,  6263.3176    ,
     *   6275.3266    ,
     *   6168.8347    ,  6180.9509    ,  6193.0545    ,  6205.1462    ,
     *   6217.2264    ,  6229.2958    ,  6241.3550    ,  6253.4044    ,
     *   6265.4446    ,
     *   6158.8045    ,  6170.9551    ,  6183.0927    ,  6195.2178    ,
     *   6207.3310    ,  6219.4329    ,  6231.5240    ,  6243.6050    ,
     *   6255.6763    ,
     *   6148.8858    ,  6161.0708    ,  6173.2422    ,  6185.4007    ,
     *   6197.5467    ,  6209.6810    ,  6221.8040    ,  6233.9165    ,
     *   6246.0188    ,
     *   6139.0760    ,  6151.2952    ,  6163.5004    ,  6175.6920    ,
     *   6187.8708    ,  6200.0373    ,  6212.1922    ,  6224.3360    ,
     *   6236.4692    ,
     *   6129.3724    ,  6141.6257    ,  6153.8644    ,  6166.0892    ,
     *   6178.3006    ,  6190.4993    ,  6202.6858    ,  6214.8608    ,
     *   6227.0249    ,
     *   6119.7724    ,  6132.0597    ,  6144.3318    ,  6156.5896    ,
     *   6168.8335    ,  6181.0642    ,  6193.2823    ,  6205.4884    ,
     *   6217.6832    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   6110.2736    ,  6122.5947    ,  6134.9002    ,  6147.1907    ,
     *   6159.4670    ,  6171.7296    ,  6183.9792    ,  6196.2163    ,
     *   6208.4416    ,
     *   6100.8736    ,  6113.2284    ,  6125.5671    ,  6137.8903    ,
     *   6150.1989    ,  6162.4933    ,  6174.7742    ,  6187.0422    ,
     *   6199.2979    ,
     *   6091.5703    ,  6103.9586    ,  6116.3303    ,  6128.6861    ,
     *   6141.0268    ,  6153.3528    ,  6165.6649    ,  6177.9636    ,
     *   6190.2497    ,
     *   6082.3615    ,  6094.7831    ,  6107.1877    ,  6119.5760    ,
     *   6131.9485    ,  6144.3061    ,  6156.6492    ,  6168.9786    ,
     *   6181.2948    ,
     *   6073.2451    ,  6085.6999    ,  6098.1372    ,  6110.5578    ,
     *   6122.9621    ,  6135.3510    ,  6147.7251    ,  6160.0849    ,
     *   6172.4312    ,
     *   6064.2191    ,  6076.7070    ,  6089.1769    ,  6101.6295    ,
     *   6114.0656    ,  6126.4856    ,  6138.8905    ,  6151.2806    ,
     *   6163.6568    ,
     *   6055.2817    ,  6067.8025    ,  6080.3048    ,  6092.7894    ,
     *   6105.2569    ,  6117.7080    ,  6130.1435    ,  6142.5638    ,
     *   6154.9697    ,
     *   6046.4311    ,  6058.9846    ,  6071.5191    ,  6084.0355    ,
     *   6096.5343    ,  6109.0163    ,  6121.4822    ,  6133.9326    ,
     *   6146.3682    ,
     *   6037.6655    ,  6050.2515    ,  6062.8181    ,  6075.3661    ,
     *   6087.8961    ,  6100.4088    ,  6112.9050    ,  6125.3853    ,
     *   6137.8503    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   6028.9833    ,  6041.6016    ,  6054.2001    ,  6066.7795    ,
     *   6079.3404    ,  6091.8838    ,  6104.4101    ,  6116.9200    ,
     *   6129.4144    ,
     *   6020.3828    ,  6033.0332    ,  6045.6634    ,  6058.2740    ,
     *   6070.8658    ,  6083.4395    ,  6095.9958    ,  6108.5353    ,
     *   6121.0588    ,
     *   6011.8624    ,  6024.5448    ,  6037.2065    ,  6049.8482    ,
     *   6062.4706    ,  6075.0745    ,  6087.6606    ,  6100.2295    ,
     *   6112.7819    ,
     *   6003.4208    ,  6016.1349    ,  6028.8279    ,  6041.5004    ,
     *   6054.1533    ,  6066.7872    ,  6079.4029    ,  6092.0011    ,
     *   6104.5823    ,
     *   5995.0564    ,  6007.8021    ,  6020.5261    ,  6033.2294    ,
     *   6045.9125    ,  6058.5763    ,  6071.2214    ,  6083.8485    ,
     *   6096.4585    ,
     *   5986.7679    ,  5999.5449    ,  6012.2998    ,  6025.0335    ,
     *   6037.7467    ,  6050.4401    ,  6063.1145    ,  6075.7705    ,
     *   6088.4089    ,
     *   5978.5539    ,  5991.3620    ,  6004.1476    ,  6016.9116    ,
     *   6029.6546    ,  6042.3775    ,  6055.0809    ,  6067.7657    ,
     *   6080.4323    ,
     *   5970.4131    ,  5983.2521    ,  5996.0682    ,  6008.8623    ,
     *   6021.6350    ,  6034.3871    ,  6047.1194    ,  6059.8326    ,
     *   6072.5274    ,
     *   5962.3444    ,  5975.2140    ,  5988.0604    ,  6000.8843    ,
     *   6013.6864    ,  6026.4676    ,  6039.2286    ,  6051.9701    ,
     *   6064.6928    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   5954.3465    ,  5967.2465    ,  5980.1229    ,  5992.9764    ,
     *   6005.8078    ,  6018.6179    ,  6031.4073    ,  6044.1769    ,
     *   6056.9273    ,
     *   5946.4182    ,  5959.3485    ,  5972.2546    ,  5985.1375    ,
     *   5997.9979    ,  6010.8366    ,  6023.6543    ,  6036.4518    ,
     *   6049.2298    ,
     *   5938.5585    ,  5951.5187    ,  5964.4544    ,  5977.3665    ,
     *   5990.2557    ,  6003.1228    ,  6015.9686    ,  6028.7938    ,
     *   6041.5991    ,
     *   5930.7661    ,  5943.7561    ,  5956.7211    ,  5969.6622    ,
     *   5982.5799    ,  5995.4753    ,  6008.3489    ,  6021.2016    ,
     *   6034.0340    ,
     *   5923.0402    ,  5936.0596    ,  5949.0538    ,  5962.0235    ,
     *   5974.9696    ,  5987.8930    ,  6000.7942    ,  6013.6742    ,
     *   6026.5336    ,
     *   5915.3797    ,  5928.4283    ,  5941.4513    ,  5954.4495    ,
     *   5967.4238    ,  5980.3749    ,  5993.3036    ,  6006.2106    ,
     *   6019.0967    ,
     *   5907.7836    ,  5920.8612    ,  5933.9127    ,  5946.9392    ,
     *   5959.9413    ,  5972.9200    ,  5985.8758    ,  5998.8097    ,
     *   6011.7224    ,
     *   5900.2510    ,  5913.3572    ,  5926.4371    ,  5939.4916    ,
     *   5952.5214    ,  5965.5273    ,  5978.5102    ,  5991.4707    ,
     *   6004.4097    ,
     *   5892.7809    ,  5905.9155    ,  5919.0236    ,  5932.1057    ,
     *   5945.1629    ,  5958.1959    ,  5971.2055    ,  5984.1925    ,
     *   5997.1576    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   5885.3725    ,  5898.5353    ,  5911.6711    ,  5924.7808    ,
     *   5937.8651    ,  5950.9250    ,  5963.9611    ,  5976.9742    ,
     *   5989.9652    ,
     *   5878.0248    ,  5891.2155    ,  5904.3789    ,  5917.5158    ,
     *   5930.6271    ,  5943.7135    ,  5956.7759    ,  5969.8150    ,
     *   5982.8316    ,
     *   5870.7371    ,  5883.9554    ,  5897.1461    ,  5910.3100    ,
     *   5923.4479    ,  5936.5607    ,  5949.6491    ,  5962.7140    ,
     *   5975.7560    ,
     *   5863.5085    ,  5876.7542    ,  5889.9719    ,  5903.1625    ,
     *   5916.3268    ,  5929.4657    ,  5942.5799    ,  5955.6703    ,
     *   5968.7375    ,
     *   5856.3383    ,  5869.6110    ,  5882.8555    ,  5896.0725    ,
     *   5909.2630    ,  5922.4278    ,  5935.5675    ,  5948.6832    ,
     *   5961.7754    ,
     *   5849.2257    ,  5862.5252    ,  5875.7961    ,  5889.0393    ,
     *   5902.2557    ,  5915.4460    ,  5928.6111    ,  5941.7518    ,
     *   5954.8687    ,
     *   5842.1699    ,  5855.4958    ,  5868.7930    ,  5882.0621    ,
     *   5895.3041    ,  5908.5198    ,  5921.7100    ,  5934.8754    ,
     *   5948.0169    ,
     *   5835.1702    ,  5848.5223    ,  5861.8454    ,  5875.1402    ,
     *   5888.4075    ,  5901.6483    ,  5914.8633    ,  5928.0532    ,
     *   5941.2190    ,
     *   5828.2259    ,  5841.6040    ,  5854.9526    ,  5868.2728    ,
     *   5881.5652    ,  5894.8308    ,  5908.0704    ,  5921.2846    ,
     *   5934.4744    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   5821.3363    ,  5834.7400    ,  5848.1140    ,  5861.4592    ,
     *   5874.7765    ,  5888.0667    ,  5901.3305    ,  5914.5688    ,
     *   5927.7824    ,
     *   5814.5008    ,  5827.9298    ,  5841.3289    ,  5854.6989    ,
     *   5868.0407    ,  5881.3552    ,  5894.6431    ,  5907.9052    ,
     *   5921.1423    ,
     *   5807.7187    ,  5821.1727    ,  5834.5965    ,  5847.9911    ,
     *   5861.3572    ,  5874.6956    ,  5888.0073    ,  5901.2930    ,
     *   5914.5534    ,
     *   5800.9893    ,  5814.4680    ,  5827.9163    ,  5841.3351    ,
     *   5854.7252    ,  5868.0875    ,  5881.4227    ,  5894.7316    ,
     *   5908.0151    ,
     *   5794.3121    ,  5807.8152    ,  5821.2877    ,  5834.7304    ,
     *   5848.1442    ,  5861.5300    ,  5874.8885    ,  5888.2204    ,
     *   5901.5268    ,
     *   5787.6864    ,  5801.2136    ,  5814.7100    ,  5828.1764    ,
     *   5841.6136    ,  5855.0226    ,  5868.4041    ,  5881.7588    ,
     *   5895.0877    ,
     *   5781.1117    ,  5794.6627    ,  5808.1826    ,  5821.6724    ,
     *   5835.1328    ,  5848.5647    ,  5861.9689    ,  5875.3462    ,
     *   5888.6974    ,
     *   5774.5873    ,  5788.1618    ,  5801.7050    ,  5815.2178    ,
     *   5828.7011    ,  5842.1557    ,  5855.5824    ,  5868.9819    ,
     *   5882.3552    ,
     *   5768.1128    ,  5781.7104    ,  5795.2766    ,  5808.8122    ,
     *   5822.3181    ,  5835.7951    ,  5849.2439    ,  5862.6655    ,
     *   5876.0605    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   5761.6875    ,  5775.3080    ,  5788.8968    ,  5802.4549    ,
     *   5815.9831    ,  5829.4822    ,  5842.9530    ,  5856.3963    ,
     *   5869.8129    ,
     *   5755.3110    ,  5768.9540    ,  5782.5652    ,  5796.1455    ,
     *   5809.6957    ,  5823.2166    ,  5836.7090    ,  5850.1738    ,
     *   5863.6117    ,
     *   5748.9826    ,  5762.6478    ,  5776.2811    ,  5789.8833    ,
     *   5803.4552    ,  5816.9977    ,  5830.5115    ,  5843.9975    ,
     *   5857.4564    ,
     *   5742.7019    ,  5756.3891    ,  5770.0441    ,  5783.6678    ,
     *   5797.2612    ,  5810.8249    ,  5824.3599    ,  5837.8668    ,
     *   5851.3464    ,
     *   5736.4684    ,  5750.1771    ,  5763.8536    ,  5777.4987    ,
     *   5791.1132    ,  5804.6979    ,  5818.2536    ,  5831.7812    ,
     *   5845.2814    ,
     *   5730.2816    ,  5744.0116    ,  5757.7092    ,  5771.3752    ,
     *   5785.0106    ,  5798.6160    ,  5812.1923    ,  5825.7403    ,
     *   5839.2607    ,
     *   5724.1410    ,  5737.8919    ,  5751.6103    ,  5765.2971    ,
     *   5778.9530    ,  5792.5788    ,  5806.1754    ,  5819.7435    ,
     *   5833.2839    ,
     *   5718.0461    ,  5731.8177    ,  5745.5566    ,  5759.2637    ,
     *   5772.9399    ,  5786.5858    ,  5800.2024    ,  5813.7904    ,
     *   5827.3506    ,
     *   5711.9965    ,  5725.7883    ,  5739.5475    ,  5753.2747    ,
     *   5766.9708    ,  5780.6366    ,  5794.2729    ,  5807.8805    ,
     *   5821.4601    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   5705.9917    ,  5719.8035    ,  5733.5825    ,  5747.3295    ,
     *   5761.0453    ,  5774.7307    ,  5788.3864    ,  5802.0133    ,
     *   5815.6121    ,
     *   5700.0312    ,  5713.8627    ,  5727.6613    ,  5741.4278    ,
     *   5755.1629    ,  5768.8676    ,  5782.5425    ,  5796.1884    ,
     *   5809.8062    ,
     *   5694.1146    ,  5707.9655    ,  5721.7833    ,  5735.5690    ,
     *   5749.3232    ,  5763.0469    ,  5776.7407    ,  5790.4054    ,
     *   5804.0418    ,
     *   5688.2415    ,  5702.1114    ,  5715.9482    ,  5729.7527    ,
     *   5743.5258    ,  5757.2681    ,  5770.9805    ,  5784.6638    ,
     *   5798.3186    ,
     *   5682.4114    ,  5696.3000    ,  5710.1555    ,  5723.9786    ,
     *   5737.7702    ,  5751.5309    ,  5765.2616    ,  5778.9631    ,
     *   5792.6361    ,
     *   5676.6240    ,  5690.5310    ,  5704.4048    ,  5718.2462    ,
     *   5732.0559    ,  5745.8348    ,  5759.5836    ,  5773.3030    ,
     *   5786.9939    ,
     *   5670.8788    ,  5684.8039    ,  5698.6957    ,  5712.5550    ,
     *   5726.3827    ,  5740.1794    ,  5753.9460    ,  5767.6831    ,
     *   5781.3916    ,
     *   5665.1754    ,  5679.1182    ,  5693.0277    ,  5706.9048    ,
     *   5720.7500    ,  5734.5643    ,  5748.3484    ,  5762.1029    ,
     *   5775.8287    ,
     *   5659.5134    ,  5673.4736    ,  5687.4006    ,  5701.2950    ,
     *   5715.1576    ,  5728.9891    ,  5742.7904    ,  5756.5621    ,
     *   5770.3050    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   5653.8923    ,  5667.8697    ,  5681.8138    ,  5695.7253    ,
     *   5709.6049    ,  5723.4534    ,  5737.2717    ,  5751.0603    ,
     *   5764.8200    ,
     *   5648.3120    ,  5662.3062    ,  5676.2670    ,  5690.1953    ,
     *   5704.0916    ,  5717.9569    ,  5731.7918    ,  5745.5970    ,
     *   5759.3733    ,
     *   5642.7718    ,  5656.7825    ,  5670.7599    ,  5684.7046    ,
     *   5698.6174    ,  5712.4991    ,  5726.3504    ,  5740.1719    ,
     *   5753.9645    ,
     *   5637.2715    ,  5651.2984    ,  5665.2920    ,  5679.2528    ,
     *   5693.1818    ,  5707.0797    ,  5720.9470    ,  5734.7847    ,
     *   5748.5933    ,
     *   5631.8107    ,  5645.8535    ,  5659.8629    ,  5673.8397    ,
     *   5687.7846    ,  5701.6982    ,  5715.5815    ,  5729.4349    ,
     *   5743.2593    ,
     *   5626.3890    ,  5640.4474    ,  5654.4724    ,  5668.4647    ,
     *   5682.4252    ,  5696.3545    ,  5710.2532    ,  5724.1222    ,
     *   5737.9622    ,
     *   5621.0061    ,  5635.0797    ,  5649.1200    ,  5663.1276    ,
     *   5677.1034    ,  5691.0480    ,  5704.9621    ,  5718.8463    ,
     *   5732.7015    ,
     *   5615.6615    ,  5629.7501    ,  5643.8054    ,  5657.8280    ,
     *   5671.8188    ,  5685.7784    ,  5699.7075    ,  5713.6068    ,
     *   5727.4770    ,
     *   5610.3550    ,  5624.4582    ,  5638.5282    ,  5652.5656    ,
     *   5666.5711    ,  5680.5455    ,  5694.4893    ,  5708.4034    ,
     *   5722.2883    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   5605.0861    ,  5619.2037    ,  5633.2881    ,  5647.3399    ,
     *   5661.3599    ,  5675.3487    ,  5689.3071    ,  5703.2356    ,
     *   5717.1351    ,
     *   5599.8546    ,  5613.9863    ,  5628.0848    ,  5642.1507    ,
     *   5656.1849    ,  5670.1879    ,  5684.1605    ,  5698.1033    ,
     *   5712.0170    ,
     *   5594.6601    ,  5608.8055    ,  5622.9178    ,  5636.9977    ,
     *   5651.0457    ,  5665.0627    ,  5679.0492    ,  5693.0060    ,
     *   5706.9336    ,
     *   5589.5022    ,  5603.6611    ,  5617.7869    ,  5631.8804    ,
     *   5645.9421    ,  5659.9727    ,  5673.9730    ,  5687.9434    ,
     *   5701.8848    ,
     *   5584.3807    ,  5598.5527    ,  5612.6918    ,  5626.7985    ,
     *   5640.8736    ,  5654.9176    ,  5668.9313    ,  5682.9153    ,
     *   5696.8701    ,
     *   5579.2951    ,  5593.4801    ,  5607.6321    ,  5621.7519    ,
     *   5635.8400    ,  5649.8972    ,  5663.9240    ,  5677.9212    ,
     *   5691.8893    ,
     *   5574.2452    ,  5588.4427    ,  5602.6075    ,  5616.7400    ,
     *   5630.8409    ,  5644.9110    ,  5658.9508    ,  5672.9609    ,
     *   5686.9420    ,
     *   5569.2306    ,  5583.4405    ,  5597.6176    ,  5611.7626    ,
     *   5625.8761    ,  5639.9588    ,  5654.0112    ,  5668.0340    ,
     *   5682.0279    ,
     *   5564.2510    ,  5578.4729    ,  5592.6622    ,  5606.8194    ,
     *   5620.9452    ,  5635.0402    ,  5649.1050    ,  5663.1403    ,
     *   5677.1467    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   501.92473    ,  502.69527    ,  503.46675    ,  504.23915    ,
     *   505.01249    ,  505.78676    ,  506.56198    ,  507.33813    ,
     *   508.11523    ,
     *   501.91423    ,  502.68490    ,  503.45648    ,  504.22900    ,
     *   505.00245    ,  505.77684    ,  506.55216    ,  507.32842    ,
     *   508.10563    ,
     *   501.89325    ,  502.66414    ,  503.43596    ,  504.20870    ,
     *   504.98237    ,  505.75698    ,  506.53252    ,  507.30900    ,
     *   508.08642    ,
     *   501.85127    ,  502.62263    ,  503.39490    ,  504.16809    ,
     *   504.94221    ,  505.71726    ,  506.49324    ,  507.27015    ,
     *   508.04800    ,
     *   501.76729    ,  502.53957    ,  503.31275    ,  504.08685    ,
     *   504.86187    ,  505.63780    ,  506.41465    ,  507.19243    ,
     *   507.97113    ,
     *   501.59920    ,  502.37333    ,  503.14835    ,  503.92426    ,
     *   504.70107    ,  505.47877    ,  506.25738    ,  507.03689    ,
     *   507.81731    ,
     *   501.26255    ,  502.04040    ,  502.81910    ,  503.59865    ,
     *   504.37905    ,  505.16031    ,  505.94244    ,  506.72543    ,
     *   507.50929    ,
     *   500.58734    ,  501.37268    ,  502.15880    ,  502.94568    ,
     *   503.73333    ,  504.52176    ,  505.31097    ,  506.10098    ,
     *   506.89177    ,
     *   499.22917    ,  500.02976    ,  500.83093    ,  501.63271    ,
     *   502.43508    ,  503.23807    ,  504.04167    ,  504.84589    ,
     *   505.65075    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   496.48133    ,  497.31340    ,  498.14569    ,  498.97819    ,
     *   499.81093    ,  500.64392    ,  501.47717    ,  502.31069    ,
     *   503.14450    ,
     *   492.73334    ,  493.60981    ,  494.48592    ,  495.36169    ,
     *   496.23713    ,  497.11228    ,  497.98715    ,  498.86177    ,
     *   499.73616    ,
     *   488.90444    ,  489.82809    ,  490.75070    ,  491.67233    ,
     *   492.59300    ,  493.51274    ,  494.43161    ,  495.34962    ,
     *   496.26681    ,
     *   484.99079    ,  485.96464    ,  486.93670    ,  487.90702    ,
     *   488.87566    ,  489.84266    ,  490.80807    ,  491.77195    ,
     *   492.73433    ,
     *   480.98814    ,  482.01554    ,  483.04027    ,  484.06239    ,
     *   485.08199    ,  486.09912    ,  487.11388    ,  488.12631    ,
     *   489.13649    ,
     *   476.89184    ,  477.97647    ,  479.05739    ,  480.13472    ,
     *   481.20856    ,  482.27899    ,  483.34612    ,  484.41004    ,
     *   485.47083    ,
     *   472.69670    ,  473.84262    ,  474.98366    ,  476.11995    ,
     *   477.25162    ,  478.37881    ,  479.50164    ,  480.62024    ,
     *   481.73471    ,
     *   468.39695    ,  469.60869    ,  470.81417    ,  472.01356    ,
     *   473.20705    ,  474.39480    ,  475.57698    ,  476.75374    ,
     *   477.92524    ,
     *   463.98613    ,  465.26874    ,  466.54348    ,  467.81058    ,
     *   469.07028    ,  470.32279    ,  471.56833    ,  472.80710    ,
     *   474.03929    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   459.45694    ,  460.81609    ,  462.16549    ,  463.50543    ,
     *   464.83622    ,  466.15815    ,  467.47148    ,  468.77648    ,
     *   470.07341    ,
     *   454.80112    ,  456.24322    ,  457.67334    ,  459.09188    ,
     *   460.49922    ,  461.89574    ,  463.28179    ,  464.65770    ,
     *   466.02379    ,
     *   450.00923    ,  451.54155    ,  453.05926    ,  454.56288    ,
     *   456.05291    ,  457.52982    ,  458.99406    ,  460.44607    ,
     *   461.88626    ,
     *   445.07039    ,  446.70127    ,  448.31439    ,  449.91045    ,
     *   451.49008    ,  453.05390    ,  454.60249    ,  456.13640    ,
     *   457.65615    ,
     *   439.97195    ,  441.71100    ,  443.42853    ,  445.12544    ,
     *   446.80255    ,  448.46067    ,  450.10053    ,  451.72284    ,
     *   453.32826    ,
     *   434.69905    ,  436.55748    ,  438.38984    ,  440.19729    ,
     *   441.98091    ,  443.74174    ,  445.48073    ,  447.19878    ,
     *   448.89675    ,
     *   429.23401    ,  431.22506    ,  433.18444    ,  435.11370    ,
     *   437.01427    ,  438.88749    ,  440.73459    ,  442.55674    ,
     *   444.35502    ,
     *   423.55556    ,  425.69500    ,  427.79586    ,  429.86019    ,
     *   431.88990    ,  433.88672    ,  435.85229    ,  437.78810    ,
     *   439.69555    ,
     *   417.63760    ,  419.94458    ,  422.20429    ,  424.41949    ,
     *   426.59273    ,  428.72632    ,  430.82240    ,  432.88292    ,
     *   434.90969    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   411.44762    ,  413.94580    ,  416.38557    ,  418.77073    ,
     *   421.10473    ,  423.39069    ,  425.63144    ,  427.82957    ,
     *   429.98744    ,
     *   404.94416    ,  407.66340    ,  410.30964    ,  412.88824    ,
     *   415.40396    ,  417.86107    ,  420.26339    ,  422.61435    ,
     *   424.91707    ,
     *   398.07297    ,  401.05196    ,  403.93837    ,  406.73991    ,
     *   409.46333    ,  412.11456    ,  414.69885    ,  417.22085    ,
     *   419.68474    ,
     *   390.76069    ,  394.05133    ,  397.22214    ,  400.28464    ,
     *   403.24867    ,  406.12269    ,  408.91406    ,  411.62922    ,
     *   414.27385    ,
     *   382.90404    ,  386.57892    ,  390.09438    ,  393.46841    ,
     *   396.71589    ,  399.84933    ,  402.87934    ,  405.81502    ,
     *   408.66425    ,
     *   374.34971    ,  378.51628    ,  382.46240    ,  386.21792    ,
     *   389.80658    ,  393.24762    ,  396.55689    ,  399.74766    ,
     *   402.83114    ,
     *   364.85296    ,  369.68314    ,  374.19070    ,  378.42969    ,
     *   382.44067    ,  386.25498    ,  389.89743    ,  393.38810    ,
     *   396.74347    ,
     *   353.97948    ,  359.78195    ,  365.06815    ,  369.94990    ,
     *   374.50380    ,  378.78503    ,  382.83492    ,  386.68538    ,
     *   390.36166    ,
     *   340.81182    ,  348.25717    ,  354.73459    ,  360.53381    ,
     *   365.82389    ,  370.71366    ,  375.27809    ,  379.57141    ,
     *   383.63437    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   322.55654    ,  333.82504    ,  342.48373    ,  349.75251    ,
     *   356.12343    ,  361.85327    ,  367.09607    ,  371.95277    ,
     *   376.49379    ,
     *   329.05333    ,  311.49986    ,  326.53656    ,  336.73514    ,
     *   344.91125    ,  351.90271    ,  358.09379    ,  363.69823    ,
     *   368.84927    ,
     *   384.10022    ,  337.44833    ,  300.39413    ,  319.25812    ,
     *   331.20987    ,  340.34782    ,  347.97196    ,  354.62207    ,
     *   360.58060    ,
     *   419.71424    ,  385.44593    ,  344.78442    ,  307.32398    ,
     *   313.55932    ,  326.38155    ,  336.30373    ,  344.48150    ,
     *   351.54190    ,
     *   447.81961    ,  419.30302    ,  387.28766    ,  351.48767    ,
     *   319.07542    ,  313.07257    ,  323.19325    ,  333.17022    ,
     *   341.64498    ,
     *   471.57973    ,  446.57969    ,  419.34471    ,  389.53338    ,
     *   357.75464    ,  329.64724    ,  318.23541    ,  322.81917    ,
     *   331.46911    ,
     *   492.41586    ,  469.85245    ,  445.71983    ,  419.79976    ,
     *   392.10240    ,  363.69318    ,  338.99671    ,  325.84648    ,
     *   325.57567    ,
     *   511.11404    ,  490.36628    ,  468.44891    ,  445.22152    ,
     *   420.62662    ,  394.92631    ,  369.36939    ,  347.40741    ,
     *   334.01260    ,
     *   528.16349    ,  508.83498    ,  488.59838    ,  467.35959    ,
     *   445.06342    ,  421.78360    ,  397.94841    ,  374.82705    ,
     *   355.10144    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   543.89317    ,  525.71247    ,  506.80554    ,  487.10692    ,
     *   466.57271    ,  445.22211    ,  423.23031    ,  401.12233    ,
     *   380.09699    ,
     *   558.53677    ,  541.30836    ,  523.48600    ,  505.02274    ,
     *   485.88503    ,  466.07459    ,  445.67297    ,  424.92875    ,
     *   404.41057    ,
     *   572.26730    ,  555.84485    ,  538.92804    ,  521.48237    ,
     *   503.48240    ,  484.92433    ,  465.85001    ,  446.39089    ,
     *   426.84390    ,
     *   585.21698    ,  569.48765    ,  553.34100    ,  536.75123    ,
     *   519.69897    ,  502.17916    ,  484.21507    ,  465.88260    ,
     *   447.35094    ,
     *   597.48956    ,  582.36417    ,  566.88240    ,  551.02469    ,
     *   534.77625    ,  518.13225    ,  501.10659    ,  483.74638    ,
     *   466.15530    ,
     *   609.16810    ,  594.57479    ,  579.67419    ,  564.45132    ,
     *   548.89486    ,  533.00072    ,  516.77783    ,  500.25726    ,
     *   483.50648    ,
     *   620.32038    ,  606.20023    ,  591.81295    ,  577.14700    ,
     *   562.19371    ,  546.94986    ,  531.42159    ,  515.63052    ,
     *   499.62288    ,
     *   631.00247    ,  617.30649    ,  603.37669    ,  589.20411    ,
     *   574.78217    ,  560.10845    ,  545.18752    ,  530.03513    ,
     *   514.68437    ,
     *   641.26138    ,  627.94836    ,  614.42941    ,  600.69763    ,
     *   586.74803    ,  572.57892    ,  558.19395    ,  543.60511    ,
     *   528.83698    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   651.13699    ,  638.17185    ,  625.02440    ,  611.68933    ,
     *   598.16294    ,  584.44415    ,  570.53607    ,  556.44819    ,
     *   542.19938    ,
     *   660.66345    ,  648.01605    ,  635.20652    ,  622.23082    ,
     *   609.08624    ,  595.77224    ,  582.29162    ,  568.65212    ,
     *   554.86870    ,
     *   669.87024    ,  657.51451    ,  645.01400    ,  632.36568    ,
     *   619.56768    ,  606.61989    ,  593.52491    ,  580.28928    ,
     *   566.92516    ,
     *   678.78304    ,  666.69621    ,  654.47964    ,  642.13111    ,
     *   629.64942    ,  617.03482    ,  604.28981    ,  591.42005    ,
     *   578.43566    ,
     *   687.42436    ,  675.58645    ,  663.63188    ,  651.55914    ,
     *   639.36754    ,  627.05765    ,  614.63191    ,  602.09532    ,
     *   589.45649    ,
     *   695.81407    ,  684.20739    ,  672.49555    ,  660.67756    ,
     *   648.75318    ,  636.72325    ,  624.59015    ,  612.35841    ,
     *   600.03549    ,
     *   703.96977    ,  692.57864    ,  681.09245    ,  669.51067    ,
     *   657.83343    ,  646.06179    ,  634.19809    ,  622.24649    ,
     *   610.21358    ,
     *   711.90720    ,  700.71759    ,  689.44186    ,  678.07986    ,
     *   666.63202    ,  655.09958    ,  643.48486    ,  631.79174    ,
     *   620.02609    ,
     *   719.64043    ,  708.63976    ,  697.56091    ,  686.40405    ,
     *   675.16986    ,  663.85970    ,  652.47593    ,  641.02216    ,
     *   629.50372    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   727.18215    ,  716.35908    ,  705.46491    ,  694.50008    ,
     *   683.46547    ,  672.36256    ,  661.19370    ,  649.96232    ,
     *   638.67330    ,
     *   734.54381    ,  723.88808    ,  713.16760    ,  702.38301    ,
     *   691.53536    ,  680.62625    ,  669.65800    ,  658.63389    ,
     *   647.55845    ,
     *   741.73580    ,  731.23812    ,  720.68136    ,  710.06636    ,
     *   699.39432    ,  688.66691    ,  677.88646    ,  667.05609    ,
     *   656.18004    ,
     *   748.76760    ,  738.41947    ,  728.01739    ,  717.56234    ,
     *   707.05564    ,  696.49903    ,  685.89482    ,  675.24604    ,
     *   664.55665    ,
     *   755.64784    ,  745.44152    ,  735.18587    ,  724.88200    ,
     *   714.53132    ,  704.13563    ,  693.69724    ,  683.21907    ,
     *   672.70487    ,
     *   762.38445    ,  752.31282    ,  742.19606    ,  732.03536    ,
     *   721.83223    ,  711.58850    ,  701.30646    ,  690.98896    ,
     *   680.63956    ,
     *   768.98468    ,  759.04123    ,  749.05643    ,  739.03159    ,
     *   728.96825    ,  718.86831    ,  708.73402    ,  698.56816    ,
     *   688.37414    ,
     *   775.45525    ,  765.63396    ,  755.77476    ,  745.87905    ,
     *   735.94842    ,  725.98478    ,  715.99039    ,  705.96795    ,
     *   695.92071    ,
     *   781.80234    ,  772.09765    ,  762.35819    ,  752.58542    ,
     *   742.78099    ,  732.94681    ,  723.08512    ,  713.19857    ,
     *   703.29028    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   788.03167    ,  778.43843    ,  768.81330    ,  759.15777    ,
     *   749.47353    ,  739.76250    ,  730.02692    ,  720.26936    ,
     *   710.49285    ,
     *   794.14855    ,  784.66199    ,  775.14616    ,  765.60260    ,
     *   756.03301    ,  746.43934    ,  736.82379    ,  727.18889    ,
     *   717.53755    ,
     *   800.15793    ,  790.77361    ,  781.36242    ,  771.92593    ,
     *   762.46588    ,  752.98420    ,  743.48308    ,  733.96499    ,
     *   724.43276    ,
     *   806.06438    ,  796.77817    ,  787.46729    ,  778.13334    ,
     *   768.77807    ,  759.40342    ,  750.01154    ,  740.60487    ,
     *   731.18617    ,
     *   811.87222    ,  802.68024    ,  793.46564    ,  784.23000    ,
     *   774.97510    ,  765.70287    ,  756.41544    ,  747.11520    ,
     *   737.80483    ,
     *   817.58543    ,  808.48410    ,  799.36199    ,  790.22073    ,
     *   781.06209    ,  771.88799    ,  762.70055    ,  753.50212    ,
     *   744.29529    ,
     *   823.20779    ,  814.19371    ,  805.16057    ,  796.11001    ,
     *   787.04380    ,  777.96385    ,  768.87226    ,  759.77132    ,
     *   750.66358    ,
     *   828.74280    ,  819.81281    ,  810.86534    ,  801.90204    ,
     *   792.92467    ,  783.93515    ,  774.93553    ,  765.92809    ,
     *   756.91530    ,
     *   834.19378    ,  825.34489    ,  816.47999    ,  807.60073    ,
     *   798.70886    ,  789.80628    ,  780.89503    ,  771.97734    ,
     *   763.05564    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   839.56383    ,  830.79325    ,  822.00800    ,  813.20975    ,
     *   804.40023    ,  795.58134    ,  786.75509    ,  777.92367    ,
     *   769.08944    ,
     *   844.85589    ,  836.16097    ,  827.45264    ,  818.73254    ,
     *   810.00244    ,  801.26417    ,  792.51976    ,  783.77133    ,
     *   775.02122    ,
     *   850.07272    ,  841.45096    ,  832.81696    ,  824.17236    ,
     *   815.51888    ,  806.85838    ,  798.19283    ,  789.52434    ,
     *   780.85518    ,
     *   855.21692    ,  846.66598    ,  838.10388    ,  829.53223    ,
     *   820.95278    ,  812.36734    ,  803.77787    ,  795.18643    ,
     *   786.59528    ,
     *   860.29096    ,  851.80862    ,  843.31610    ,  834.81504    ,
     *   826.30715    ,  817.79423    ,  809.27821    ,  800.76113    ,
     *   792.24519    ,
     *   865.29719    ,  856.88133    ,  848.45622    ,  840.02349    ,
     *   831.58483    ,  823.14203    ,  814.69700    ,  806.25173    ,
     *   797.80839    ,
     *   870.23781    ,  861.88643    ,  853.52668    ,  845.16014    ,
     *   836.78852    ,  828.41358    ,  820.03719    ,  811.66134    ,
     *   803.28813    ,
     *   875.11491    ,  866.82613    ,  858.52976    ,  850.22742    ,
     *   841.92075    ,  833.61153    ,  825.30159    ,  816.99289    ,
     *   808.68749    ,
     *   879.93051    ,  871.70251    ,  863.46768    ,  855.22760    ,
     *   846.98393    ,  838.73839    ,  830.49282    ,  822.24913    ,
     *   814.00934    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   884.68649    ,  876.51756    ,  868.34250    ,  860.16288    ,
     *   851.98033    ,  843.79656    ,  835.61338    ,  827.43267    ,
     *   819.25643    ,
     *   889.38465    ,  881.27316    ,  873.15620    ,  865.03530    ,
     *   856.91210    ,  848.78828    ,  840.66561    ,  832.54597    ,
     *   824.43131    ,
     *   894.02671    ,  885.97111    ,  877.91064    ,  869.84684    ,
     *   861.78129    ,  853.71569    ,  845.65177    ,  837.59138    ,
     *   829.53643    ,
     *   898.61432    ,  890.61312    ,  882.60763    ,  874.59934    ,
     *   866.58986    ,  858.58082    ,  850.57397    ,  842.57110    ,
     *   834.57410    ,
     *   903.14902    ,  895.20082    ,  887.24884    ,  879.29459    ,
     *   871.33964    ,  863.38561    ,  855.43421    ,  847.48722    ,
     *   839.54650    ,
     *   907.63232    ,  899.73576    ,  891.83592    ,  883.93428    ,
     *   876.03240    ,  868.13188    ,  860.23441    ,  852.34175    ,
     *   844.45571    ,
     *   912.06564    ,  904.21943    ,  896.37039    ,  888.52001    ,
     *   880.66981    ,  872.82139    ,  864.97640    ,  857.13657    ,
     *   849.30370    ,
     *   916.45034    ,  908.65324    ,  900.85375    ,  893.05333    ,
     *   885.25348    ,  877.45580    ,  869.66190    ,  861.87350    ,
     *   854.09235    ,
     *   920.78773    ,  913.03855    ,  905.28739    ,  897.53569    ,
     *   889.78494    ,  882.03670    ,  874.29257    ,  866.55423    ,
     *   858.82343    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   925.07906    ,  917.37667    ,  909.67268    ,  901.96851    ,
     *   894.26564    ,  886.56560    ,  878.86997    ,  871.18042    ,
     *   863.49866    ,
     *   929.32552    ,  921.66883    ,  914.01090    ,  906.35313    ,
     *   898.69697    ,  891.04395    ,  883.39562    ,  875.75363    ,
     *   868.11964    ,
     *   933.52826    ,  925.91623    ,  918.30329    ,  910.69083    ,
     *   903.08028    ,  895.47314    ,  887.87096    ,  880.27533    ,
     *   872.68793    ,
     *   937.68839    ,  930.12001    ,  922.55104    ,  914.98284    ,
     *   907.41683    ,  899.85449    ,  892.29734    ,  884.74697    ,
     *   877.20500    ,
     *   941.80696    ,  934.28128    ,  926.75529    ,  919.23034    ,
     *   911.70785    ,  904.18927    ,  896.67610    ,  889.16989    ,
     *   881.67227    ,
     *   945.88499    ,  938.40107    ,  930.91712    ,  923.43447    ,
     *   915.95452    ,  908.47869    ,  901.00848    ,  893.54541    ,
     *   886.09108    ,
     *   949.92346    ,  942.48041    ,  935.03759    ,  927.59631    ,
     *   920.15795    ,  912.72392    ,  905.29569    ,  897.87477    ,
     *   890.46273    ,
     *   953.92331    ,  946.52027    ,  939.11771    ,  931.71691    ,
     *   924.31924    ,  916.92609    ,  909.53890    ,  902.15918    ,
     *   894.78845    ,
     *   957.88544    ,  950.52159    ,  943.15844    ,  935.79726    ,
     *   928.43941    ,  921.08625    ,  913.73921    ,  906.39977    ,
     *   899.06943    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   961.81073    ,  954.48527    ,  947.16071    ,  939.83834    ,
     *   932.51946    ,  925.20544    ,  917.89769    ,  910.59765    ,
     *   903.30681    ,
     *   965.70002    ,  958.41218    ,  951.12544    ,  943.84106    ,
     *   936.56036    ,  929.28466    ,  922.01535    ,  914.75387    ,
     *   907.50169    ,
     *   969.55411    ,  962.30315    ,  955.05347    ,  947.80634    ,
     *   940.56302    ,  933.32485    ,  926.09319    ,  918.86946    ,
     *   911.65510    ,
     *   973.37379    ,  966.15899    ,  958.94565    ,  951.73501    ,
     *   944.52833    ,  937.32693    ,  930.13215    ,  922.94538    ,
     *   915.76806    ,
     *   977.15981    ,  969.98048    ,  962.80278    ,  955.62792    ,
     *   948.45716    ,  941.29179    ,  934.13315    ,  926.98259    ,
     *   919.84153    ,
     *   980.91291    ,  973.76837    ,  966.62562    ,  959.48586    ,
     *   952.35032    ,  945.22028    ,  938.09705    ,  930.98198    ,
     *   923.87646    ,
     *   984.63377    ,  977.52339    ,  970.41494    ,  963.30961    ,
     *   956.20862    ,  949.11322    ,  942.02471    ,  934.94442    ,
     *   927.87374    ,
     *   988.32309    ,  981.24624    ,  974.17145    ,  967.09991    ,
     *   960.03281    ,  952.97139    ,  945.91694    ,  938.87076    ,
     *   931.83422    ,
     *   991.98152    ,  984.93759    ,  977.89586    ,  970.85747    ,
     *   963.82363    ,  956.79556    ,  949.77452    ,  942.76181    ,
     *   935.75875    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   995.60970    ,  988.59810    ,  981.58882    ,  974.58300    ,
     *   967.58182    ,  960.58648    ,  953.59822    ,  946.61834    ,
     *   939.64813    ,
     *   999.20823    ,  992.22840    ,  985.25101    ,  978.27717    ,
     *   971.30805    ,  964.34484    ,  957.38877    ,  950.44110    ,
     *   943.50313    ,
     *   1002.7777    ,  995.82911    ,  988.88304    ,  981.94062    ,
     *   975.00299    ,  968.07134    ,  961.14687    ,  954.23083    ,
     *   947.32451    ,
     *   1006.3187    ,  999.40082    ,  992.48553    ,  985.57398    ,
     *   978.66729    ,  971.76663    ,  964.87321    ,  957.98823    ,
     *   951.11298    ,
     *   1009.8319    ,  1002.9441    ,  996.05907    ,  989.17786    ,
     *   982.30158    ,  975.43138    ,  968.56844    ,  961.71398    ,
     *   954.86923    ,
     *   1013.3176    ,  1006.4595    ,  999.60423    ,  992.75284    ,
     *   985.90645    ,  979.06618    ,  972.23321    ,  965.40873    ,
     *   958.59396    ,
     *   1016.7765    ,  1009.9476    ,  1003.1216    ,  996.29951    ,
     *   989.48250    ,  982.67166    ,  975.86814    ,  969.07311    ,
     *   962.28780    ,
     *   1020.2091    ,  1013.4089    ,  1006.6116    ,  999.81841    ,
     *   993.03029    ,  986.24838    ,  979.47381    ,  972.70775    ,
     *   965.95138    ,
     *   1023.6158    ,  1016.8438    ,  1010.0749    ,  1003.3101    ,
     *   996.55038    ,  989.79692    ,  983.05082    ,  976.31323    ,
     *   969.58533    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1026.9972    ,  1020.2530    ,  1013.5119    ,  1006.7750    ,
     *   1000.0433    ,  993.31782    ,  986.59973    ,  979.89014    ,
     *   973.19022    ,
     *   1030.3536    ,  1023.6368    ,  1016.9232    ,  1010.2137    ,
     *   1003.5095    ,  996.81161    ,  990.12107    ,  983.43903    ,
     *   976.76663    ,
     *   1033.6856    ,  1026.9958    ,  1020.3091    ,  1013.6268    ,
     *   1006.9496    ,  1000.2788    ,  993.61537    ,  986.96043    ,
     *   980.31512    ,
     *   1036.9936    ,  1030.3303    ,  1023.6703    ,  1017.0145    ,
     *   1010.3640    ,  1003.7199    ,  997.08315    ,  990.45488    ,
     *   983.83622    ,
     *   1040.2781    ,  1033.6409    ,  1027.0070    ,  1020.3775    ,
     *   1013.7533    ,  1007.1354    ,  1000.5249    ,  993.92289    ,
     *   987.33045    ,
     *   1043.5393    ,  1036.9279    ,  1030.3198    ,  1023.7161    ,
     *   1017.1177    ,  1010.5257    ,  1003.9411    ,  997.36494    ,
     *   990.79832    ,
     *   1046.7778    ,  1040.1917    ,  1033.6091    ,  1027.0308    ,
     *   1020.4579    ,  1013.8914    ,  1007.3322    ,  1000.7815    ,
     *   994.24032    ,
     *   1049.9940    ,  1043.4329    ,  1036.8753    ,  1030.3221    ,
     *   1023.7742    ,  1017.2328    ,  1010.6987    ,  1004.1731    ,
     *   997.65692    ,
     *   1053.1881    ,  1046.6516    ,  1040.1187    ,  1033.5902    ,
     *   1027.0671    ,  1020.5504    ,  1014.0410    ,  1007.5401    ,
     *   1001.0486    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1056.3606    ,  1049.8485    ,  1043.3398    ,  1036.8357    ,
     *   1030.3370    ,  1023.8446    ,  1017.3596    ,  1010.8830    ,
     *   1004.4158    ,
     *   1059.5119    ,  1053.0237    ,  1046.5390    ,  1040.0589    ,
     *   1033.5842    ,  1027.1158    ,  1020.6548    ,  1014.2022    ,
     *   1007.7589    ,
     *   1062.6423    ,  1056.1776    ,  1049.7166    ,  1043.2602    ,
     *   1036.8091    ,  1030.3644    ,  1023.9271    ,  1017.4981    ,
     *   1011.0784    ,
     *   1065.7521    ,  1059.3107    ,  1052.8730    ,  1046.4399    ,
     *   1040.0122    ,  1033.5908    ,  1027.1768    ,  1020.7711    ,
     *   1014.3747    ,
     *   1068.8416    ,  1062.4233    ,  1056.0086    ,  1049.5984    ,
     *   1043.1937    ,  1036.7954    ,  1030.4044    ,  1024.0216    ,
     *   1017.6482    ,
     *   1071.9113    ,  1065.5156    ,  1059.1236    ,  1052.7361    ,
     *   1046.3542    ,  1039.9785    ,  1033.6102    ,  1027.2501    ,
     *   1020.8992    ,
     *   1074.9614    ,  1068.5880    ,  1062.2184    ,  1055.8534    ,
     *   1049.4938    ,  1043.1405    ,  1036.7946    ,  1030.4568    ,
     *   1024.1282    ,
     *   1077.9922    ,  1071.6409    ,  1065.2933    ,  1058.9504    ,
     *   1052.6129    ,  1046.2818    ,  1039.9578    ,  1033.6421    ,
     *   1027.3355    ,
     *   1081.0040    ,  1074.6745    ,  1068.3487    ,  1062.0276    ,
     *   1055.7119    ,  1049.4025    ,  1043.1004    ,  1036.8064    ,
     *   1030.5215    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1083.9971    ,  1077.6891    ,  1071.3849    ,  1065.0853    ,
     *   1058.7911    ,  1052.5032    ,  1046.2226    ,  1039.9501    ,
     *   1033.6866    ,
     *   1086.9719    ,  1080.6851    ,  1074.4021    ,  1068.1237    ,
     *   1061.8508    ,  1055.5842    ,  1049.3247    ,  1043.0733    ,
     *   1036.8310    ,
     *   1089.9285    ,  1083.6627    ,  1077.4006    ,  1071.1432    ,
     *   1064.8913    ,  1058.6456    ,  1052.4071    ,  1046.1766    ,
     *   1039.9551    ,
     *   1092.8673    ,  1086.6221    ,  1080.3808    ,  1074.1441    ,
     *   1067.9129    ,  1061.6879    ,  1055.4700    ,  1049.2602    ,
     *   1043.0592    ,
     *   1095.7885    ,  1089.5638    ,  1083.3429    ,  1077.1267    ,
     *   1070.9158    ,  1064.7113    ,  1058.5138    ,  1052.3243    ,
     *   1046.1437    ,
     *   1098.6924    ,  1092.4879    ,  1086.2872    ,  1080.0911    ,
     *   1073.9005    ,  1067.7161    ,  1061.5388    ,  1055.3694    ,
     *   1049.2088    ,
     *   1101.5792    ,  1095.3946    ,  1089.2139    ,  1083.0378    ,
     *   1076.8671    ,  1070.7026    ,  1064.5452    ,  1058.3957    ,
     *   1052.2549    ,
     *   1104.4493    ,  1098.2844    ,  1092.1233    ,  1085.9669    ,
     *   1079.8159    ,  1073.6711    ,  1067.5334    ,  1061.4034    ,
     *   1055.2822    ,
     *   1107.3027    ,  1101.1573    ,  1095.0157    ,  1088.8788    ,
     *   1082.7472    ,  1076.6219    ,  1070.5035    ,  1064.3930    ,
     *   1058.2911    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1110.1399    ,  1104.0136    ,  1097.8913    ,  1091.7736    ,
     *   1085.6613    ,  1079.5551    ,  1073.4559    ,  1067.3645    ,
     *   1061.2818    ,
     *   1112.9609    ,  1106.8537    ,  1100.7504    ,  1094.6517    ,
     *   1088.5583    ,  1082.4712    ,  1076.3909    ,  1070.3184    ,
     *   1064.2545    ,
     *   1115.7660    ,  1109.6776    ,  1103.5931    ,  1097.5132    ,
     *   1091.4386    ,  1085.3702    ,  1079.3087    ,  1073.2549    ,
     *   1067.2096    ,
     *   1118.5556    ,  1112.4857    ,  1106.4197    ,  1100.3584    ,
     *   1094.3024    ,  1088.2525    ,  1082.2095    ,  1076.1741    ,
     *   1070.1473    ,
     *   1121.3296    ,  1115.2781    ,  1109.2305    ,  1103.1875    ,
     *   1097.1499    ,  1091.1183    ,  1085.0936    ,  1079.0765    ,
     *   1073.0678    ,
     *   1124.0885    ,  1118.0551    ,  1112.0257    ,  1106.0008    ,
     *   1099.9813    ,  1093.9678    ,  1087.9612    ,  1081.9621    ,
     *   1075.9714    ,
     *   1126.8323    ,  1120.8169    ,  1114.8054    ,  1108.7985    ,
     *   1102.7969    ,  1096.8013    ,  1090.8126    ,  1084.8313    ,
     *   1078.8584    ,
     *   1129.5613    ,  1123.5637    ,  1117.5699    ,  1111.5808    ,
     *   1105.5969    ,  1099.6190    ,  1093.6479    ,  1087.6843    ,
     *   1081.7290    ,
     *   1132.2758    ,  1126.2957    ,  1120.3194    ,  1114.3478    ,
     *   1108.3815    ,  1102.4211    ,  1096.4675    ,  1090.5213    ,
     *   1084.5834    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   508.89328    ,  509.67227    ,  510.45222    ,  511.23313    ,
     *   512.01500    ,  512.79782    ,  513.58162    ,  514.36638    ,
     *   515.15211    ,
     *   508.88378    ,  509.66288    ,  510.44293    ,  511.22394    ,
     *   512.00591    ,  512.78884    ,  513.57273    ,  514.35759    ,
     *   515.14342    ,
     *   508.86478    ,  509.64409    ,  510.42435    ,  511.20557    ,
     *   511.98774    ,  512.77087    ,  513.55496    ,  514.34001    ,
     *   515.12603    ,
     *   508.82678    ,  509.60651    ,  510.38719    ,  511.16881    ,
     *   511.95139    ,  512.73491    ,  513.51940    ,  514.30485    ,
     *   515.09126    ,
     *   508.75077    ,  509.53133    ,  510.31284    ,  511.09528    ,
     *   511.87866    ,  512.66299    ,  513.44827    ,  514.23451    ,
     *   515.02169    ,
     *   508.59864    ,  509.38088    ,  510.16405    ,  510.94813    ,
     *   511.73314    ,  512.51908    ,  513.30595    ,  514.09375    ,
     *   514.88250    ,
     *   508.29402    ,  509.07964    ,  509.86613    ,  510.65351    ,
     *   511.44178    ,  512.23094    ,  513.02100    ,  513.81196    ,
     *   514.60383    ,
     *   507.68336    ,  508.47576    ,  509.26896    ,  510.06297    ,
     *   510.85780    ,  511.65346    ,  512.44993    ,  513.24725    ,
     *   514.04539    ,
     *   506.45625    ,  507.26240    ,  508.06920    ,  508.87666    ,
     *   509.68478    ,  510.49358    ,  511.30307    ,  512.11324    ,
     *   512.92410    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   503.97861    ,  504.81303    ,  505.64778    ,  506.48286    ,
     *   507.31829    ,  508.15408    ,  508.99024    ,  509.82678    ,
     *   510.66372    ,
     *   500.61035    ,  501.48434    ,  502.35817    ,  503.23184    ,
     *   504.10540    ,  504.97884    ,  505.85219    ,  506.72548    ,
     *   507.59871    ,
     *   497.18321    ,  498.09886    ,  499.01378    ,  499.92801    ,
     *   500.84158    ,  501.75451    ,  502.66684    ,  503.57859    ,
     *   504.48980    ,
     *   493.69527    ,  494.65482    ,  495.61301    ,  496.56989    ,
     *   497.52551    ,  498.47990    ,  499.43310    ,  500.38516    ,
     *   501.33611    ,
     *   490.14447    ,  491.15033    ,  492.15413    ,  493.15592    ,
     *   494.15576    ,  495.15371    ,  496.14982    ,  497.14415    ,
     *   498.13675    ,
     *   486.52858    ,  487.58337    ,  488.63529    ,  489.68442    ,
     *   490.73083    ,  491.77459    ,  492.81579    ,  493.85449    ,
     *   494.89077    ,
     *   482.84517    ,  483.95173    ,  485.05451    ,  486.15359    ,
     *   487.24909    ,  488.34110    ,  489.42972    ,  490.51504    ,
     *   491.59715    ,
     *   479.09163    ,  480.25304    ,  481.40963    ,  482.56151    ,
     *   483.70882    ,  484.85169    ,  485.99024    ,  487.12458    ,
     *   488.25484    ,
     *   475.26511    ,  476.48473    ,  477.69833    ,  478.90609    ,
     *   480.10816    ,  481.30471    ,  482.49588    ,  483.68184    ,
     *   484.86273    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   471.36250    ,  472.64400    ,  473.91812    ,  475.18509    ,
     *   476.44511    ,  477.69838    ,  478.94510    ,  480.18546    ,
     *   481.41964    ,
     *   467.38039    ,  468.72778    ,  470.06625    ,  471.39607    ,
     *   472.71751    ,  474.03081    ,  475.33623    ,  476.63400    ,
     *   477.92433    ,
     *   463.31502    ,  464.73272    ,  466.13973    ,  467.53639    ,
     *   468.92303    ,  470.29996    ,  471.66749    ,  473.02590    ,
     *   474.37549    ,
     *   459.16223    ,  460.65513    ,  462.13530    ,  463.60316    ,
     *   465.05913    ,  466.50361    ,  467.93695    ,  469.35954    ,
     *   470.77170    ,
     *   454.91742    ,  456.49094    ,  458.04936    ,  459.59323    ,
     *   461.12307    ,  462.63936    ,  464.14257    ,  465.63314    ,
     *   467.11150    ,
     *   450.57543    ,  452.23559    ,  453.87792    ,  455.50312    ,
     *   457.11182    ,  458.70462    ,  460.28211    ,  461.84482    ,
     *   463.39329    ,
     *   446.13046    ,  447.88401    ,  449.61657    ,  451.32899    ,
     *   453.02206    ,  454.69654    ,  456.35314    ,  457.99254    ,
     *   459.61538    ,
     *   441.57595    ,  443.43050    ,  445.26035    ,  447.06656    ,
     *   448.85013    ,  450.61200    ,  452.35305    ,  454.07411    ,
     *   455.77598    ,
     *   436.90440    ,  438.86859    ,  440.80370    ,  442.71108    ,
     *   444.59198    ,  446.44757    ,  448.27895    ,  450.08715    ,
     *   451.87313    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   432.10721    ,  434.19089    ,  436.24031    ,  438.25718    ,
     *   440.24307    ,  442.19945    ,  444.12770    ,  446.02907    ,
     *   447.90476    ,
     *   427.17440    ,  429.38892    ,  431.56300    ,  433.69880    ,
     *   435.79833    ,  437.86343    ,  439.89581    ,  441.89705    ,
     *   443.86863    ,
     *   422.09427    ,  424.45284    ,  426.76349    ,  429.02904    ,
     *   431.25203    ,  433.43478    ,  435.57946    ,  437.68802    ,
     *   439.76230    ,
     *   416.85297    ,  419.37109    ,  421.83222    ,  424.23998    ,
     *   426.59765    ,  428.90821    ,  431.17437    ,  433.39861    ,
     *   435.58319    ,
     *   411.43390    ,  414.13003    ,  416.75796    ,  419.32246    ,
     *   421.82779    ,  424.27776    ,  426.67582    ,  429.02511    ,
     *   431.32846    ,
     *   405.81693    ,  408.71332    ,  411.52752    ,  414.26585    ,
     *   416.93391    ,  419.53666    ,  422.07852    ,  424.56347    ,
     *   426.99510    ,
     *   399.97730    ,  403.10123    ,  406.12517    ,  409.05768    ,
     *   411.90621    ,  414.67725    ,  417.37658    ,  420.00927    ,
     *   422.57989    ,
     *   393.88416    ,  397.26965    ,  400.53209    ,  403.68330    ,
     *   406.73334    ,  409.69089    ,  412.56349    ,  415.35775    ,
     *   418.07949    ,
     *   387.49851    ,  391.18884    ,  394.72560    ,  398.12545    ,
     *   401.40227    ,  404.56782    ,  407.63213    ,  410.60384    ,
     *   413.49050    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   380.77056    ,  384.82200    ,  388.67841    ,  392.36394    ,
     *   395.89818    ,  399.29732    ,  402.57492    ,  405.74243    ,
     *   408.80969    ,
     *   373.63655    ,  378.12377    ,  382.35809    ,  386.37562    ,
     *   390.20469    ,  393.86804    ,  397.38425    ,  400.76874    ,
     *   404.03446    ,
     *   366.01648    ,  371.04000    ,  375.72774    ,  380.13541    ,
     *   384.30499    ,  388.26907    ,  392.05351    ,  395.67927    ,
     *   399.16359    ,
     *   357.81954    ,  363.51306    ,  368.75061    ,  373.62018    ,
     *   378.18508    ,  382.49263    ,  386.57923    ,  390.47357    ,
     *   394.19877    ,
     *   348.98846    ,  355.50851    ,  361.40749    ,  366.82070    ,
     *   371.84226    ,  376.54032    ,  380.96579    ,  385.15785    ,
     *   389.14735    ,
     *   339.73385    ,  347.12484    ,  353.75548    ,  359.77618    ,
     *   365.30691    ,  370.43751    ,  375.23542    ,  379.75209    ,
     *   384.02757    ,
     *   331.65830    ,  339.02714    ,  346.12324    ,  352.67390    ,
     *   358.69828    ,  364.26703    ,  369.44958    ,  374.30430    ,
     *   378.87845    ,
     *   330.59526    ,  333.82798    ,  339.71057    ,  346.12699    ,
     *   352.36556    ,  358.24683    ,  363.75483    ,  368.91910    ,
     *   373.77835    ,
     *   342.05867    ,  336.81755    ,  337.63827    ,  341.78331    ,
     *   347.20433    ,  352.89822    ,  358.47697    ,  363.81336    ,
     *   368.87955    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   362.23427    ,  349.77475    ,  343.54162    ,  342.57087    ,
     *   345.05753    ,  349.32068    ,  354.28615    ,  359.41437    ,
     *   364.46800    ,
     *   385.20191    ,  368.91536    ,  357.11421    ,  350.38853    ,
     *   348.16720    ,  349.24789    ,  352.34921    ,  356.48390    ,
     *   361.04809    ,
     *   407.78292    ,  390.15922    ,  375.22381    ,  364.08717    ,
     *   357.16769    ,  354.10276    ,  354.06854    ,  356.11136    ,
     *   359.39660    ,
     *   428.94408    ,  411.21513    ,  394.98269    ,  381.21836    ,
     *   370.72195    ,  363.78802    ,  360.17005    ,  359.28445    ,
     *   360.42050    ,
     *   448.52885    ,  431.20102    ,  414.68779    ,  399.68350    ,
     *   386.94377    ,  377.05069    ,  370.20997    ,  366.24277    ,
     *   364.72180    ,
     *   466.65066    ,  449.90148    ,  433.58974    ,  418.18534    ,
     *   404.27093    ,  392.43492    ,  383.10418    ,  376.42052    ,
     *   372.24645    ,
     *   483.48292    ,  467.35123    ,  451.44705    ,  436.08840    ,
     *   421.69532    ,  408.75283    ,  397.71959    ,  388.91013    ,
     *   382.42019    ,
     *   499.19446    ,  483.66277    ,  468.23986    ,  453.14533    ,
     *   438.67795    ,  425.20778    ,  413.13596    ,  402.82025    ,
     *   394.49287    ,
     *   513.93278    ,  498.96243    ,  484.03291    ,  469.29988    ,
     *   454.97772    ,  441.34194    ,  428.71475    ,  417.42623    ,
     *   407.75538    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   527.82222    ,  513.36856    ,  498.91678    ,  484.58019    ,
     *   470.51535    ,  456.92726    ,  444.06615    ,  432.20987    ,
     *   421.62882    ,
     *   540.96661    ,  526.98539    ,  512.98406    ,  499.04724    ,
     *   485.29159    ,  471.87116    ,  458.97860    ,  446.83837    ,
     *   435.68808    ,
     *   553.45262    ,  539.90258    ,  526.32058    ,  512.77127    ,
     *   499.34340    ,  486.15441    ,  473.35310    ,  461.11795    ,
     *   449.64810    ,
     *   565.35296    ,  552.19666    ,  539.00268    ,  525.82148    ,
     *   512.72188    ,  499.79484    ,  487.15635    ,  474.94796    ,
     *   463.33295    ,
     *   576.72897    ,  563.93291    ,  551.09717    ,  538.26190    ,
     *   525.48146    ,  512.82742    ,  500.39124    ,  488.28565    ,
     *   476.64350    ,
     *   587.63283    ,  575.16715    ,  562.66209    ,  550.15014    ,
     *   537.67493    ,  525.29365    ,  513.07934    ,  501.12248    ,
     *   489.53111    ,
     *   598.10917    ,  585.94737    ,  573.74783    ,  561.53727    ,
     *   549.35126    ,  537.23616    ,  525.25100    ,  513.46910    ,
     *   501.97872    ,
     *   608.19649    ,  596.31500    ,  584.39820    ,  572.46838    ,
     *   560.55494    ,  548.69596    ,  536.93977    ,  525.34635    ,
     *   513.98825    ,
     *   617.92818    ,  606.30602    ,  594.65139    ,  582.98314    ,
     *   571.32589    ,  559.71131    ,  548.17941    ,  536.77977    ,
     *   525.57249    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   627.33341    ,  615.95183    ,  604.54084    ,  593.11654    ,
     *   581.69979    ,  570.31724    ,  559.00238    ,  547.79659    ,
     *   536.75007    ,
     *   636.43777    ,  625.28003    ,  614.09594    ,  602.89945    ,
     *   591.70843    ,  580.54552    ,  569.43906    ,  558.42392    ,
     *   547.54235    ,
     *   645.26388    ,  634.31492    ,  623.34265    ,  612.35924    ,
     *   601.38015    ,  590.42485    ,  579.51752    ,  568.68780    ,
     *   557.97156    ,
     *   653.83179    ,  643.07808    ,  632.30396    ,  621.52019    ,
     *   610.74027    ,  599.98108    ,  589.26342    ,  578.61275    ,
     *   568.05973    ,
     *   662.15940    ,  651.58869    ,  641.00037    ,  630.40397    ,
     *   619.81142    ,  609.23746    ,  598.70017    ,  588.22156    ,
     *   577.82805    ,
     *   670.26271    ,  659.86394    ,  649.45017    ,  639.02996    ,
     *   628.61390    ,  618.21498    ,  607.84904    ,  597.53524    ,
     *   587.29653    ,
     *   678.15612    ,  667.91923    ,  657.66979    ,  647.41554    ,
     *   637.16594    ,  626.93255    ,  616.72934    ,  606.57311    ,
     *   596.48392    ,
     *   685.85262    ,  675.76846    ,  665.67402    ,  655.57636    ,
     *   645.48401    ,  635.40729    ,  625.35862    ,  615.35286    ,
     *   605.40763    ,
     *   693.36400    ,  683.42419    ,  673.47624    ,  663.52658    ,
     *   653.58297    ,  643.65469    ,  633.75286    ,  623.89067    ,
     *   614.08375    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   700.70094    ,  690.89784    ,  681.08855    ,  671.27901    ,
     *   661.47629    ,  651.68882    ,  641.92658    ,  632.20139    ,
     *   622.52714    ,
     *   707.87319    ,  698.19977    ,  688.52197    ,  678.84530    ,
     *   669.17625    ,  659.52248    ,  649.89305    ,  640.29857    ,
     *   630.75151    ,
     *   714.88967    ,  705.33947    ,  695.78657    ,  686.23608    ,
     *   676.69400    ,  667.16735    ,  657.66436    ,  648.19466    ,
     *   638.76945    ,
     *   721.75855    ,  712.32562    ,  702.89152    ,  693.46104    ,
     *   684.03974    ,  674.63410    ,  665.25162    ,  655.90107    ,
     *   646.59259    ,
     *   728.48735    ,  719.16619    ,  709.84527    ,  700.52909    ,
     *   691.22284    ,  681.93250    ,  672.66499    ,  663.42830    ,
     *   654.23166    ,
     *   735.08299    ,  725.86850    ,  716.65556    ,  707.44840    ,
     *   698.25187    ,  689.07155    ,  679.91381    ,  670.78599    ,
     *   661.69653    ,
     *   741.55186    ,  732.43933    ,  723.32953    ,  714.22648    ,
     *   705.13474    ,  696.05950    ,  687.00667    ,  677.98304    ,
     *   668.99634    ,
     *   747.89989    ,  738.88492    ,  729.87378    ,  720.87029    ,
     *   711.87873    ,  702.90397    ,  693.95153    ,  685.02768    ,
     *   676.13953    ,
     *   754.13257    ,  745.21108    ,  736.29443    ,  727.38623    ,
     *   718.49057    ,  709.61200    ,  700.75570    ,  691.92748    ,
     *   683.13394    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   760.25500    ,  751.42319    ,  742.59712    ,  733.78027    ,
     *   724.97650    ,  716.19013    ,  707.42598    ,  698.68949    ,
     *   689.98679    ,
     *   766.27194    ,  757.52624    ,  748.78713    ,  740.05793    ,
     *   731.34232    ,  722.64438    ,  713.96865    ,  705.32024    ,
     *   696.70485    ,
     *   772.18782    ,  763.52491    ,  754.86936    ,  746.22435    ,
     *   737.59340    ,  728.98038    ,  720.38958    ,  711.82579    ,
     *   703.29435    ,
     *   778.00678    ,  769.42354    ,  760.84837    ,  752.28432    ,
     *   743.73475    ,  735.20336    ,  726.69420    ,  718.21180    ,
     *   709.76114    ,
     *   783.73271    ,  775.22622    ,  766.72844    ,  758.24231    ,
     *   749.77105    ,  741.31819    ,  732.88759    ,  724.48351    ,
     *   716.11066    ,
     *   789.36925    ,  780.93676    ,  772.51356    ,  764.10250    ,
     *   755.70667    ,  747.32944    ,  738.97448    ,  730.64584    ,
     *   722.34797    ,
     *   794.91980    ,  786.55873    ,  778.20748    ,  769.86881    ,
     *   761.54569    ,  753.24135    ,  744.95931    ,  736.70340    ,
     *   728.47782    ,
     *   800.38758    ,  792.09549    ,  783.81371    ,  775.54490    ,
     *   767.29194    ,  759.05792    ,  750.84621    ,  742.66047    ,
     *   734.50467    ,
     *   805.77561    ,  797.55021    ,  789.33555    ,  781.13423    ,
     *   772.94902    ,  764.78290    ,  756.63909    ,  748.52108    ,
     *   740.43267    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   811.08675    ,  802.92586    ,  794.77613    ,  786.64005    ,
     *   778.52031    ,  770.41979    ,  762.34158    ,  754.28903    ,
     *   746.26574    ,
     *   816.32368    ,  808.22526    ,  800.13836    ,  792.06540    ,
     *   784.00899    ,  775.97191    ,  767.95713    ,  759.96786    ,
     *   752.00754    ,
     *   821.48895    ,  813.45106    ,  805.42501    ,  797.41317    ,
     *   789.41806    ,  781.44237    ,  773.48897    ,  765.56093    ,
     *   757.66155    ,
     *   826.58496    ,  818.60576    ,  810.63869    ,  802.68607    ,
     *   794.75034    ,  786.83410    ,  778.94013    ,  771.07138    ,
     *   763.23102    ,
     *   831.61400    ,  823.69174    ,  815.78188    ,  807.88668    ,
     *   800.00850    ,  792.14988    ,  784.31350    ,  776.50219    ,
     *   768.71902    ,
     *   836.57821    ,  828.71125    ,  820.85692    ,  813.01743    ,
     *   805.19508    ,  797.39234    ,  789.61178    ,  781.85618    ,
     *   774.12844    ,
     *   841.47966    ,  833.66642    ,  825.86602    ,  818.08062    ,
     *   810.31246    ,  802.56394    ,  794.83756    ,  787.13599    ,
     *   779.46204    ,
     *   846.32030    ,  838.55928    ,  830.81129    ,  823.07843    ,
     *   815.36291    ,  807.66704    ,  799.99326    ,  792.34414    ,
     *   784.72241    ,
     *   851.10198    ,  843.39175    ,  835.69473    ,  828.01295    ,
     *   820.34858    ,  812.70387    ,  805.08118    ,  797.48301    ,
     *   789.91200    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   855.82645    ,  848.16567    ,  840.51823    ,  832.88614    ,
     *   825.27151    ,  817.67653    ,  810.10351    ,  802.55486    ,
     *   795.03314    ,
     *   860.49542    ,  852.88278    ,  845.28361    ,  837.69988    ,
     *   830.13365    ,  822.58705    ,  815.06233    ,  807.56184    ,
     *   800.08805    ,
     *   865.11047    ,  857.54474    ,  849.99259    ,  842.45595    ,
     *   834.93683    ,  827.43732    ,  819.95961    ,  812.50597    ,
     *   805.07882    ,
     *   869.67314    ,  862.15313    ,  854.64681    ,  847.15605    ,
     *   839.68282    ,  832.22917    ,  824.79722    ,  817.38921    ,
     *   810.00745    ,
     *   874.18489    ,  866.70948    ,  859.24783    ,  851.80180    ,
     *   844.37329    ,  836.96432    ,  829.57696    ,  822.21338    ,
     *   814.87584    ,
     *   878.64712    ,  871.21523    ,  863.79717    ,  856.39474    ,
     *   849.00985    ,  841.64443    ,  834.30052    ,  826.98025    ,
     *   819.68580    ,
     *   883.06117    ,  875.67176    ,  868.29623    ,  860.93637    ,
     *   853.59401    ,  846.27107    ,  838.96954    ,  831.69148    ,
     *   824.43904    ,
     *   887.42831    ,  880.08039    ,  872.74640    ,  865.42808    ,
     *   858.12724    ,  850.84575    ,  843.58557    ,  836.34869    ,
     *   829.13722    ,
     *   891.74977    ,  884.44240    ,  877.14897    ,  869.87122    ,
     *   862.61092    ,  855.36991    ,  848.15007    ,  840.95339    ,
     *   833.78191    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   896.02673    ,  888.75898    ,  881.50521    ,  874.26710    ,
     *   867.04640    ,  859.84491    ,  852.66448    ,  845.50704    ,
     *   838.37460    ,
     *   900.26031    ,  893.03132    ,  885.81631    ,  878.61696    ,
     *   871.43495    ,  864.27208    ,  857.13014    ,  850.01104    ,
     *   842.91672    ,
     *   904.45161    ,  897.26052    ,  890.08343    ,  882.92196    ,
     *   875.77780    ,  868.65267    ,  861.54836    ,  854.46672    ,
     *   847.40965    ,
     *   908.60165    ,  901.44766    ,  894.30767    ,  887.18327    ,
     *   880.07611    ,  872.98790    ,  865.92037    ,  858.87536    ,
     *   851.85470    ,
     *   912.71143    ,  905.59377    ,  898.49009    ,  891.40196    ,
     *   884.33101    ,  877.27891    ,  870.24738    ,  863.23817    ,
     *   856.25313    ,
     *   916.78192    ,  909.69984    ,  902.63171    ,  895.57910    ,
     *   888.54359    ,  881.52683    ,  874.53051    ,  867.55635    ,
     *   860.60615    ,
     *   920.81405    ,  913.76681    ,  906.73352    ,  899.71568    ,
     *   892.71488    ,  885.73272    ,  878.77086    ,  871.83100    ,
     *   864.91490    ,
     *   924.80870    ,  917.79562    ,  910.79645    ,  903.81269    ,
     *   896.84588    ,  889.89761    ,  882.96950    ,  876.06323    ,
     *   869.18050    ,
     *   928.76672    ,  921.78713    ,  914.82141    ,  907.87104    ,
     *   900.93754    ,  894.02247    ,  887.12743    ,  880.25405    ,
     *   873.40402    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   932.68896    ,  925.74220    ,  918.80928    ,  911.89165    ,
     *   904.99080    ,  898.10827    ,  891.24563    ,  884.40448    ,
     *   877.58648    ,
     *   936.57620    ,  929.66165    ,  922.76090    ,  915.87537    ,
     *   909.00654    ,  902.15591    ,  895.32503    ,  888.51547    ,
     *   881.72887    ,
     *   940.42921    ,  933.54627    ,  926.67708    ,  919.82304    ,
     *   912.98561    ,  906.16627    ,  899.36653    ,  892.58795    ,
     *   885.83213    ,
     *   944.24873    ,  937.39682    ,  930.55860    ,  923.73547    ,
     *   916.92885    ,  910.14020    ,  903.37101    ,  896.62281    ,
     *   889.89717    ,
     *   948.03548    ,  941.21404    ,  934.40623    ,  927.61343    ,
     *   920.83705    ,  914.07852    ,  907.33930    ,  900.62091    ,
     *   893.92488    ,
     *   951.79016    ,  944.99863    ,  938.22068    ,  931.45767    ,
     *   924.71097    ,  917.98200    ,  911.27221    ,  904.58307    ,
     *   897.91610    ,
     *   955.51343    ,  948.75129    ,  942.00267    ,  935.26891    ,
     *   928.55136    ,  921.85142    ,  915.17051    ,  908.51009    ,
     *   901.87164    ,
     *   959.20594    ,  952.47268    ,  945.75288    ,  939.04785    ,
     *   932.35893    ,  925.68751    ,  919.03496    ,  912.40274    ,
     *   905.79230    ,
     *   962.86832    ,  956.16344    ,  949.47196    ,  942.79516    ,
     *   936.13438    ,  929.49096    ,  922.86629    ,  916.26176    ,
     *   909.67883    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   966.50116    ,  959.82419    ,  953.16054    ,  946.51150    ,
     *   939.87837    ,  933.26248    ,  926.66518    ,  920.08787    ,
     *   913.53197    ,
     *   970.10507    ,  963.45553    ,  956.81926    ,  950.19751    ,
     *   943.59155    ,  937.00272    ,  930.43233    ,  923.88177    ,
     *   917.35242    ,
     *   973.68060    ,  967.05805    ,  960.44870    ,  953.85378    ,
     *   947.27455    ,  940.71231    ,  934.16839    ,  927.64411    ,
     *   921.14087    ,
     *   977.22831    ,  970.63231    ,  964.04944    ,  957.48091    ,
     *   950.92796    ,  944.39189    ,  937.87398    ,  931.37556    ,
     *   924.89798    ,
     *   980.74872    ,  974.17886    ,  967.62204    ,  961.07947    ,
     *   954.55239    ,  948.04204    ,  941.54972    ,  935.07673    ,
     *   928.62439    ,
     *   984.24237    ,  977.69822    ,  971.16704    ,  964.65002    ,
     *   958.14838    ,  951.66336    ,  945.19621    ,  938.74823    ,
     *   932.32073    ,
     *   987.70974    ,  981.19091    ,  974.68497    ,  968.19310    ,
     *   961.71650    ,  955.25639    ,  948.81402    ,  942.39065    ,
     *   935.98758    ,
     *   991.15133    ,  984.65742    ,  978.17633    ,  971.70922    ,
     *   965.25727    ,  958.82169    ,  952.40370    ,  946.00456    ,
     *   939.62553    ,
     *   994.56761    ,  988.09825    ,  981.64163    ,  975.19890    ,
     *   968.77122    ,  962.35978    ,  955.96580    ,  949.59050    ,
     *   943.23515    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   997.95903    ,  991.51385    ,  985.08134    ,  978.66262    ,
     *   972.25884    ,  965.87118    ,  959.50084    ,  953.14902    ,
     *   946.81697    ,
     *   1001.3260    ,  994.90469    ,  988.49593    ,  982.10086    ,
     *   975.72063    ,  969.35639    ,  963.00932    ,  956.68063    ,
     *   950.37153    ,
     *   1004.6691    ,  998.27121    ,  991.88584    ,  985.51408    ,
     *   979.15704    ,  972.81588    ,  966.49174    ,  960.18583    ,
     *   953.89933    ,
     *   1007.9886    ,  1001.6138    ,  995.25153    ,  988.90273    ,
     *   982.56855    ,  976.25012    ,  969.94858    ,  963.66511    ,
     *   957.40088    ,
     *   1011.2849    ,  1004.9330    ,  998.59341    ,  992.26724    ,
     *   985.95559    ,  979.65956    ,  973.38030    ,  967.11894    ,
     *   960.87666    ,
     *   1014.5585    ,  1008.2291    ,  1001.9119    ,  995.60805    ,
     *   989.31861    ,  983.04466    ,  976.78734    ,  970.54778    ,
     *   964.32713    ,
     *   1017.8098    ,  1011.5025    ,  1005.2074    ,  998.92556    ,
     *   992.65801    ,  986.40584    ,  980.17015    ,  973.95208    ,
     *   967.75276    ,
     *   1021.0390    ,  1014.7536    ,  1008.4803    ,  1002.2202    ,
     *   995.97421    ,  989.74351    ,  983.52916    ,  977.33227    ,
     *   971.15397    ,
     *   1024.2467    ,  1017.9828    ,  1011.7310    ,  1005.4923    ,
     *   999.26761    ,  993.05808    ,  986.86477    ,  980.68878    ,
     *   974.53120    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1027.4331    ,  1021.1905    ,  1014.9599    ,  1008.7423    ,
     *   1002.5386    ,  996.34995    ,  990.17739    ,  984.02200    ,
     *   977.88488    ,
     *   1030.5985    ,  1024.3770    ,  1018.1673    ,  1011.9705    ,
     *   1005.7875    ,  999.61949    ,  993.46741    ,  987.33235    ,
     *   981.21539    ,
     *   1033.7434    ,  1027.5426    ,  1021.3536    ,  1015.1773    ,
     *   1009.0148    ,  1002.8671    ,  996.73521    ,  990.62020    ,
     *   984.52315    ,
     *   1036.8681    ,  1030.6877    ,  1024.5191    ,  1018.3631    ,
     *   1012.2208    ,  1006.0931    ,  999.98115    ,  993.88594    ,
     *   987.80852    ,
     *   1039.9728    ,  1033.8127    ,  1027.6641    ,  1021.5281    ,
     *   1015.4057    ,  1009.2979    ,  1003.2056    ,  997.12993    ,
     *   991.07189    ,
     *   1043.0580    ,  1036.9177    ,  1030.7890    ,  1024.6728    ,
     *   1018.5701    ,  1012.4818    ,  1006.4089    ,  1000.3525    ,
     *   994.31363    ,
     *   1046.1238    ,  1040.0032    ,  1033.8941    ,  1027.7975    ,
     *   1021.7141    ,  1015.6451    ,  1009.5915    ,  1003.5541    ,
     *   997.53407    ,
     *   1049.1706    ,  1043.0695    ,  1036.9798    ,  1030.9024    ,
     *   1024.8382    ,  1018.7883    ,  1012.7535    ,  1006.7349    ,
     *   1000.7336    ,
     *   1052.1988    ,  1046.1168    ,  1040.0462    ,  1033.9878    ,
     *   1027.9426    ,  1021.9115    ,  1015.8954    ,  1009.8954    ,
     *   1003.9125    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1055.2085    ,  1049.1455    ,  1043.0938    ,  1037.0542    ,
     *   1031.0276    ,  1025.0151    ,  1019.0175    ,  1013.0359    ,
     *   1007.0711    ,
     *   1058.2000    ,  1052.1558    ,  1046.1227    ,  1040.1017    ,
     *   1034.0936    ,  1028.0995    ,  1022.1201    ,  1016.1566    ,
     *   1010.2097    ,
     *   1061.1737    ,  1055.1479    ,  1049.1333    ,  1043.1306    ,
     *   1037.1408    ,  1031.1648    ,  1025.2035    ,  1019.2578    ,
     *   1013.3288    ,
     *   1064.1297    ,  1058.1223    ,  1052.1259    ,  1046.1413    ,
     *   1040.1695    ,  1034.2114    ,  1028.2679    ,  1022.3399    ,
     *   1016.4284    ,
     *   1067.0684    ,  1061.0790    ,  1055.1006    ,  1049.1340    ,
     *   1043.1801    ,  1037.2397    ,  1031.3137    ,  1025.4032    ,
     *   1019.5090    ,
     *   1069.9900    ,  1064.0185    ,  1058.0579    ,  1052.1090    ,
     *   1046.1726    ,  1040.2497    ,  1034.3412    ,  1028.4480    ,
     *   1022.5709    ,
     *   1072.8947    ,  1066.9409    ,  1060.9978    ,  1055.0664    ,
     *   1049.1475    ,  1043.2419    ,  1037.3506    ,  1031.4744    ,
     *   1025.6143    ,
     *   1075.7828    ,  1069.8464    ,  1063.9208    ,  1058.0067    ,
     *   1052.1050    ,  1046.2165    ,  1040.3422    ,  1034.4828    ,
     *   1028.6395    ,
     *   1078.6545    ,  1072.7354    ,  1066.8270    ,  1060.9300    ,
     *   1055.0453    ,  1049.1737    ,  1043.3162    ,  1037.4735    ,
     *   1031.6467    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   515.93881    ,  516.72650    ,  517.51516    ,  518.30480    ,
     *   519.09544    ,  519.88706    ,  520.67967    ,  521.47328    ,
     *   522.26789    ,
     *   515.93022    ,  516.71800    ,  517.50675    ,  518.29649    ,
     *   519.08721    ,  519.87893    ,  520.67163    ,  521.46533    ,
     *   522.26002    ,
     *   515.91303    ,  516.70099    ,  517.48994    ,  518.27986    ,
     *   519.07077    ,  519.86266    ,  520.65555    ,  521.44942    ,
     *   522.24429    ,
     *   515.87864    ,  516.66698    ,  517.45630    ,  518.24660    ,
     *   519.03788    ,  519.83013    ,  520.62338    ,  521.41761    ,
     *   522.21284    ,
     *   515.80984    ,  516.59895    ,  517.38902    ,  518.18006    ,
     *   518.97207    ,  519.76506    ,  520.55903    ,  521.35397    ,
     *   522.14991    ,
     *   515.67218    ,  516.46281    ,  517.25439    ,  518.04693    ,
     *   518.84042    ,  519.63486    ,  520.43027    ,  521.22665    ,
     *   522.02400    ,
     *   515.39660    ,  516.19029    ,  516.98489    ,  517.78042    ,
     *   518.57687    ,  519.37424    ,  520.17255    ,  520.97180    ,
     *   521.77198    ,
     *   514.84438    ,  515.64422    ,  516.44490    ,  517.24644    ,
     *   518.04884    ,  518.85211    ,  519.65625    ,  520.46126    ,
     *   521.26715    ,
     *   513.73567    ,  514.54795    ,  515.36094    ,  516.17465    ,
     *   516.98909    ,  517.80427    ,  518.62019    ,  519.43685    ,
     *   520.25427    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   511.50106    ,  512.33881    ,  513.17700    ,  514.01562    ,
     *   514.85469    ,  515.69422    ,  516.53422    ,  517.37470    ,
     *   518.21566    ,
     *   508.47191    ,  509.34510    ,  510.21829    ,  511.09150    ,
     *   511.96474    ,  512.83804    ,  513.71142    ,  514.58488    ,
     *   515.45844    ,
     *   505.40048    ,  506.31067    ,  507.22038    ,  508.12966    ,
     *   509.03851    ,  509.94698    ,  510.85507    ,  511.76282    ,
     *   512.67025    ,
     *   502.28600    ,  503.23485    ,  504.18272    ,  505.12962    ,
     *   506.07560    ,  507.02069    ,  507.96492    ,  508.90834    ,
     *   509.85096    ,
     *   499.12768    ,  500.11697    ,  501.10469    ,  502.09087    ,
     *   503.07557    ,  504.05884    ,  505.04071    ,  506.02123    ,
     *   507.00044    ,
     *   495.92468    ,  496.95629    ,  497.98568    ,  499.01290    ,
     *   500.03802    ,  501.06108    ,  502.08216    ,  503.10131    ,
     *   504.11858    ,
     *   492.67613    ,  493.75207    ,  494.82506    ,  495.89518    ,
     *   496.96249    ,  498.02709    ,  499.08904    ,  500.14841    ,
     *   501.20528    ,
     *   489.38112    ,  490.50352    ,  491.62217    ,  492.73715    ,
     *   493.84856    ,  494.95651    ,  496.06109    ,  497.16238    ,
     *   498.26047    ,
     *   486.03868    ,  487.20983    ,  488.37632    ,  489.53826    ,
     *   490.69579    ,  491.84902    ,  492.99807    ,  494.14305    ,
     *   495.28408    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   482.64781    ,  483.87015    ,  485.08680    ,  486.29795    ,
     *   487.50372    ,  488.70428    ,  489.89977    ,  491.09032    ,
     *   492.27607    ,
     *   479.20746    ,  480.48358    ,  481.75290    ,  483.01562    ,
     *   484.27191    ,  485.52197    ,  486.76597    ,  488.00407    ,
     *   489.23644    ,
     *   475.71650    ,  477.04921    ,  478.37386    ,  479.69069    ,
     *   480.99992    ,  482.30178    ,  483.59648    ,  484.88422    ,
     *   486.16521    ,
     *   472.17378    ,  473.56607    ,  474.94890    ,  476.32255    ,
     *   477.68729    ,  479.04340    ,  480.39113    ,  481.73074    ,
     *   483.06245    ,
     *   468.57804    ,  470.03316    ,  471.47723    ,  472.91059    ,
     *   474.33359    ,  475.74655    ,  477.14979    ,  478.54360    ,
     *   479.92826    ,
     *   464.92800    ,  466.44942    ,  467.95802    ,  469.45420    ,
     *   470.93840    ,  472.41099    ,  473.87235    ,  475.32284    ,
     *   476.76280    ,
     *   461.22226    ,  462.81376    ,  464.39042    ,  465.95277    ,
     *   467.50129    ,  469.03647    ,  470.55875    ,  472.06855    ,
     *   473.56630    ,
     *   457.45938    ,  459.12502    ,  460.77358    ,  462.40566    ,
     *   464.02188    ,  465.62280    ,  467.20896    ,  468.78088    ,
     *   470.33903    ,
     *   453.63780    ,  455.38202    ,  457.10659    ,  458.81228    ,
     *   460.49981    ,  462.16985    ,  463.82305    ,  465.46003    ,
     *   467.08137    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   449.75589    ,  451.58350    ,  453.38857    ,  455.17202    ,
     *   456.93473    ,  458.67750    ,  460.40113    ,  462.10632    ,
     *   463.79378    ,
     *   445.81190    ,  447.72816    ,  449.61859    ,  451.48431    ,
     *   453.32637    ,  455.14576    ,  456.94339    ,  458.72015    ,
     *   460.47685    ,
     *   441.80399    ,  443.81465    ,  445.79573    ,  447.74860    ,
     *   449.67452    ,  451.57467    ,  453.45017    ,  455.30204    ,
     *   457.13128    ,
     *   437.73020    ,  439.84158    ,  441.91910    ,  443.96441    ,
     *   445.97904    ,  447.96443    ,  449.92189    ,  451.85268    ,
     *   453.75794    ,
     *   433.58847    ,  435.80752    ,  437.98780    ,  440.13132    ,
     *   442.23993    ,  444.31535    ,  446.35918    ,  448.37291    ,
     *   450.35790    ,
     *   429.37664    ,  431.71106    ,  434.00104    ,  436.24904    ,
     *   438.45732    ,  440.62795    ,  442.76286    ,  444.86380    ,
     *   446.93244    ,
     *   425.09252    ,  427.55082    ,  429.95813    ,  432.31747    ,
     *   434.63158    ,  436.90299    ,  439.13400    ,  441.32673    ,
     *   443.48314    ,
     *   420.73389    ,  423.32554    ,  425.85859    ,  428.33674    ,
     *   430.76338    ,  433.14155    ,  435.47403    ,  437.76339    ,
     *   440.01194    ,
     *   416.29868    ,  419.03421    ,  421.70224    ,  424.30739    ,
     *   426.85379    ,  429.34515    ,  431.78485    ,  434.17593    ,
     *   436.52120    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   411.78518    ,  414.67628    ,  417.48949    ,  420.23054    ,
     *   422.90450    ,  425.51593    ,  428.06891    ,  430.56712    ,
     *   433.01387    ,
     *   407.19241    ,  410.25206    ,  413.22160    ,  416.10817    ,
     *   418.91808    ,  421.65688    ,  424.32953    ,  426.94045    ,
     *   429.49365    ,
     *   402.52087    ,  405.76328    ,  408.90122    ,  411.94364    ,
     *   414.89834    ,  417.77216    ,  420.57110    ,  423.30051    ,
     *   425.96516    ,
     *   397.77373    ,  401.21416    ,  404.53328    ,  407.74234    ,
     *   410.85101    ,  413.86766    ,  416.79960    ,  419.65327    ,
     *   422.43436    ,
     *   392.95902    ,  396.61311    ,  400.12638    ,  403.51289    ,
     *   406.78460    ,  409.95175    ,  413.02319    ,  416.00666    ,
     *   418.90892    ,
     *   388.09360    ,  391.97579    ,  395.69510    ,  399.26893    ,
     *   402.71190    ,  406.03643    ,  409.25317    ,  412.37131    ,
     *   415.39887    ,
     *   383.21010    ,  387.33014    ,  391.26380    ,  395.03199    ,
     *   398.65217    ,  402.13909    ,  405.50533    ,  408.76168    ,
     *   411.91751    ,
     *   378.36958    ,  382.72523    ,  386.87297    ,  390.83618    ,
     *   394.63464    ,  398.28514    ,  401.80202    ,  405.19763    ,
     *   408.48263    ,
     *   373.68380    ,  378.24623    ,  382.58952    ,  386.73546    ,
     *   390.70377    ,  394.51190    ,  398.17510    ,  401.70668    ,
     *   405.11828    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   369.35293    ,  374.03888    ,  378.52327    ,  382.81504    ,
     *   386.92738    ,  390.87450    ,  394.67019    ,  398.32724    ,
     *   401.85724    ,
     *   365.72114    ,  370.34612    ,  374.85139    ,  379.20803    ,
     *   383.40815    ,  387.45405    ,  391.35270    ,  395.11298    ,
     *   398.74427    ,
     *   363.33117    ,  367.55042    ,  371.84893    ,  376.11704    ,
     *   380.29900    ,  384.36861    ,  388.31569    ,  392.13866    ,
     *   395.84044    ,
     *   362.90122    ,  366.18874    ,  369.91124    ,  373.83452    ,
     *   377.81920    ,  381.78545    ,  385.68910    ,  389.50701    ,
     *   393.22830    ,
     *   365.11047    ,  366.86845    ,  369.53020    ,  372.74266    ,
     *   376.26203    ,  379.93003    ,  383.64782    ,  387.35539    ,
     *   391.01723    ,
     *   370.25934    ,  370.04684    ,  371.17845    ,  373.26119    ,
     *   375.97484    ,  379.08090    ,  382.41281    ,  385.85905    ,
     *   389.34705    ,
     *   378.13878    ,  375.81534    ,  375.12704    ,  375.72880    ,
     *   377.29259    ,  379.53603    ,  382.23552    ,  385.22497    ,
     *   388.38643    ,
     *   388.21620    ,  383.89713    ,  381.33609    ,  380.27566    ,
     *   380.43657    ,  381.54567    ,  383.35794    ,  385.66959    ,
     *   388.32123    ,
     *   399.87355    ,  393.81888    ,  389.51090    ,  386.78709    ,
     *   385.43864    ,  385.23700    ,  385.95413    ,  387.37907    ,
     *   389.32943    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   412.54041    ,  405.07051    ,  399.23967    ,  394.97679    ,
     *   392.14692    ,  390.57801    ,  390.08081    ,  390.46392    ,
     *   391.54617    ,
     *   425.74838    ,  417.18835    ,  410.09968    ,  404.49014    ,
     *   400.29587    ,  397.40294    ,  395.66754    ,  394.93119    ,
     *   395.03210    ,
     *   439.14538    ,  429.78910    ,  421.71033    ,  414.97495    ,
     *   409.58143    ,  405.47181    ,  402.54844    ,  400.68957    ,
     *   399.76107    ,
     *   452.48637    ,  442.57860    ,  433.75476    ,  426.11596    ,
     *   419.70845    ,  414.52405    ,  410.50969    ,  407.58063    ,
     *   405.63259    ,
     *   465.61256    ,  455.34550    ,  445.98526    ,  437.64882    ,
     *   430.41359    ,  424.31087    ,  419.32775    ,  415.41535    ,
     *   412.49934    ,
     *   478.42846    ,  467.94701    ,  458.21892    ,  449.36348    ,
     *   441.47447    ,  434.61055    ,  428.79163    ,  424.00151    ,
     *   420.19494    ,
     *   490.88216    ,  480.29253    ,  470.32761    ,  461.10103    ,
     *   452.71180    ,  445.23463    ,  438.71334    ,  433.15913    ,
     *   428.55357    ,
     *   502.95050    ,  492.32890    ,  482.22632    ,  472.74669    ,
     *   463.98706    ,  456.02916    ,  448.93205    ,  442.72775    ,
     *   437.42084    ,
     *   514.62848    ,  504.02872    ,  493.86207    ,  484.22131    ,
     *   475.19747    ,  466.87296    ,  459.31482    ,  452.56926    ,
     *   446.65897    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   525.92226    ,  515.38169    ,  505.20474    ,  495.47308    ,
     *   486.26977    ,  477.67398    ,  469.75529    ,  462.56827    ,
     *   456.14864    ,
     *   536.84450    ,  526.38855    ,  516.24006    ,  506.47038    ,
     *   497.15401    ,  488.36472    ,  480.17098    ,  472.63113    ,
     *   465.78924    ,
     *   547.41140    ,  537.05690    ,  526.96440    ,  517.19603    ,
     *   507.81793    ,  498.89751    ,  490.49989    ,  482.68386    ,
     *   475.49803    ,
     *   557.64079    ,  547.39840    ,  537.38112    ,  527.64298    ,
     *   518.24240    ,  509.24018    ,  500.69689    ,  492.66962    ,
     *   485.20858    ,
     *   567.55098    ,  557.42697    ,  547.49798    ,  537.81108    ,
     *   528.41770    ,  519.37229    ,  510.73036    ,  502.54597    ,
     *   494.86886    ,
     *   577.16006    ,  567.15754    ,  557.32542    ,  547.70476    ,
     *   538.34084    ,  529.28218    ,  520.57919    ,  512.28220    ,
     *   504.43913    ,
     *   586.48545    ,  576.60532    ,  566.87532    ,  557.33139    ,
     *   548.01341    ,  538.96455    ,  530.23029    ,  521.85695    ,
     *   513.88986    ,
     *   595.54371    ,  585.78531    ,  576.16026    ,  566.70015    ,
     *   557.44016    ,  548.41867    ,  539.67657    ,  531.25618    ,
     *   523.19978    ,
     *   604.35042    ,  594.71199    ,  585.19298    ,  575.82122    ,
     *   566.62783    ,  557.64698    ,  548.91535    ,  540.47141    ,
     *   532.35425    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   612.92012    ,  603.39917    ,  593.98600    ,  584.70523    ,
     *   575.58446    ,  566.65413    ,  557.94717    ,  549.49842    ,
     *   541.34380    ,
     *   621.26637    ,  611.85994    ,  602.55149    ,  593.36291    ,
     *   584.31876    ,  575.44621    ,  566.77482    ,  558.33611    ,
     *   550.16295    ,
     *   629.40174    ,  620.10655    ,  610.90108    ,  601.80485    ,
     *   592.83979    ,  584.03021    ,  575.40268    ,  566.98570    ,
     *   558.80927    ,
     *   637.33791    ,  628.15052    ,  619.04582    ,  610.04132    ,
     *   601.15666    ,  592.41364    ,  583.83617    ,  575.45005    ,
     *   567.28262    ,
     *   645.08569    ,  636.00256    ,  626.99615    ,  618.08220    ,
     *   609.27835    ,  600.60422    ,  592.08138    ,  583.73320    ,
     *   575.58455    ,
     *   652.65508    ,  643.67269    ,  634.76189    ,  625.93689    ,
     *   617.21361    ,  608.60975    ,  600.14480    ,  591.83994    ,
     *   583.71784    ,
     *   660.05539    ,  651.17023    ,  642.35226    ,  633.61435    ,
     *   624.97088    ,  616.43790    ,  608.03306    ,  599.77559    ,
     *   591.68616    ,
     *   667.29520    ,  658.50386    ,  649.77590    ,  641.12300    ,
     *   632.55825    ,  624.09619    ,  615.75287    ,  607.54577    ,
     *   599.49376    ,
     *   674.38253    ,  665.68168    ,  657.04089    ,  648.47082    ,
     *   639.98340    ,  631.59187    ,  623.31082    ,  615.15622    ,
     *   607.14529    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   681.32478    ,  672.71121    ,  664.15479    ,  655.66531    ,
     *   647.25365    ,  638.93190    ,  630.71340    ,  622.61271    ,
     *   614.64561    ,
     *   688.12887    ,  679.59947    ,  671.12469    ,  662.71351    ,
     *   654.37590    ,  646.12296    ,  637.96686    ,  629.92097    ,
     *   621.99973    ,
     *   694.80121    ,  686.35302    ,  677.95721    ,  669.62204    ,
     *   661.35672    ,  653.17139    ,  645.07727    ,  637.08660    ,
     *   629.21265    ,
     *   701.34781    ,  692.97798    ,  684.65854    ,  676.39714    ,
     *   668.20225    ,  660.08325    ,  652.05043    ,  644.11505    ,
     *   636.28934    ,
     *   707.77424    ,  699.48005    ,  691.23448    ,  683.04463    ,
     *   674.91834    ,  666.86426    ,  658.89189    ,  651.01160    ,
     *   643.23469    ,
     *   714.08575    ,  705.86459    ,  697.69048    ,  689.57001    ,
     *   681.51046    ,  673.51984    ,  665.60694    ,  657.78134    ,
     *   650.05345    ,
     *   720.28720    ,  712.13661    ,  704.03164    ,  695.97845    ,
     *   687.98381    ,  680.05515    ,  672.20063    ,  664.42912    ,
     *   656.75026    ,
     *   726.38318    ,  718.30079    ,  710.26274    ,  702.27478    ,
     *   694.34325    ,  686.47505    ,  678.67775    ,  670.95961    ,
     *   663.32957    ,
     *   732.37798    ,  724.36154    ,  716.38827    ,  708.46358    ,
     *   700.59338    ,  692.78413    ,  685.04287    ,  677.37728    ,
     *   669.79567    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   738.27563    ,  730.32300    ,  722.41247    ,  714.54915    ,
     *   706.73856    ,  698.98675    ,  691.30030    ,  683.68636    ,
     *   676.15269    ,
     *   744.07992    ,  736.18905    ,  728.33932    ,  720.53552    ,
     *   712.78286    ,  705.08702    ,  697.45414    ,  689.89092    ,
     *   682.40457    ,
     *   749.79441    ,  741.96335    ,  734.17255    ,  726.42652    ,
     *   718.73018    ,  711.08884    ,  703.50830    ,  695.99480    ,
     *   688.55510    ,
     *   755.42246    ,  747.64937    ,  739.91570    ,  732.22575    ,
     *   724.58414    ,  716.99590    ,  709.46645    ,  702.00167    ,
     *   694.60789    ,
     *   760.96723    ,  753.25034    ,  745.57211    ,  737.93661    ,
     *   730.34822    ,  722.81168    ,  715.33211    ,  707.91503    ,
     *   700.56638    ,
     *   766.43171    ,  758.76934    ,  751.14491    ,  743.56230    ,
     *   736.02567    ,  728.53949    ,  721.10860    ,  713.73819    ,
     *   706.43387    ,
     *   771.81873    ,  764.20927    ,  756.63710    ,  749.10588    ,
     *   741.61959    ,  734.18246    ,  726.79907    ,  719.47432    ,
     *   712.21349    ,
     *   777.13097    ,  769.57289    ,  762.05147    ,  754.57022    ,
     *   747.13291    ,  739.74356    ,  732.40652    ,  725.12642    ,
     *   717.90825    ,
     *   782.37094    ,  774.86279    ,  767.39070    ,  759.95804    ,
     *   752.56840    ,  745.22562    ,  737.93380    ,  730.69735    ,
     *   723.52098    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   787.54105    ,  780.08143    ,  772.65732    ,  765.27193    ,
     *   757.92871    ,  750.63130    ,  743.38361    ,  736.18984    ,
     *   729.05443    ,
     *   792.64358    ,  785.23116    ,  777.85372    ,  770.51435    ,
     *   763.21632    ,  755.96314    ,  748.75853    ,  741.60647    ,
     *   734.51118    ,
     *   797.68068    ,  790.31420    ,  782.98218    ,  775.68761    ,
     *   768.43362    ,  761.22357    ,  754.06100    ,  746.94971    ,
     *   739.89371    ,
     *   802.65441    ,  795.33265    ,  788.04487    ,  780.79393    ,
     *   773.58287    ,  766.41487    ,  759.29335    ,  752.22191    ,
     *   745.20439    ,
     *   807.56673    ,  800.28852    ,  793.04383    ,  785.83542    ,
     *   778.66620    ,  771.53924    ,  764.45780    ,  757.42532    ,
     *   750.44547    ,
     *   812.41949    ,  805.18372    ,  797.98104    ,  790.81409    ,
     *   783.68568    ,  776.59876    ,  769.55646    ,  762.56208    ,
     *   755.61911    ,
     *   817.21446    ,  810.02008    ,  802.85835    ,  795.73183    ,
     *   788.64324    ,  781.59542    ,  774.59135    ,  767.63422    ,
     *   760.72736    ,
     *   821.95334    ,  814.79932    ,  807.67754    ,  800.59048    ,
     *   793.54075    ,  786.53110    ,  779.56440    ,  772.64369    ,
     *   765.77219    ,
     *   826.63774    ,  819.52311    ,  812.44031    ,  805.39176    ,
     *   798.37998    ,  791.40761    ,  784.47743    ,  777.59236    ,
     *   770.75547    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   831.26920    ,  824.19302    ,  817.14829    ,  810.13734    ,
     *   803.16262    ,  796.22668    ,  789.33220    ,  782.48199    ,
     *   775.67901    ,
     *   835.84919    ,  828.81056    ,  821.80301    ,  814.82879    ,
     *   807.89028    ,  800.98995    ,  794.13039    ,  787.31429    ,
     *   780.54452    ,
     *   840.37912    ,  833.37718    ,  826.40595    ,  819.46763    ,
     *   812.56452    ,  805.69901    ,  798.87359    ,  792.09089    ,
     *   785.35364    ,
     *   844.86034    ,  837.89426    ,  830.95854    ,  824.05531    ,
     *   817.18681    ,  810.35535    ,  803.56335    ,  796.81334    ,
     *   790.10796    ,
     *   849.29413    ,  842.36313    ,  835.46212    ,  828.59321    ,
     *   821.75856    ,  814.96042    ,  808.20112    ,  801.48313    ,
     *   794.80898    ,
     *   853.68174    ,  846.78504    ,  839.91800    ,  833.08266    ,
     *   826.28113    ,  819.51560    ,  812.78832    ,  806.10169    ,
     *   799.45814    ,
     *   858.02435    ,  851.16122    ,  844.32742    ,  837.52494    ,
     *   830.75583    ,  824.02221    ,  817.32630    ,  810.67038    ,
     *   804.05684    ,
     *   862.32310    ,  855.49283    ,  848.69157    ,  841.92125    ,
     *   835.18388    ,  828.48153    ,  821.81633    ,  815.19052    ,
     *   808.60640    ,
     *   866.57907    ,  859.78098    ,  853.01159    ,  846.27278    ,
     *   839.56650    ,  832.89477    ,  826.25968    ,  819.66337    ,
     *   813.10811    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   870.79333    ,  864.02677    ,  857.28859    ,  850.58064    ,
     *   843.90482    ,  837.26310    ,  830.65751    ,  824.09014    ,
     *   817.56318    ,
     *   874.96688    ,  868.23121    ,  861.52362    ,  854.84592    ,
     *   848.19995    ,  841.58765    ,  835.01098    ,  828.47199    ,
     *   821.97280    ,
     *   879.10068    ,  872.39530    ,  865.71770    ,  859.06964    ,
     *   852.45295    ,  845.86949    ,  839.32119    ,  832.81004    ,
     *   826.33809    ,
     *   883.19569    ,  876.52000    ,  869.87181    ,  863.25282    ,
     *   856.66483    ,  850.10966    ,  843.58919    ,  837.10536    ,
     *   830.66016    ,
     *   887.25278    ,  880.60623    ,  873.98687    ,  867.39641    ,
     *   860.83658    ,  854.30916    ,  847.81600    ,  841.35897    ,
     *   834.94004    ,
     *   891.27283    ,  884.65487    ,  878.06381    ,  871.50133    ,
     *   864.96913    ,  858.46895    ,  852.00259    ,  845.57189    ,
     *   839.17874    ,
     *   895.25668    ,  888.66677    ,  882.10349    ,  875.56848    ,
     *   869.06340    ,  862.58996    ,  856.14991    ,  849.74505    ,
     *   843.37724    ,
     *   899.20513    ,  892.64276    ,  886.10676    ,  879.59871    ,
     *   873.12026    ,  866.67307    ,  860.25886    ,  853.87939    ,
     *   847.53648    ,
     *   903.11895    ,  896.58364    ,  890.07441    ,  883.59285    ,
     *   877.14055    ,  870.71914    ,  864.33032    ,  857.97580    ,
     *   851.65734    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   906.99890    ,  900.49016    ,  894.00725    ,  887.55170    ,
     *   881.12508    ,  874.72901    ,  868.36513    ,  862.03512    ,
     *   855.74071    ,
     *   910.84570    ,  904.36307    ,  897.90601    ,  891.47602    ,
     *   885.07465    ,  878.70347    ,  872.36410    ,  866.05819    ,
     *   859.78742    ,
     *   914.66005    ,  908.20309    ,  901.77143    ,  895.36656    ,
     *   888.99001    ,  882.64330    ,  876.32803    ,  870.04580    ,
     *   863.79828    ,
     *   918.44262    ,  912.01089    ,  905.60421    ,  899.22405    ,
     *   892.87188    ,  886.54923    ,  880.25766    ,  873.99873    ,
     *   867.77407    ,
     *   922.19408    ,  915.78715    ,  909.40504    ,  903.04916    ,
     *   896.72098    ,  890.42200    ,  884.15372    ,  877.91771    ,
     *   871.71555    ,
     *   925.91504    ,  919.53252    ,  913.17457    ,  906.84258    ,
     *   900.53800    ,  894.26229    ,  888.01694    ,  881.80347    ,
     *   875.62344    ,
     *   929.60612    ,  923.24762    ,  916.91343    ,  910.60495    ,
     *   904.32358    ,  898.07077    ,  891.84798    ,  885.65670    ,
     *   879.49846    ,
     *   933.26792    ,  926.93305    ,  920.62225    ,  914.33690    ,
     *   908.07838    ,  901.84810    ,  895.64751    ,  889.47807    ,
     *   883.34128    ,
     *   936.90101    ,  930.58940    ,  924.30162    ,  918.03903    ,
     *   911.80300    ,  905.59490    ,  899.41617    ,  893.26823    ,
     *   887.15256    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   940.50595    ,  934.21723    ,  927.95212    ,  921.71195    ,
     *   915.49805    ,  909.31179    ,  903.15458    ,  897.02781    ,
     *   890.93294    ,
     *   944.08326    ,  937.81710    ,  931.57431    ,  925.35620    ,
     *   919.16410    ,  912.99936    ,  906.86334    ,  900.75743    ,
     *   894.68304    ,
     *   947.63349    ,  941.38953    ,  935.16872    ,  928.97236    ,
     *   922.80173    ,  916.65817    ,  910.54302    ,  904.45766    ,
     *   898.40346    ,
     *   951.15712    ,  944.93504    ,  938.73589    ,  932.56094    ,
     *   926.41147    ,  920.28878    ,  914.19420    ,  908.12908    ,
     *   902.09478    ,
     *   954.65466    ,  948.45414    ,  942.27633    ,  936.12248    ,
     *   929.99385    ,  923.89173    ,  917.81742    ,  911.77224    ,
     *   905.75755    ,
     *   958.12658    ,  951.94731    ,  945.79053    ,  939.65747    ,
     *   933.54938    ,  927.46753    ,  921.41320    ,  915.38769    ,
     *   909.39232    ,
     *   961.57334    ,  955.41501    ,  949.27896    ,  943.16641    ,
     *   937.07857    ,  931.01670    ,  924.98206    ,  918.97594    ,
     *   912.99963    ,
     *   964.99540    ,  958.85772    ,  952.74211    ,  946.64976    ,
     *   940.58189    ,  934.53972    ,  928.52450    ,  922.53749    ,
     *   916.57998    ,
     *   968.39319    ,  962.27587    ,  956.18041    ,  950.10799    ,
     *   944.05980    ,  938.03706    ,  932.04099    ,  926.07284    ,
     *   920.13387    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   971.76713    ,  965.66989    ,  959.59431    ,  953.54155    ,
     *   947.51278    ,  941.50920    ,  935.53202    ,  929.58246    ,
     *   923.66178    ,
     *   975.11764    ,  969.04021    ,  962.98424    ,  956.95086    ,
     *   950.94125    ,  944.95657    ,  938.99803    ,  933.06682    ,
     *   927.16418    ,
     *   978.44513    ,  972.38724    ,  966.35061    ,  960.33636    ,
     *   954.34564    ,  948.37962    ,  942.43946    ,  936.52636    ,
     *   930.64153    ,
     *   981.74997    ,  975.71137    ,  969.69383    ,  963.69845    ,
     *   957.72638    ,  951.77876    ,  945.85675    ,  939.96153    ,
     *   934.09427    ,
     *   985.03256    ,  979.01299    ,  973.01428    ,  967.03754    ,
     *   961.08387    ,  955.15442    ,  949.25032    ,  943.37273    ,
     *   937.52283    ,
     *   988.29325    ,  982.29247    ,  976.31236    ,  970.35400    ,
     *   964.41851    ,  958.50699    ,  952.62057    ,  946.76039    ,
     *   940.92762    ,
     *   991.53242    ,  985.55018    ,  979.58843    ,  973.64823    ,
     *   967.73067    ,  961.83685    ,  955.96789    ,  950.12491    ,
     *   944.30906    ,
     *   994.75041    ,  988.78649    ,  982.84286    ,  976.92058    ,
     *   971.02073    ,  965.14440    ,  959.29268    ,  953.46668    ,
     *   947.66753    ,
     *   997.94756    ,  992.00172    ,  986.07599    ,  980.17142    ,
     *   974.28906    ,  968.42999    ,  962.59530    ,  956.78607    ,
     *   951.00343    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1001.1242    ,  995.19623    ,  989.28818    ,  983.40109    ,
     *   977.53601    ,  971.69400    ,  965.87612    ,  960.08347    ,
     *   954.31713    ,
     *   1004.2807    ,  998.37035    ,  992.47976    ,  986.60994    ,
     *   980.76193    ,  974.93676    ,  969.13550    ,  963.35921    ,
     *   957.60898    ,
     *   1007.4173    ,  1001.5244    ,  995.65105    ,  989.79830    ,
     *   983.96714    ,  978.15862    ,  972.37378    ,  966.61367    ,
     *   960.87936    ,
     *   1010.5343    ,  1004.6587    ,  998.80238    ,  992.96648    ,
     *   987.15199    ,  981.35992    ,  975.59130    ,  969.84717    ,
     *   964.12860    ,
     *   1013.6321    ,  1007.7735    ,  1001.9340    ,  996.11481    ,
     *   990.31678    ,  984.54096    ,  978.78838    ,  973.06006    ,
     *   967.35704    ,
     *   1016.7110    ,  1010.8691    ,  1005.0464    ,  999.24359    ,
     *   993.46183    ,  987.70209    ,  981.96535    ,  976.25265    ,
     *   970.56500    ,
     *   1019.7711    ,  1013.9459    ,  1008.1396    ,  1002.3531    ,
     *   996.58745    ,  990.84359    ,  985.12252    ,  979.42526    ,
     *   973.75282    ,
     *   1022.8129    ,  1017.0041    ,  1011.2141    ,  1005.4437    ,
     *   999.69393    ,  993.96577    ,  988.26020    ,  982.57820    ,
     *   976.92079    ,
     *   1025.8366    ,  1020.0440    ,  1014.2701    ,  1008.5156    ,
     *   1002.7816    ,  997.06892    ,  991.37867    ,  985.71178    ,
     *   980.06923    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   523.06350    ,  523.86011    ,  524.65773    ,  525.45637    ,
     *   526.25602    ,  527.05669    ,  527.85838    ,  528.66109    ,
     *   529.46483    ,
     *   523.05572    ,  523.85242    ,  524.65013    ,  525.44885    ,
     *   526.24858    ,  527.04933    ,  527.85110    ,  528.65390    ,
     *   529.45772    ,
     *   523.04017    ,  523.83704    ,  524.63492    ,  525.43381    ,
     *   526.23371    ,  527.03463    ,  527.83656    ,  528.63952    ,
     *   529.44350    ,
     *   523.00906    ,  523.80628    ,  524.60450    ,  525.40373    ,
     *   526.20396    ,  527.00521    ,  527.80748    ,  528.61076    ,
     *   529.41506    ,
     *   522.94683    ,  523.74474    ,  524.54365    ,  525.34355    ,
     *   526.14446    ,  526.94637    ,  527.74929    ,  528.55322    ,
     *   529.35817    ,
     *   522.82232    ,  523.62162    ,  524.42189    ,  525.22316    ,
     *   526.02541    ,  526.82865    ,  527.63289    ,  528.43812    ,
     *   529.24436    ,
     *   522.57311    ,  523.37519    ,  524.17821    ,  524.98220    ,
     *   525.78714    ,  526.59305    ,  527.39992    ,  528.20777    ,
     *   529.01659    ,
     *   522.07392    ,  522.88158    ,  523.69013    ,  524.49959    ,
     *   525.30994    ,  526.12120    ,  526.93338    ,  527.74647    ,
     *   528.56048    ,
     *   521.07245    ,  521.89139    ,  522.71111    ,  523.53161    ,
     *   524.35289    ,  525.17497    ,  525.99784    ,  526.82152    ,
     *   527.64600    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   519.05713    ,  519.89911    ,  520.74160    ,  521.58463    ,
     *   522.42819    ,  523.27231    ,  524.11698    ,  524.96222    ,
     *   525.80803    ,
     *   516.33213    ,  517.20595    ,  518.07992    ,  518.95406    ,
     *   519.82838    ,  520.70290    ,  521.57763    ,  522.45258    ,
     *   523.32778    ,
     *   513.57738    ,  514.48424    ,  515.39084    ,  516.29722    ,
     *   517.20338    ,  518.10936    ,  519.01517    ,  519.92083    ,
     *   520.82636    ,
     *   510.79283    ,  511.73396    ,  512.67441    ,  513.61418    ,
     *   514.55332    ,  515.49185    ,  516.42980    ,  517.36720    ,
     *   518.30408    ,
     *   507.97839    ,  508.95512    ,  509.93066    ,  510.90506    ,
     *   511.87835    ,  512.85058    ,  513.82178    ,  514.79198    ,
     *   515.76123    ,
     *   505.13403    ,  506.14771    ,  507.15968    ,  508.16997    ,
     *   509.17866    ,  510.18577    ,  511.19136    ,  512.19548    ,
     *   513.19816    ,
     *   502.25972    ,  503.31179    ,  504.36155    ,  505.40908    ,
     *   506.45443    ,  507.49767    ,  508.53884    ,  509.57802    ,
     *   510.61526    ,
     *   499.35545    ,  500.44741    ,  501.53642    ,  502.62257    ,
     *   503.70592    ,  504.78657    ,  505.86457    ,  506.94001    ,
     *   508.01294    ,
     *   496.42124    ,  497.55466    ,  498.68443    ,  499.81065    ,
     *   500.93341    ,  502.05280    ,  503.16892    ,  504.28185    ,
     *   505.39167    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   493.45715    ,  494.63368    ,  495.80579    ,  496.97359    ,
     *   498.13721    ,  499.29675    ,  500.45231    ,  501.60402    ,
     *   502.75196    ,
     *   490.46324    ,  491.68462    ,  492.90072    ,  494.11170    ,
     *   495.31769    ,  496.51882    ,  497.71523    ,  498.90704    ,
     *   500.09437    ,
     *   487.43964    ,  488.70768    ,  489.96952    ,  491.22533    ,
     *   492.47527    ,  493.71951    ,  494.95821    ,  496.19150    ,
     *   497.41955    ,
     *   484.38651    ,  485.70312    ,  487.01251    ,  488.31489    ,
     *   489.61044    ,  490.89936    ,  492.18183    ,  493.45805    ,
     *   494.72816    ,
     *   481.30406    ,  482.67126    ,  484.03010    ,  485.38085    ,
     *   486.72373    ,  488.05896    ,  489.38678    ,  490.70739    ,
     *   492.02099    ,
     *   478.19257    ,  479.61245    ,  481.02275    ,  482.42376    ,
     *   483.81576    ,  485.19902    ,  486.57379    ,  487.94032    ,
     *   489.29886    ,
     *   475.05237    ,  476.52716    ,  477.99100    ,  479.44426    ,
     *   480.88725    ,  482.32029    ,  483.74369    ,  485.15773    ,
     *   486.56270    ,
     *   471.88389    ,  473.41590    ,  474.93548    ,  476.44305    ,
     *   477.93898    ,  479.42365    ,  480.89741    ,  482.36060    ,
     *   483.81355    ,
     *   468.68762    ,  470.27930    ,  471.85692    ,  473.42095    ,
     *   474.97185    ,  476.51006    ,  478.03598    ,  479.55001    ,
     *   481.05253    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   465.46417    ,  467.11810    ,  468.75616    ,  470.37891    ,
     *   471.98690    ,  473.58061    ,  475.16055    ,  476.72716    ,
     *   478.28090    ,
     *   462.21427    ,  463.93315    ,  465.63417    ,  467.31800    ,
     *   468.98526    ,  470.63654    ,  472.27241    ,  473.89340    ,
     *   475.50002    ,
     *   458.93880    ,  460.72546    ,  462.49208    ,  464.23944    ,
     *   465.96825    ,  467.67922    ,  469.37300    ,  471.05021    ,
     *   472.71143    ,
     *   455.63878    ,  457.49621    ,  459.33119    ,  461.14462    ,
     *   462.93736    ,  464.71021    ,  466.46393    ,  468.19924    ,
     *   469.91682    ,
     *   452.31545    ,  454.24677    ,  456.15299    ,  458.03515    ,
     *   459.89426    ,  461.73125    ,  463.54700    ,  465.34234    ,
     *   467.11806    ,
     *   448.97029    ,  450.97877    ,  452.95922    ,  454.91287    ,
     *   456.84087    ,  458.74432    ,  460.62423    ,  462.48157    ,
     *   464.31723    ,
     *   445.60505    ,  447.69412    ,  449.75191    ,  451.77988    ,
     *   453.77937    ,  455.75165    ,  457.69790    ,  459.61922    ,
     *   461.51666    ,
     *   442.22183    ,  444.39505    ,  446.53342    ,  448.63864    ,
     *   450.71228    ,  452.75580    ,  454.77058    ,  456.75788    ,
     *   458.71891    ,
     *   438.82319    ,  441.08424    ,  443.30651    ,  445.49197    ,
     *   447.64245    ,  449.75967    ,  451.84518    ,  453.90046    ,
     *   455.92687    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   435.41221    ,  437.76490    ,  440.07445    ,  442.34318    ,
     *   444.57323    ,  446.76656    ,  448.92500    ,  451.05022    ,
     *   453.14380    ,
     *   431.99270    ,  434.44086    ,  436.84112    ,  439.19616    ,
     *   441.50847    ,  443.78033    ,  446.01383    ,  448.21091    ,
     *   450.37335    ,
     *   428.56932    ,  431.11683    ,  433.61117    ,  436.05550    ,
     *   438.45270    ,  440.80540    ,  443.11601    ,  445.38675    ,
     *   447.61965    ,
     *   425.14794    ,  427.79854    ,  430.39023    ,  432.92670    ,
     *   435.41127    ,  437.84697    ,  440.23658    ,  442.58262    ,
     *   444.88742    ,
     *   421.73598    ,  424.49315    ,  427.18518    ,  429.81635    ,
     *   432.39051    ,  434.91113    ,  437.38138    ,  439.80414    ,
     *   442.18205    ,
     *   418.34290    ,  421.20960    ,  424.00450    ,  426.73251    ,
     *   429.39805    ,  432.00511    ,  434.55728    ,  437.05784    ,
     *   439.50975    ,
     *   414.98099    ,  417.95929    ,  420.85876    ,  423.68503    ,
     *   426.44312    ,  429.13756    ,  431.77242    ,  434.35136    ,
     *   436.87773    ,
     *   411.66630    ,  414.75680    ,  417.76130    ,  420.68615    ,
     *   423.53700    ,  426.31892    ,  429.03646    ,  431.69372    ,
     *   434.29440    ,
     *   408.42009    ,  411.62105    ,  414.72908    ,  417.75118    ,
     *   420.69358    ,  423.56187    ,  426.36104    ,  429.09561    ,
     *   431.76964    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   405.27063    ,  408.57672    ,  411.78384    ,  414.89942    ,
     *   417.93013    ,  420.88194    ,  423.76022    ,  426.56983    ,
     *   429.31514    ,
     *   402.25578    ,  405.65620    ,  408.95361    ,  412.15537    ,
     *   415.26822    ,  418.29828    ,  421.25110    ,  424.13174    ,
     *   426.94479    ,
     *   399.42619    ,  402.90208    ,  406.27460    ,  409.55015    ,
     *   412.73487    ,  415.83454    ,  418.85456    ,  421.79990    ,
     *   424.67518    ,
     *   396.84923    ,  400.37010    ,  403.79353    ,  407.12335    ,
     *   410.36398    ,  413.52004    ,  416.59614    ,  419.59676    ,
     *   422.52616    ,
     *   394.61316    ,  398.13242    ,  401.57015    ,  404.92503    ,
     *   408.19792    ,  411.39098    ,  414.50707    ,  417.54944    ,
     *   420.52149    ,
     *   392.83053    ,  396.28058    ,  399.67967    ,  403.01763    ,
     *   406.28908    ,  409.49172    ,  412.62526    ,  415.69062    ,
     *   418.68955    ,
     *   391.63863    ,  394.92673    ,  398.21429    ,  401.47752    ,
     *   404.70122    ,  407.87598    ,  410.99629    ,  414.05931    ,
     *   417.06397    ,
     *   391.19378    ,  394.20113    ,  397.28234    ,  400.39499    ,
     *   403.50991    ,  406.60733    ,  409.67404    ,  412.70145    ,
     *   415.68417    ,
     *   391.65631    ,  394.24355    ,  397.00353    ,  399.87169    ,
     *   402.80126    ,  405.75878    ,  408.72055    ,  411.66998    ,
     *   414.59558    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   393.16606    ,  395.18705    ,  397.49862    ,  400.01428    ,
     *   402.66803    ,  405.41038    ,  408.20470    ,  411.02415    ,
     *   413.84925    ,
     *   395.81456    ,  397.13637    ,  398.87385    ,  400.92370    ,
     *   403.20250    ,  405.64457    ,  408.19914    ,  410.82755    ,
     *   413.50062    ,
     *   399.62517    ,  400.14757    ,  401.20337    ,  402.68137    ,
     *   404.48625    ,  406.53889    ,  408.77527    ,  411.14459    ,
     *   413.60712    ,
     *   404.55091    ,  404.21736    ,  404.51562    ,  405.33597    ,
     *   406.57883    ,  408.15699    ,  409.99636    ,  412.03552    ,
     *   414.22457    ,
     *   410.48946    ,  409.28681    ,  408.78914    ,  408.89522    ,
     *   409.50846    ,  410.53988    ,  411.91013    ,  413.55042    ,
     *   415.40253    ,
     *   417.30612    ,  415.25621    ,  413.95916    ,  413.32593    ,
     *   413.26793    ,  413.69990    ,  414.54234    ,  415.72329    ,
     *   417.17926    ,
     *   424.85464    ,  422.00360    ,  419.93105    ,  418.56153    ,
     *   417.81697    ,  417.61942    ,  417.89338    ,  418.56775    ,
     *   419.57732    ,
     *   432.99145    ,  429.40047    ,  426.59512    ,  424.51380    ,
     *   423.08990    ,  422.25453    ,  421.93876    ,  422.07545    ,
     *   422.60089    ,
     *   441.58347    ,  437.32207    ,  433.83828    ,  431.08437    ,
     *   429.00535    ,  427.54201    ,  426.63321    ,  426.21766    ,
     *   426.23546    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   450.51166    ,  445.65305    ,  441.55174    ,  438.17360    ,
     *   435.47527    ,  433.40734    ,  431.91690    ,  430.94937    ,
     *   430.45000    ,
     *   459.67242    ,  454.29007    ,  449.63506    ,  445.68624    ,
     *   442.41169    ,  439.77179    ,  437.72194    ,  436.21458    ,
     *   435.20077    ,
     *   468.97761    ,  463.14271    ,  457.99807    ,  453.53445    ,
     *   449.73090    ,  446.55748    ,  443.97788    ,  441.95163    ,
     *   440.43578    ,
     *   478.35391    ,  472.13342    ,  466.56148    ,  461.63918    ,
     *   457.35576    ,  453.69060    ,  450.61562    ,  448.09741    ,
     *   446.09909    ,
     *   487.74158    ,  481.19704    ,  475.25682    ,  469.93061    ,
     *   465.21667    ,  461.10312    ,  457.56985    ,  454.59047    ,
     *   452.13414    ,
     *   497.09306    ,  490.27979    ,  484.02598    ,  478.34805    ,
     *   473.25189    ,  468.73352    ,  464.78034    ,  461.37281    ,
     *   458.48610    ,
     *   506.37125    ,  499.33816    ,  492.82048    ,  486.83955    ,
     *   481.40745    ,  476.52701    ,  472.19251    ,  468.39093    ,
     *   465.10332    ,
     *   515.54794    ,  508.33766    ,  501.60054    ,  495.36130    ,
     *   489.63677    ,  484.43540    ,  479.75756    ,  475.59623    ,
     *   471.93812    ,
     *   524.60225    ,  517.25148    ,  510.33412    ,  503.87695    ,
     *   497.90021    ,  492.41685    ,  487.43235    ,  482.94509    ,
     *   478.94706    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   533.51923    ,  526.05928    ,  518.99587    ,  512.35678    ,
     *   506.16452    ,  500.43542    ,  495.17917    ,  490.39878    ,
     *   486.09106    ,
     *   542.28869    ,  534.74608    ,  527.56615    ,  520.77690    ,
     *   514.40216    ,  508.46068    ,  502.96540    ,  497.92325    ,
     *   493.33522    ,
     *   550.90419    ,  543.30123    ,  536.03011    ,  529.11845    ,
     *   522.59069    ,  516.46712    ,  510.76314    ,  505.48881    ,
     *   500.64872    ,
     *   559.36222    ,  551.71754    ,  544.37682    ,  537.36685    ,
     *   530.71209    ,  524.43370    ,  518.54881    ,  513.06989    ,
     *   508.00451    ,
     *   567.66148    ,  559.99064    ,  552.59859    ,  545.51108    ,
     *   538.75214    ,  532.34328    ,  526.30269    ,  520.64466    ,
     *   515.37913    ,
     *   575.80240    ,  568.11827    ,  560.69035    ,  553.54311    ,
     *   546.69988    ,  540.18209    ,  534.00851    ,  528.19468    ,
     *   522.75235    ,
     *   583.78667    ,  576.09990    ,  568.64907    ,  561.45732    ,
     *   554.54705    ,  547.93930    ,  541.65304    ,  535.70455    ,
     *   530.10696    ,
     *   591.61692    ,  583.93627    ,  576.47340    ,  569.25007    ,
     *   562.28765    ,  555.60656    ,  549.22564    ,  543.16159    ,
     *   537.42842    ,
     *   599.29645    ,  591.62908    ,  584.16323    ,  576.91930    ,
     *   569.91755    ,  563.17761    ,  556.71798    ,  550.55545    ,
     *   544.70459    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   606.82901    ,  599.18077    ,  591.71949    ,  584.46423    ,
     *   577.43412    ,  570.64793    ,  564.12363    ,  557.87785    ,
     *   551.92545    ,
     *   614.21868    ,  606.59431    ,  599.14384    ,  591.88507    ,
     *   584.83598    ,  578.01445    ,  571.43777    ,  565.12228    ,
     *   559.08287    ,
     *   621.46972    ,  613.87301    ,  606.43852    ,  599.18279    ,
     *   592.12273    ,  585.27527    ,  578.65698    ,  572.28374    ,
     *   566.17031    ,
     *   628.58646    ,  621.02046    ,  613.60616    ,  606.35898    ,
     *   599.29476    ,  592.42947    ,  585.77894    ,  579.35851    ,
     *   573.18265    ,
     *   635.57328    ,  628.04039    ,  620.64973    ,  613.41568    ,
     *   606.35305    ,  599.47691    ,  592.80231    ,  586.34396    ,
     *   580.11596    ,
     *   642.43453    ,  634.93658    ,  627.57236    ,  620.35525    ,
     *   613.29910    ,  606.41809    ,  599.72647    ,  593.23834    ,
     *   586.96734    ,
     *   649.17447    ,  641.71288    ,  634.37734    ,  627.18030    ,
     *   620.13474    ,  613.25396    ,  606.55146    ,  600.04067    ,
     *   593.73473    ,
     *   655.79727    ,  648.37308    ,  641.06799    ,  633.89362    ,
     *   626.86209    ,  619.98592    ,  613.27783    ,  606.75060    ,
     *   600.41683    ,
     *   662.30702    ,  654.92094    ,  647.64769    ,  640.49809    ,
     *   633.48348    ,  626.61561    ,  619.90649    ,  613.36825    ,
     *   607.01293    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   668.70763    ,  661.36014    ,  654.11978    ,  646.99665    ,
     *   640.00137    ,  633.14495    ,  626.43873    ,  619.89419    ,
     *   613.52283    ,
     *   675.00290    ,  667.69426    ,  660.48757    ,  653.39227    ,
     *   646.41829    ,  639.57599    ,  632.87603    ,  626.32930    ,
     *   619.94673    ,
     *   681.19650    ,  673.92679    ,  666.75431    ,  659.68790    ,
     *   652.73686    ,  645.91091    ,  639.22011    ,  632.67473    ,
     *   626.28519    ,
     *   687.29193    ,  680.06110    ,  672.92319    ,  665.88648    ,
     *   658.95970    ,  652.15198    ,  645.47278    ,  638.93184    ,
     *   632.53904    ,
     *   693.29257    ,  686.10043    ,  678.99729    ,  671.99089    ,
     *   665.08943    ,  658.30150    ,  651.63601    ,  645.10216    ,
     *   638.70933    ,
     *   699.20164    ,  692.04793    ,  684.97960    ,  678.00394    ,
     *   671.12865    ,  664.36179    ,  657.71178    ,  651.18732    ,
     *   644.79729    ,
     *   705.02224    ,  697.90660    ,  690.87304    ,  683.92840    ,
     *   677.07992    ,  670.33520    ,  663.70217    ,  657.18905    ,
     *   650.80427    ,
     *   710.75732    ,  703.67936    ,  696.68041    ,  689.76694    ,
     *   682.94576    ,  676.22402    ,  669.60923    ,  663.10913    ,
     *   656.73174    ,
     *   716.40973    ,  709.36897    ,  702.40442    ,  695.52216    ,
     *   688.72862    ,  682.03056    ,  675.43504    ,  668.94941    ,
     *   662.58125    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   721.98216    ,  714.97810    ,  708.04766    ,  701.19658    ,
     *   694.43092    ,  687.75705    ,  681.18167    ,  674.71172    ,
     *   668.35439    ,
     *   727.47719    ,  720.50931    ,  713.61265    ,  706.79262    ,
     *   700.05496    ,  693.40570    ,  686.85116    ,  680.39792    ,
     *   674.05279    ,
     *   732.89731    ,  725.96505    ,  719.10179    ,  712.31264    ,
     *   705.60303    ,  698.97867    ,  692.44553    ,  686.00986    ,
     *   679.67812    ,
     *   738.24487    ,  731.34768    ,  724.51740    ,  717.75890    ,
     *   711.07731    ,  704.47804    ,  697.96676    ,  691.54937    ,
     *   685.23203    ,
     *   743.52214    ,  736.65942    ,  729.86170    ,  723.13357    ,
     *   716.47992    ,  709.90586    ,  703.41677    ,  697.01827    ,
     *   690.71618    ,
     *   748.73126    ,  741.90245    ,  735.13682    ,  728.43877    ,
     *   721.81290    ,  715.26410    ,  708.79747    ,  702.41832    ,
     *   696.13222    ,
     *   753.87431    ,  747.07882    ,  740.34482    ,  733.67650    ,
     *   727.07825    ,  720.55470    ,  714.11068    ,  707.75128    ,
     *   701.48177    ,
     *   758.95327    ,  752.19050    ,  745.48766    ,  738.84872    ,
     *   732.27786    ,  725.77949    ,  719.35821    ,  713.01886    ,
     *   706.76643    ,
     *   763.97002    ,  757.23940    ,  750.56723    ,  743.95729    ,
     *   737.41358    ,  730.94029    ,  724.54180    ,  718.22271    ,
     *   711.98780    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   768.92637    ,  762.22733    ,  755.58534    ,  749.00402    ,
     *   742.48718    ,  736.03882    ,  729.66312    ,  723.36447    ,
     *   717.14740    ,
     *   773.82405    ,  767.15602    ,  760.54372    ,  753.99063    ,
     *   747.50037    ,  741.07677    ,  734.72383    ,  728.44571    ,
     *   722.24676    ,
     *   778.66472    ,  772.02714    ,  765.44405    ,  758.91877    ,
     *   752.45480    ,  746.05577    ,  739.72549    ,  733.46797    ,
     *   727.28734    ,
     *   783.44998    ,  776.84229    ,  770.28792    ,  763.79006    ,
     *   757.35205    ,  750.97736    ,  744.66966    ,  738.43274    ,
     *   732.27059    ,
     *   788.18134    ,  781.60300    ,  775.07688    ,  768.60603    ,
     *   762.19364    ,  755.84307    ,  749.55780    ,  743.34148    ,
     *   737.19790    ,
     *   792.86027    ,  786.31075    ,  779.81240    ,  773.36815    ,
     *   766.98106    ,  760.65435    ,  754.39136    ,  748.19558    ,
     *   742.07065    ,
     *   797.48817    ,  790.96696    ,  784.49591    ,  778.07784    ,
     *   771.71572    ,  765.41260    ,  759.17172    ,  752.99640    ,
     *   746.89014    ,
     *   802.06638    ,  795.57296    ,  789.12876    ,  782.73648    ,
     *   776.39897    ,  770.11919    ,  763.90022    ,  757.74527    ,
     *   751.65768    ,
     *   806.59620    ,  800.13008    ,  793.71227    ,  787.34537    ,
     *   781.03214    ,  774.77541    ,  768.57815    ,  762.44345    ,
     *   756.37450    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   811.07887    ,  804.63957    ,  798.24770    ,  791.90579    ,
     *   785.61649    ,  779.38254    ,  773.20677    ,  767.09217    ,
     *   761.04181    ,
     *   815.51558    ,  809.10262    ,  802.73626    ,  796.41895    ,
     *   790.15325    ,  783.94178    ,  777.78729    ,  771.69265    ,
     *   765.66080    ,
     *   819.90748    ,  813.52039    ,  807.17912    ,  800.88603    ,
     *   794.64357    ,  788.45430    ,  782.32087    ,  776.24602    ,
     *   770.23260    ,
     *   824.25567    ,  817.89401    ,  811.57741    ,  805.30815    ,
     *   799.08861    ,  792.92126    ,  786.80864    ,  780.75340    ,
     *   774.75830    ,
     *   828.56121    ,  822.22455    ,  815.93221    ,  809.68641    ,
     *   803.48946    ,  797.34372    ,  791.25168    ,  785.21589    ,
     *   779.23899    ,
     *   832.82512    ,  826.51303    ,  820.24456    ,  814.02186    ,
     *   807.84716    ,  801.72276    ,  795.65106    ,  789.63451    ,
     *   783.67569    ,
     *   837.04839    ,  830.76045    ,  824.51546    ,  818.31550    ,
     *   812.16273    ,  806.05939    ,  800.00778    ,  794.01030    ,
     *   788.06940    ,
     *   841.23197    ,  834.96778    ,  828.74588    ,  822.56831    ,
     *   816.43715    ,  810.35458    ,  804.32283    ,  798.34421    ,
     *   792.42110    ,
     *   845.37676    ,  839.13593    ,  832.93677    ,  826.78124    ,
     *   820.67138    ,  814.60930    ,  808.59716    ,  802.63720    ,
     *   796.73173    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   849.48366    ,  843.26581    ,  837.08901    ,  830.95519    ,
     *   824.86632    ,  818.82446    ,  812.83169    ,  806.89019    ,
     *   801.00220    ,
     *   853.55352    ,  847.35826    ,  841.20348    ,  835.09104    ,
     *   829.02286    ,  823.00094    ,  817.02730    ,  811.10406    ,
     *   805.23338    ,
     *   857.58714    ,  851.41413    ,  845.28102    ,  839.18963    ,
     *   833.14185    ,  827.13960    ,  821.18486    ,  815.27967    ,
     *   809.42614    ,
     *   861.58533    ,  855.43420    ,  849.32243    ,  843.25179    ,
     *   837.22411    ,  831.24127    ,  825.30518    ,  819.41785    ,
     *   813.58130    ,
     *   865.54885    ,  859.41927    ,  853.32851    ,  847.27831    ,
     *   841.27045    ,  835.30675    ,  829.38909    ,  823.51940    ,
     *   817.69966    ,
     *   869.47843    ,  863.37007    ,  857.30001    ,  851.26995    ,
     *   845.28162    ,  839.33681    ,  833.43735    ,  827.58510    ,
     *   821.78201    ,
     *   873.37481    ,  867.28733    ,  861.23766    ,  855.22744    ,
     *   849.25838    ,  843.33221    ,  837.45071    ,  831.61571    ,
     *   825.82908    ,
     *   877.23865    ,  871.17175    ,  865.14217    ,  859.15151    ,
     *   853.20144    ,  847.29366    ,  841.42991    ,  835.61195    ,
     *   829.84162    ,
     *   881.07064    ,  875.02401    ,  869.01422    ,  863.04284    ,
     *   857.11151    ,  851.22188    ,  845.37564    ,  839.57454    ,
     *   833.82033    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   884.87143    ,  878.84476    ,  872.85447    ,  866.90211    ,
     *   860.98926    ,  855.11754    ,  849.28860    ,  843.50415    ,
     *   837.76590    ,
     *   888.64163    ,  882.63464    ,  876.66358    ,  870.72996    ,
     *   864.83534    ,  858.98130    ,  853.16945    ,  847.40145    ,
     *   841.67899    ,
     *   892.38185    ,  886.39426    ,  880.44215    ,  874.52702    ,
     *   868.65038    ,  862.81379    ,  857.01882    ,  851.26709    ,
     *   845.56025    ,
     *   896.09268    ,  890.12421    ,  884.19079    ,  878.29390    ,
     *   872.43501    ,  866.61564    ,  860.83734    ,  855.10169    ,
     *   849.41029    ,
     *   899.77470    ,  893.82507    ,  887.91009    ,  882.03118    ,
     *   876.18980    ,  870.38744    ,  864.62561    ,  858.90586    ,
     *   853.22974    ,
     *   903.42844    ,  897.49741    ,  891.60061    ,  885.73944    ,
     *   879.91535    ,  874.12978    ,  868.38422    ,  862.68018    ,
     *   857.01918    ,
     *   907.05446    ,  901.14176    ,  895.26289    ,  889.41924    ,
     *   883.61221    ,  877.84322    ,  872.11373    ,  866.42522    ,
     *   860.77919    ,
     *   910.65326    ,  904.75864    ,  898.89747    ,  893.07111    ,
     *   887.28092    ,  881.52831    ,  875.81470    ,  870.14154    ,
     *   864.51031    ,
     *   914.22535    ,  908.34858    ,  902.50487    ,  896.69556    ,
     *   890.92201    ,  885.18557    ,  879.48766    ,  873.82968    ,
     *   868.21308    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   917.77122    ,  911.91206    ,  906.08559    ,  900.29312    ,
     *   894.53599    ,  888.81553    ,  883.13312    ,  877.49016    ,
     *   871.88804    ,
     *   921.29134    ,  915.44956    ,  909.64010    ,  903.86427    ,
     *   898.12335    ,  892.41868    ,  886.75160    ,  881.12348    ,
     *   875.53569    ,
     *   924.78618    ,  918.96155    ,  913.16890    ,  907.40948    ,
     *   901.68458    ,  895.99551    ,  890.34358    ,  884.73014    ,
     *   879.15653    ,
     *   928.25619    ,  922.44849    ,  916.67242    ,  910.92922    ,
     *   905.22015    ,  899.54649    ,  893.90954    ,  888.31061    ,
     *   882.75103    ,
     *   931.70179    ,  925.91082    ,  920.15113    ,  914.42395    ,
     *   908.73051    ,  903.07208    ,  897.44994    ,  891.86536    ,
     *   886.31967    ,
     *   935.12341    ,  929.34896    ,  923.60545    ,  917.89409    ,
     *   912.21610    ,  906.57273    ,  900.96523    ,  895.39485    ,
     *   889.86290    ,
     *   938.52147    ,  932.76333    ,  927.03580    ,  921.34008    ,
     *   915.67736    ,  910.04887    ,  904.45584    ,  898.89952    ,
     *   893.38116    ,
     *   941.89637    ,  936.15434    ,  930.44260    ,  924.76232    ,
     *   919.11470    ,  913.50093    ,  907.92221    ,  902.37978    ,
     *   896.87488    ,
     *   945.24849    ,  939.52237    ,  933.82624    ,  928.16123    ,
     *   922.52853    ,  916.92930    ,  911.36475    ,  905.83607    ,
     *   900.34448    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   948.57821    ,  942.86783    ,  937.18711    ,  931.53720    ,
     *   925.91924    ,  920.33440    ,  914.78385    ,  909.26877    ,
     *   903.79038    ,
     *   951.88590    ,  946.19107    ,  940.52559    ,  934.89060    ,
     *   929.28722    ,  923.71661    ,  918.17991    ,  912.67830    ,
     *   907.21296    ,
     *   955.17193    ,  949.49246    ,  943.84205    ,  938.22181    ,
     *   932.63285    ,  927.07631    ,  921.55332    ,  916.06503    ,
     *   910.61261    ,
     *   958.43663    ,  952.77235    ,  947.13684    ,  941.53118    ,
     *   935.95649    ,  930.41387    ,  924.90444    ,  919.42934    ,
     *   913.98971    ,
     *   961.68036    ,  956.03110    ,  950.41031    ,  944.81908    ,
     *   939.25849    ,  933.72964    ,  928.23363    ,  922.77159    ,
     *   917.34463    ,
     *   964.90345    ,  959.26903    ,  953.66281    ,  948.08585    ,
     *   942.53921    ,  937.02398    ,  931.54126    ,  926.09213    ,
     *   920.67772    ,
     *   968.10621    ,  962.48648    ,  956.89467    ,  951.33181    ,
     *   945.79898    ,  940.29724    ,  934.82765    ,  929.39132    ,
     *   923.98933    ,
     *   971.28897    ,  965.68376    ,  960.10620    ,  954.55730    ,
     *   949.03813    ,  943.54973    ,  938.09316    ,  932.66949    ,
     *   927.27980    ,
     *   974.45204    ,  968.86119    ,  963.29772    ,  957.76264    ,
     *   952.25698    ,  946.78178    ,  941.33810    ,  935.92697    ,
     *   930.54947    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   530.26961    ,  531.07541    ,  531.88226    ,  532.69015    ,
     *   533.49908    ,  534.30906    ,  535.12010    ,  535.93219    ,
     *   536.74534    ,
     *   530.26258    ,  531.06846    ,  531.87539    ,  532.68335    ,
     *   533.49236    ,  534.30242    ,  535.11353    ,  535.92569    ,
     *   536.73891    ,
     *   530.24852    ,  531.05456    ,  531.86164    ,  532.66976    ,
     *   533.47892    ,  534.28913    ,  535.10039    ,  535.91270    ,
     *   536.72607    ,
     *   530.22039    ,  531.02675    ,  531.83415    ,  532.64258    ,
     *   533.45204    ,  534.26256    ,  535.07411    ,  535.88672    ,
     *   536.70038    ,
     *   530.16414    ,  530.97113    ,  531.77915    ,  532.58820    ,
     *   533.39828    ,  534.20939    ,  535.02155    ,  535.83475    ,
     *   536.64900    ,
     *   530.05160    ,  530.85986    ,  531.66912    ,  532.47941    ,
     *   533.29071    ,  534.10304    ,  534.91640    ,  535.73079    ,
     *   536.54622    ,
     *   529.82639    ,  530.63718    ,  531.44895    ,  532.26171    ,
     *   533.07547    ,  533.89023    ,  534.70599    ,  535.52276    ,
     *   536.34055    ,
     *   529.37542    ,  530.19129    ,  531.00809    ,  531.82584    ,
     *   532.64453    ,  533.46416    ,  534.28476    ,  535.10631    ,
     *   535.92882    ,
     *   528.47131    ,  529.29743    ,  530.12439    ,  530.95218    ,
     *   531.78080    ,  532.61028    ,  533.44061    ,  534.27179    ,
     *   535.10384    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   526.65444    ,  527.50143    ,  528.34904    ,  529.19725    ,
     *   530.04609    ,  530.89556    ,  531.74567    ,  532.59643    ,
     *   533.44784    ,
     *   524.20323    ,  525.07895    ,  525.95495    ,  526.83124    ,
     *   527.70785    ,  528.58478    ,  529.46204    ,  530.33966    ,
     *   531.21763    ,
     *   521.73180    ,  522.63714    ,  523.54242    ,  524.44765    ,
     *   525.35285    ,  526.25804    ,  527.16324    ,  528.06846    ,
     *   528.97373    ,
     *   519.24046    ,  520.17636    ,  521.11182    ,  522.04686    ,
     *   522.98151    ,  523.91578    ,  524.84971    ,  525.78332    ,
     *   526.71662    ,
     *   516.72955    ,  517.69699    ,  518.66356    ,  519.62932    ,
     *   520.59428    ,  521.55849    ,  522.52197    ,  523.48475    ,
     *   524.44686    ,
     *   514.19947    ,  515.19942    ,  516.19808    ,  517.19548    ,
     *   518.19167    ,  519.18667    ,  520.18054    ,  521.17331    ,
     *   522.16501    ,
     *   511.65061    ,  512.68413    ,  513.71586    ,  514.74587    ,
     *   515.77420    ,  516.80089    ,  517.82601    ,  518.84959    ,
     *   519.87169    ,
     *   509.08344    ,  510.15158    ,  511.21742    ,  512.28102    ,
     *   513.34244    ,  514.40174    ,  515.45899    ,  516.51424    ,
     *   517.56754    ,
     *   506.49847    ,  507.60232    ,  508.70332    ,  509.80152    ,
     *   510.89702    ,  511.98987    ,  513.08015    ,  514.16793    ,
     *   515.25328    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   503.89623    ,  505.03695    ,  506.17418    ,  507.30804    ,
     *   508.43861    ,  509.56597    ,  510.69020    ,  511.81140    ,
     *   512.92964    ,
     *   501.27735    ,  502.45608    ,  503.63068    ,  504.80127    ,
     *   505.96793    ,  507.13078    ,  508.28992    ,  509.44544    ,
     *   510.59744    ,
     *   498.64248    ,  499.86044    ,  501.07355    ,  502.28196    ,
     *   503.48578    ,  504.68513    ,  505.88012    ,  507.07089    ,
     *   508.25753    ,
     *   495.99235    ,  497.25078    ,  498.50359    ,  499.75095    ,
     *   500.99299    ,  502.22987    ,  503.46171    ,  504.68865    ,
     *   505.91083    ,
     *   493.32777    ,  494.62794    ,  495.92167    ,  497.20913    ,
     *   498.49050    ,  499.76595    ,  501.03564    ,  502.29971    ,
     *   503.55832    ,
     *   490.64962    ,  491.99284    ,  493.32872    ,  494.65748    ,
     *   495.97931    ,  497.29440    ,  498.60294    ,  499.90510    ,
     *   501.20107    ,
     *   487.95887    ,  489.34648    ,  490.72580    ,  492.09705    ,
     *   493.46048    ,  494.81630    ,  496.16472    ,  497.50595    ,
     *   498.84020    ,
     *   485.25657    ,  486.68997    ,  488.11402    ,  489.52900    ,
     *   490.93519    ,  492.33284    ,  493.72219    ,  495.10348    ,
     *   496.47694    ,
     *   482.54391    ,  484.02449    ,  485.49461    ,  486.95458    ,
     *   488.40471    ,  489.84530    ,  491.27663    ,  492.69896    ,
     *   494.11257    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   479.82217    ,  481.35138    ,  482.86892    ,  484.37515    ,
     *   485.87042    ,  487.35508    ,  488.82944    ,  490.29382    ,
     *   491.74851    ,
     *   477.09275    ,  478.67207    ,  480.23840    ,  481.79218    ,
     *   483.33381    ,  484.86366    ,  486.38212    ,  487.88953    ,
     *   489.38624    ,
     *   474.35723    ,  475.98814    ,  477.60467    ,  479.20730    ,
     *   480.79649    ,  482.37268    ,  483.93629    ,  485.48773    ,
     *   487.02738    ,
     *   471.61731    ,  473.30133    ,  474.96946    ,  476.62225    ,
     *   478.26022    ,  479.88388    ,  481.49371    ,  483.09016    ,
     *   484.67366    ,
     *   468.87490    ,  470.61355    ,  472.33469    ,  474.03895    ,
     *   475.72692    ,  477.39918    ,  479.05626    ,  480.69868    ,
     *   482.32694    ,
     *   466.13208    ,  467.92691    ,  469.70247    ,  471.45950    ,
     *   473.19868    ,  474.92063    ,  476.62599    ,  478.31533    ,
     *   479.98920    ,
     *   463.39118    ,  465.24370    ,  467.07510    ,  468.88619    ,
     *   470.67774    ,  472.45049    ,  474.20512    ,  475.94229    ,
     *   477.66262    ,
     *   460.65476    ,  462.56650    ,  464.45512    ,  466.32153    ,
     *   468.16661    ,  469.99119    ,  471.79604    ,  473.58191    ,
     *   475.34949    ,
     *   457.92570    ,  459.89814    ,  461.84531    ,  463.76826    ,
     *   465.66797    ,  467.54538    ,  469.40137    ,  471.23676    ,
     *   473.05233    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   455.20720    ,  457.24176    ,  459.24877    ,  461.22941    ,
     *   463.18480    ,  465.11598    ,  467.02393    ,  468.90959    ,
     *   470.77382    ,
     *   452.50282    ,  454.60087    ,  456.66893    ,  458.70834    ,
     *   460.72035    ,  462.70615    ,  464.66683    ,  466.60342    ,
     *   468.51690    ,
     *   449.81661    ,  451.97938    ,  454.10958    ,  456.20872    ,
     *   458.27822    ,  460.31937    ,  462.33342    ,  464.32151    ,
     *   466.28473    ,
     *   447.15312    ,  449.38170    ,  451.57499    ,  453.73469    ,
     *   455.86236    ,  457.95947    ,  460.02741    ,  462.06743    ,
     *   464.08075    ,
     *   444.51753    ,  446.81280    ,  449.06993    ,  451.29080    ,
     *   453.47717    ,  455.63068    ,  457.75284    ,  459.84508    ,
     *   461.90871    ,
     *   441.91575    ,  444.27832    ,  446.59976    ,  448.88219    ,
     *   451.12755    ,  453.33766    ,  455.51420    ,  457.65872    ,
     *   459.77269    ,
     *   439.35458    ,  441.78468    ,  444.17058    ,  446.51462    ,
     *   448.81897    ,  451.08562    ,  453.31642    ,  455.51307    ,
     *   457.67718    ,
     *   436.84189    ,  439.33925    ,  441.78930    ,  444.19462    ,
     *   446.55758    ,  448.88036    ,  451.16498    ,  453.41332    ,
     *   455.62709    ,
     *   434.38684    ,  436.95056    ,  439.46388    ,  441.92960    ,
     *   444.35031    ,  446.72838    ,  449.06601    ,  451.36521    ,
     *   453.62786    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   432.00015    ,  434.62847    ,  437.20341    ,  439.72800    ,
     *   442.20502    ,  444.63701    ,  447.02633    ,  449.37515    ,
     *   451.68548    ,
     *   429.69443    ,  432.38449    ,  435.01845    ,  437.59952    ,
     *   440.13064    ,  442.61451    ,  445.05362    ,  447.45028    ,
     *   449.80661    ,
     *   427.48461    ,  430.23211    ,  432.92124    ,  435.55533    ,
     *   438.13740    ,  440.67027    ,  443.15653    ,  445.59858    ,
     *   447.99866    ,
     *   425.38836    ,  428.18714    ,  430.92602    ,  433.60829    ,
     *   436.23699    ,  438.81495    ,  441.34482    ,  443.82904    ,
     *   446.26989    ,
     *   423.42663    ,  426.26819    ,  429.04939    ,  431.77330    ,
     *   434.44283    ,  437.06072    ,  439.62955    ,  442.15173    ,
     *   444.62954    ,
     *   421.62423    ,  424.49708    ,  427.31068    ,  430.06758    ,
     *   432.77035    ,  435.42144    ,  438.02324    ,  440.57803    ,
     *   443.08796    ,
     *   420.01035    ,  422.89935    ,  425.73233    ,  428.51099    ,
     *   431.23719    ,  433.91289    ,  436.54007    ,  439.12071    ,
     *   441.65673    ,
     *   418.61908    ,  421.50460    ,  424.34026    ,  427.12631    ,
     *   429.86352    ,  432.55299    ,  435.19604    ,  437.79413    ,
     *   440.34877    ,
     *   417.48957    ,  420.34681    ,  423.16407    ,  425.93949    ,
     *   428.67218    ,  431.36196    ,  434.00913    ,  436.61435    ,
     *   439.17850    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   416.66595    ,  419.46424    ,  422.23710    ,  424.97969    ,
     *   427.68881    ,  430.36243    ,  432.99941    ,  435.59924    ,
     *   438.16189    ,
     *   416.19651    ,  418.89900    ,  421.59613    ,  424.27916    ,
     *   426.94174    ,  429.57940    ,  432.18900    ,  434.76846    ,
     *   437.31648    ,
     *   416.13210    ,  418.69596    ,  421.28071    ,  423.87272    ,
     *   426.46172    ,  429.04005    ,  431.60201    ,  434.14344    ,
     *   436.66136    ,
     *   416.52356    ,  418.90089    ,  421.33177    ,  423.79687    ,
     *   426.28122    ,  428.77326    ,  431.26413    ,  433.74708    ,
     *   436.21699    ,
     *   417.41817    ,  419.55788    ,  421.78977    ,  424.08837    ,
     *   426.43340    ,  428.80886    ,  431.20215    ,  433.60341    ,
     *   436.00493    ,
     *   418.85559    ,  420.70604    ,  422.69216    ,  424.78230    ,
     *   426.95071    ,  429.17656    ,  431.44310    ,  433.73692    ,
     *   436.04735    ,
     *   420.86380    ,  422.37616    ,  424.07053    ,  425.90983    ,
     *   427.86304    ,  429.90450    ,  432.01315    ,  434.17176    ,
     *   436.36636    ,
     *   423.45606    ,  424.58752    ,  425.94786    ,  427.49575    ,
     *   429.19572    ,  431.01767    ,  432.93633    ,  434.93066    ,
     *   436.98323    ,
     *   426.62938    ,  427.34595    ,  428.33625    ,  429.55638    ,
     *   430.96758    ,  432.53614    ,  434.23308    ,  436.03377    ,
     *   437.91739    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   430.36513    ,  430.64322    ,  431.23576    ,  432.09800    ,
     *   433.18934    ,  434.47358    ,  435.91884    ,  437.49740    ,
     *   439.18541    ,
     *   434.63136    ,  434.45809    ,  434.63441    ,  435.11625    ,
     *   435.86265    ,  436.83613    ,  438.00291    ,  439.33299    ,
     *   440.79997    ,
     *   439.38622    ,  438.75866    ,  438.50952    ,  438.59664    ,
     *   438.97991    ,  439.62178    ,  440.48768    ,  441.54617    ,
     *   442.76904    ,
     *   444.58171    ,  443.50533    ,  442.82988    ,  442.51587    ,
     *   442.52498    ,  442.82064    ,  443.36842    ,  444.13637    ,
     *   445.09528    ,
     *   450.16713    ,  448.65395    ,  447.55832    ,  446.84383    ,
     *   446.47458    ,  446.41566    ,  446.63361    ,  447.09683    ,
     *   447.77580    ,
     *   456.09168    ,  454.15856    ,  452.65432    ,  451.54586    ,
     *   450.79998    ,  450.38393    ,  450.26582    ,  450.41499    ,
     *   450.80235    ,
     *   462.30634    ,  459.97348    ,  458.07623    ,  456.58482    ,
     *   455.46896    ,  454.69830    ,  454.24286    ,  454.07342    ,
     *   454.16181    ,
     *   468.76497    ,  466.05476    ,  463.78286    ,  461.92291    ,
     *   460.44753    ,  459.32890    ,  458.53916    ,  458.05082    ,
     *   457.83702    ,
     *   475.42492    ,  472.36106    ,  469.73473    ,  467.52296    ,
     *   465.70133    ,  464.24458    ,  463.12709    ,  462.32323    ,
     *   461.80768    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   482.24727    ,  478.85411    ,  475.89468    ,  473.34938    ,
     *   471.19676    ,  469.41414    ,  467.97815    ,  466.86512    ,
     *   466.05140    ,
     *   489.19687    ,  485.49895    ,  482.22831    ,  479.36872    ,
     *   476.90168    ,  474.80710    ,  473.06390    ,  471.65037    ,
     *   470.54461    ,
     *   496.24222    ,  492.26386    ,  488.70407    ,  485.54993    ,
     *   482.78586    ,  480.39439    ,  478.35669    ,  476.65307    ,
     *   475.26337    ,
     *   503.35533    ,  499.12033    ,  495.29330    ,  491.86450    ,
     *   488.82124    ,  486.14863    ,  483.83013    ,  481.84806    ,
     *   480.18402    ,
     *   510.51154    ,  506.04291    ,  501.97013    ,  498.28644    ,
     *   494.98197    ,  492.04438    ,  489.45939    ,  487.21135    ,
     *   485.28364    ,
     *   517.68927    ,  513.00906    ,  508.71137    ,  504.79223    ,
     *   501.24445    ,  498.05815    ,  495.22134    ,  492.72036    ,
     *   490.54038    ,
     *   524.86981    ,  519.99892    ,  515.49637    ,  511.36069    ,
     *   507.58722    ,  504.16846    ,  501.09461    ,  498.35402    ,
     *   495.93364    ,
     *   532.03708    ,  526.99517    ,  522.30684    ,  517.97288    ,
     *   513.99091    ,  510.35569    ,  507.05956    ,  504.09282    ,
     *   501.44418    ,
     *   539.17736    ,  533.98278    ,  529.12673    ,  524.61195    ,
     *   520.43812    ,  516.60211    ,  513.09827    ,  509.91880    ,
     *   507.05419    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   546.27909    ,  540.94884    ,  535.94201    ,  531.26299    ,
     *   526.91330    ,  522.89169    ,  519.19442    ,  515.81553    ,
     *   512.74720    ,
     *   553.33261    ,  547.88236    ,  542.74054    ,  537.91292    ,
     *   533.40260    ,  529.21005    ,  525.33327    ,  521.76801    ,
     *   518.50810    ,
     *   560.32995    ,  554.77406    ,  549.51188    ,  544.55032    ,
     *   539.89383    ,  535.54436    ,  531.50150    ,  527.76261    ,
     *   524.32307    ,
     *   567.26464    ,  561.61617    ,  556.24713    ,  551.16530    ,
     *   546.37623    ,  541.88319    ,  537.68717    ,  533.78700    ,
     *   530.17952    ,
     *   574.13146    ,  568.40231    ,  562.93878    ,  557.74934    ,
     *   552.84045    ,  548.21646    ,  543.87962    ,  539.83008    ,
     *   536.06602    ,
     *   580.92636    ,  575.12725    ,  569.58055    ,  564.29519    ,
     *   559.27836    ,  554.53533    ,  550.06939    ,  545.88188    ,
     *   541.97223    ,
     *   587.64621    ,  581.78684    ,  576.16725    ,  570.79673    ,
     *   565.68298    ,  560.83204    ,  556.24809    ,  551.93350    ,
     *   547.88881    ,
     *   594.28872    ,  588.37780    ,  582.69467    ,  577.24882    ,
     *   572.04836    ,  567.09989    ,  562.40836    ,  557.97702    ,
     *   553.80741    ,
     *   600.85231    ,  594.89763    ,  589.15942    ,  583.64723    ,
     *   578.36944    ,  573.33310    ,  568.54378    ,  564.00546    ,
     *   559.72056    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   607.33596    ,  601.34453    ,  595.55886    ,  589.98851    ,
     *   584.64202    ,  579.52675    ,  574.64875    ,  570.01266    ,
     *   565.62162    ,
     *   613.73918    ,  607.71723    ,  601.89099    ,  596.26990    ,
     *   590.86259    ,  585.67664    ,  580.71848    ,  575.99324    ,
     *   571.50469    ,
     *   620.06188    ,  614.01497    ,  608.15433    ,  602.48925    ,
     *   597.02833    ,  591.77930    ,  586.74884    ,  581.94251    ,
     *   577.36460    ,
     *   626.30429    ,  620.23740    ,  614.34790    ,  608.64491    ,
     *   603.13695    ,  597.83181    ,  592.73635    ,  587.85645    ,
     *   583.19683    ,
     *   632.46698    ,  626.38450    ,  620.47111    ,  614.73571    ,
     *   609.18669    ,  603.83182    ,  598.67810    ,  593.73161    ,
     *   588.99742    ,
     *   638.55069    ,  632.45654    ,  626.52372    ,  620.76086    ,
     *   615.17620    ,  609.77745    ,  604.57165    ,  599.56505    ,
     *   594.76299    ,
     *   644.55640    ,  638.45405    ,  632.50577    ,  626.71991    ,
     *   621.10453    ,  615.66723    ,  610.41504    ,  605.35432    ,
     *   600.49060    ,
     *   650.48519    ,  644.37772    ,  638.41753    ,  632.61269    ,
     *   626.97104    ,  621.50004    ,  616.20670    ,  611.09738    ,
     *   606.17778    ,
     *   656.33830    ,  650.22843    ,  644.25949    ,  638.43927    ,
     *   632.77538    ,  627.27512    ,  621.94539    ,  616.79258    ,
     *   611.82246    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   662.11704    ,  656.00717    ,  650.03231    ,  644.19995    ,
     *   638.51745    ,  632.99193    ,  627.63020    ,  622.43859    ,
     *   617.42291    ,
     *   667.82279    ,  661.71504    ,  655.73677    ,  649.89516    ,
     *   644.19733    ,  638.65022    ,  633.26047    ,  628.03437    ,
     *   622.97772    ,
     *   673.45698    ,  667.35323    ,  661.37377    ,  655.52551    ,
     *   649.81531    ,  644.24991    ,  638.83579    ,  633.57915    ,
     *   628.48576    ,
     *   679.02106    ,  672.92295    ,  666.94429    ,  661.09171    ,
     *   655.37181    ,  649.79112    ,  644.35596    ,  639.07240    ,
     *   633.94617    ,
     *   684.51653    ,  678.42551    ,  672.44940    ,  666.59457    ,
     *   660.86737    ,  655.27411    ,  649.82093    ,  644.51377    ,
     *   639.35830    ,
     *   689.94488    ,  683.86221    ,  677.89021    ,  672.03498    ,
     *   666.30264    ,  660.69926    ,  655.23081    ,  649.90310    ,
     *   644.72168    ,
     *   695.30759    ,  689.23437    ,  683.26787    ,  677.41390    ,
     *   671.67835    ,  666.06708    ,  660.58587    ,  655.24038    ,
     *   650.03604    ,
     *   700.60615    ,  694.54336    ,  688.58355    ,  682.73232    ,
     *   676.99530    ,  671.37815    ,  665.88646    ,  660.52572    ,
     *   655.30126    ,
     *   705.84202    ,  699.79049    ,  693.83846    ,  687.99128    ,
     *   682.25436    ,  676.63314    ,  671.13303    ,  665.75936    ,
     *   660.51732    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   711.01666    ,  704.97713    ,  699.03381    ,  693.19184    ,
     *   687.45641    ,  681.83276    ,  676.32610    ,  670.94162    ,
     *   665.68435    ,
     *   716.13149    ,  710.10458    ,  704.17081    ,  698.33509    ,
     *   692.60240    ,  686.97779    ,  681.46630    ,  676.07292    ,
     *   670.80257    ,
     *   721.18792    ,  715.17416    ,  709.25066    ,  703.42210    ,
     *   697.69329    ,  692.06905    ,  686.55425    ,  681.15373    ,
     *   675.87227    ,
     *   726.18731    ,  720.18717    ,  714.27457    ,  708.45399    ,
     *   702.73004    ,  697.10737    ,  691.59067    ,  686.18461    ,
     *   680.89384    ,
     *   731.13101    ,  725.14488    ,  719.24372    ,  713.43184    ,
     *   707.71365    ,  702.09363    ,  696.57629    ,  691.16614    ,
     *   685.86770    ,
     *   736.02033    ,  730.04854    ,  724.15930    ,  718.35674    ,
     *   712.64511    ,  707.02870    ,  701.51186    ,  696.09896    ,
     *   690.79434    ,
     *   740.85655    ,  734.89937    ,  729.02245    ,  723.22978    ,
     *   717.52541    ,  711.91348    ,  706.39818    ,  700.98372    ,
     *   695.67431    ,
     *   745.64091    ,  739.69856    ,  733.83433    ,  728.05202    ,
     *   722.35554    ,  716.74887    ,  711.23604    ,  705.82112    ,
     *   700.50818    ,
     *   750.37463    ,  744.44729    ,  738.59604    ,  732.82452    ,
     *   727.13649    ,  721.53577    ,  716.02625    ,  710.61186    ,
     *   705.29654    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   755.05889    ,  749.14670    ,  743.30867    ,  737.54831    ,
     *   731.86922    ,  726.27508    ,  720.76963    ,  715.35668    ,
     *   710.04001    ,
     *   759.69483    ,  753.79790    ,  747.97331    ,  742.22442    ,
     *   736.55469    ,  730.96769    ,  725.46701    ,  720.05630    ,
     *   714.73926    ,
     *   764.28357    ,  758.40198    ,  752.59099    ,  746.85384    ,
     *   741.19387    ,  735.61450    ,  730.11919    ,  724.71148    ,
     *   719.39492    ,
     *   768.82618    ,  762.95998    ,  757.16273    ,  751.43756    ,
     *   745.78768    ,  740.21638    ,  734.72700    ,  729.32295    ,
     *   724.00768    ,
     *   773.32373    ,  767.47294    ,  761.68954    ,  755.97654    ,
     *   750.33704    ,  744.77420    ,  739.29125    ,  733.89147    ,
     *   728.57820    ,
     *   777.77722    ,  771.94185    ,  766.17238    ,  760.47172    ,
     *   754.84284    ,  749.28881    ,  743.81273    ,  738.41779    ,
     *   733.10718    ,
     *   782.18765    ,  776.36768    ,  770.61220    ,  764.92401    ,
     *   759.30598    ,  753.76106    ,  748.29226    ,  742.90263    ,
     *   737.59529    ,
     *   786.55598    ,  780.75138    ,  775.00992    ,  769.33431    ,
     *   763.72732    ,  758.19178    ,  752.73060    ,  747.34675    ,
     *   742.04321    ,
     *   790.88313    ,  785.09386    ,  779.36645    ,  773.70350    ,
     *   768.10770    ,  762.58178    ,  757.12855    ,  751.75086    ,
     *   746.45162    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   795.17001    ,  789.39601    ,  783.68265    ,  778.03243    ,
     *   772.44795    ,  766.93185    ,  761.48684    ,  756.11569    ,
     *   750.82121    ,
     *   799.41749    ,  793.65870    ,  787.95937    ,  782.32192    ,
     *   776.74887    ,  771.24277    ,  765.80624    ,  760.44196    ,
     *   755.15263    ,
     *   803.62643    ,  797.88276    ,  792.19743    ,  786.57280    ,
     *   781.01126    ,  775.51532    ,  770.08748    ,  764.73035    ,
     *   759.44655    ,
     *   807.79764    ,  802.06901    ,  796.39765    ,  790.78583    ,
     *   785.23589    ,  779.75022    ,  774.33128    ,  768.98157    ,
     *   763.70362    ,
     *   811.93191    ,  806.21824    ,  800.56080    ,  794.96180    ,
     *   789.42350    ,  783.94823    ,  778.53835    ,  773.19628    ,
     *   767.92450    ,
     *   816.03003    ,  810.33122    ,  804.68764    ,  799.10145    ,
     *   793.57484    ,  788.11004    ,  782.70937    ,  777.37516    ,
     *   772.10981    ,
     *   820.09275    ,  814.40869    ,  808.77891    ,  803.20551    ,
     *   797.69060    ,  792.23636    ,  786.84503    ,  781.51887    ,
     *   776.26019    ,
     *   824.12079    ,  818.45137    ,  812.83533    ,  807.27468    ,
     *   801.77149    ,  796.32787    ,  790.94598    ,  785.62803    ,
     *   780.37625    ,
     *   828.11486    ,  822.45997    ,  816.85758    ,  811.30965    ,
     *   805.81818    ,  800.38523    ,  795.01288    ,  789.70328    ,
     *   784.45859    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   832.07563    ,  826.43517    ,  820.84635    ,  815.31110    ,
     *   809.83134    ,  804.40909    ,  799.04636    ,  793.74523    ,
     *   788.50782    ,
     *   836.00379    ,  830.37763    ,  824.80230    ,  819.27967    ,
     *   813.81161    ,  808.40007    ,  803.04703    ,  797.75449    ,
     *   792.52451    ,
     *   839.89997    ,  834.28799    ,  828.72606    ,  823.21599    ,
     *   817.75961    ,  812.35881    ,  807.01550    ,  801.73164    ,
     *   796.50923    ,
     *   843.76480    ,  838.16688    ,  832.61826    ,  827.12069    ,
     *   821.67596    ,  816.28589    ,  810.95236    ,  805.67727    ,
     *   800.46255    ,
     *   847.59888    ,  842.01491    ,  836.47950    ,  830.99436    ,
     *   825.56124    ,  820.18191    ,  814.85819    ,  809.59193    ,
     *   804.38501    ,
     *   851.40281    ,  845.83267    ,  840.31037    ,  834.83760    ,
     *   829.41604    ,  824.04743    ,  818.73354    ,  813.47617    ,
     *   808.27716    ,
     *   855.17716    ,  849.62072    ,  844.11144    ,  838.65095    ,
     *   833.24091    ,  827.88301    ,  822.57897    ,  817.33054    ,
     *   812.13951    ,
     *   858.92249    ,  853.37962    ,  847.88326    ,  842.43498    ,
     *   837.03642    ,  831.68920    ,  826.39501    ,  821.15556    ,
     *   815.97258    ,
     *   862.63933    ,  857.10992    ,  851.62637    ,  846.19023    ,
     *   840.80308    ,  835.46652    ,  830.18218    ,  824.95174    ,
     *   819.77688    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   866.32822    ,  860.81214    ,  855.34131    ,  849.91722    ,
     *   844.54142    ,  839.21548    ,  833.94099    ,  828.71958    ,
     *   823.55290    ,
     *   869.98966    ,  864.48680    ,  859.02857    ,  853.61645    ,
     *   848.25195    ,  842.93660    ,  837.67195    ,  832.45958    ,
     *   827.30111    ,
     *   873.62414    ,  868.13438    ,  862.68866    ,  857.28843    ,
     *   851.93516    ,  846.63035    ,  841.37552    ,  836.17221    ,
     *   831.02199    ,
     *   877.23216    ,  871.75537    ,  866.32206    ,  860.93363    ,
     *   855.59153    ,  850.29722    ,  845.05219    ,  839.85794    ,
     *   834.71601    ,
     *   880.81418    ,  875.35025    ,  869.92924    ,  864.55253    ,
     *   859.22153    ,  853.93767    ,  848.70241    ,  843.51722    ,
     *   838.38360    ,
     *   884.37066    ,  878.91947    ,  873.51065    ,  868.14557    ,
     *   862.82561    ,  857.55216    ,  852.32665    ,  847.15051    ,
     *   842.02520    ,
     *   887.90205    ,  882.46347    ,  877.06675    ,  871.71322    ,
     *   866.40422    ,  861.14113    ,  855.92533    ,  850.75823    ,
     *   845.64126    ,
     *   891.40876    ,  885.98270    ,  880.59797    ,  875.25590    ,
     *   869.95779    ,  864.70500    ,  859.49888    ,  854.34080    ,
     *   849.23218    ,
     *   894.89123    ,  889.47756    ,  884.10473    ,  878.77403    ,
     *   873.48675    ,  868.24420    ,  863.04772    ,  857.89865    ,
     *   852.79837    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   898.34987    ,  892.94848    ,  887.58744    ,  882.26803    ,
     *   876.99149    ,  871.75914    ,  866.57226    ,  861.43218    ,
     *   856.34024    ,
     *   901.78507    ,  896.39585    ,  891.04651    ,  885.73829    ,
     *   880.47243    ,  875.25021    ,  870.07289    ,  864.94178    ,
     *   859.85818    ,
     *   905.19722    ,  899.82006    ,  894.48232    ,  889.18521    ,
     *   883.92996    ,  878.71781    ,  873.55001    ,  868.42784    ,
     *   863.35257    ,
     *   908.58671    ,  903.22149    ,  897.89525    ,  892.60917    ,
     *   887.36446    ,  882.16232    ,  877.00400    ,  871.89073    ,
     *   866.82377    ,
     *   911.95389    ,  906.60052    ,  901.28568    ,  896.01054    ,
     *   890.77629    ,  885.58411    ,  880.43521    ,  875.33082    ,
     *   870.27217    ,
     *   915.29913    ,  909.95750    ,  904.65397    ,  899.38969    ,
     *   894.16582    ,  888.98353    ,  883.84402    ,  878.74847    ,
     *   873.69810    ,
     *   918.62278    ,  913.29279    ,  908.00047    ,  902.74696    ,
     *   897.53340    ,  892.36095    ,  887.23077    ,  882.14403    ,
     *   877.10193    ,
     *   921.92518    ,  916.60672    ,  911.32552    ,  906.08270    ,
     *   900.87939    ,  895.71671    ,  890.59581    ,  885.51785    ,
     *   880.48398    ,
     *   925.20666    ,  919.89963    ,  914.62947    ,  909.39725    ,
     *   904.20411    ,  899.05114    ,  893.93947    ,  888.87025    ,
     *   883.84461    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   537.55955    ,  538.37482    ,  539.19117    ,  540.00859    ,
     *   540.82708    ,  541.64666    ,  542.46732    ,  543.28907    ,
     *   544.11190    ,
     *   537.55320    ,  538.36855    ,  539.18496    ,  540.00245    ,
     *   540.82102    ,  541.64066    ,  542.46139    ,  543.28321    ,
     *   544.10611    ,
     *   537.54050    ,  538.35599    ,  539.17255    ,  539.99018    ,
     *   540.80889    ,  541.62867    ,  542.44954    ,  543.27149    ,
     *   544.09453    ,
     *   537.51510    ,  538.33088    ,  539.14773    ,  539.96564    ,
     *   540.78462    ,  541.60468    ,  542.42582    ,  543.24804    ,
     *   544.07135    ,
     *   537.46430    ,  538.28066    ,  539.09807    ,  539.91655    ,
     *   540.73609    ,  541.55671    ,  542.37839    ,  543.20116    ,
     *   544.02500    ,
     *   537.36268    ,  538.18019    ,  538.99874    ,  539.81835    ,
     *   540.63901    ,  541.46073    ,  542.28352    ,  543.10737    ,
     *   543.93228    ,
     *   537.15934    ,  537.97916    ,  538.80000    ,  539.62187    ,
     *   540.44478    ,  541.26871    ,  542.09369    ,  542.91972    ,
     *   543.74679    ,
     *   536.75230    ,  537.57676    ,  538.40219    ,  539.22860    ,
     *   540.05600    ,  540.88439    ,  541.71378    ,  542.54417    ,
     *   543.37556    ,
     *   535.93676    ,  536.77056    ,  537.60523    ,  538.44080    ,
     *   539.27725    ,  540.11461    ,  540.95287    ,  541.79205    ,
     *   542.63213    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   534.29992    ,  535.15268    ,  536.00611    ,  536.86024    ,
     *   537.71507    ,  538.57061    ,  539.42686    ,  540.28383    ,
     *   541.14154    ,
     *   532.09598    ,  532.97472    ,  533.85385    ,  534.73340    ,
     *   535.61337    ,  536.49378    ,  537.37463    ,  538.25595    ,
     *   539.13773    ,
     *   529.87905    ,  530.78446    ,  531.68996    ,  532.59557    ,
     *   533.50132    ,  534.40720    ,  535.31325    ,  536.21947    ,
     *   537.12589    ,
     *   527.64965    ,  528.58243    ,  529.51498    ,  530.44732    ,
     *   531.37947    ,  532.31145    ,  533.24329    ,  534.17501    ,
     *   535.10662    ,
     *   525.40834    ,  526.36920    ,  527.32949    ,  528.28922    ,
     *   529.24843    ,  530.20714    ,  531.16538    ,  532.12318    ,
     *   533.08055    ,
     *   523.15569    ,  524.14538    ,  525.13411    ,  526.12192    ,
     *   527.10885    ,  528.09492    ,  529.08018    ,  530.06464    ,
     *   531.04835    ,
     *   520.89234    ,  521.91159    ,  522.92949    ,  523.94607    ,
     *   524.96139    ,  525.97547    ,  526.98836    ,  528.00010    ,
     *   529.01072    ,
     *   518.61896    ,  519.66853    ,  520.71633    ,  521.76239    ,
     *   522.80676    ,  523.84951    ,  524.89066    ,  525.93028    ,
     *   526.96841    ,
     *   516.33626    ,  517.41693    ,  518.49536    ,  519.57161    ,
     *   520.64574    ,  521.71780    ,  522.78786    ,  523.85597    ,
     *   524.92218    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   514.04500    ,  515.15755    ,  516.26737    ,  517.37454    ,
     *   518.47911    ,  519.58116    ,  520.68076    ,  521.77797    ,
     *   522.87286    ,
     *   511.74601    ,  512.89124    ,  514.03321    ,  515.17201    ,
     *   516.30773    ,  517.44044    ,  518.57022    ,  519.69715    ,
     *   520.82131    ,
     *   509.44015    ,  510.61886    ,  511.79375    ,  512.96493    ,
     *   514.13250    ,  515.29654    ,  516.45716    ,  517.61442    ,
     *   518.76843    ,
     *   507.12835    ,  508.34135    ,  509.54995    ,  510.75426    ,
     *   511.95438    ,  513.15043    ,  514.34252    ,  515.53074    ,
     *   516.71520    ,
     *   504.81162    ,  506.05974    ,  507.30282    ,  508.54099    ,
     *   509.77438    ,  511.00313    ,  512.22733    ,  513.44712    ,
     *   514.66261    ,
     *   502.49100    ,  503.77507    ,  505.05342    ,  506.32621    ,
     *   507.59359    ,  508.85569    ,  510.11266    ,  511.36463    ,
     *   512.61173    ,
     *   500.16765    ,  501.48850    ,  502.80291    ,  504.11106    ,
     *   505.41313    ,  506.70927    ,  507.99965    ,  509.28440    ,
     *   510.56369    ,
     *   497.84279    ,  499.20124    ,  500.55250    ,  501.89677    ,
     *   503.23423    ,  504.56508    ,  505.88948    ,  507.20762    ,
     *   508.51966    ,
     *   495.51770    ,  496.91460    ,  498.30349    ,  499.68461    ,
     *   501.05817    ,  502.42438    ,  503.78344    ,  505.13555    ,
     *   506.48090    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   493.19380    ,  494.62997    ,  496.05727    ,  497.47598    ,
     *   498.88632    ,  500.28854    ,  501.68287    ,  503.06952    ,
     *   504.44870    ,
     *   490.87257    ,  492.34883    ,  493.81532    ,  495.27232    ,
     *   496.72013    ,  498.15899    ,  499.58917    ,  501.01092    ,
     *   502.42447    ,
     *   488.55561    ,  490.07277    ,  491.57919    ,  493.07521    ,
     *   494.56113    ,  496.03725    ,  497.50387    ,  498.96125    ,
     *   500.40966    ,
     *   486.24464    ,  487.80349    ,  489.35058    ,  490.88629    ,
     *   492.41097    ,  493.92494    ,  495.42854    ,  496.92206    ,
     *   498.40580    ,
     *   483.94149    ,  485.54280    ,  487.13128    ,  488.70734    ,
     *   490.27138    ,  491.82377    ,  493.36486    ,  494.89500    ,
     *   496.41453    ,
     *   481.64814    ,  483.29264    ,  484.92319    ,  486.54023    ,
     *   488.14421    ,  489.73554    ,  491.31462    ,  492.88183    ,
     *   494.43754    ,
     *   479.36670    ,  481.05510    ,  482.72835    ,  484.38696    ,
     *   486.03142    ,  487.66218    ,  489.27970    ,  490.88439    ,
     *   492.47665    ,
     *   477.09944    ,  478.83240    ,  480.54895    ,  482.24967    ,
     *   483.93510    ,  485.60574    ,  487.26209    ,  488.90462    ,
     *   490.53376    ,
     *   474.84882    ,  476.62693    ,  478.38733    ,  480.13064    ,
     *   481.85747    ,  483.56838    ,  485.26391    ,  486.94458    ,
     *   488.61088    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   472.61745    ,  474.44126    ,  476.24598    ,  478.03231    ,
     *   479.80091    ,  481.55241    ,  483.28741    ,  485.00647    ,
     *   486.71013    ,
     *   470.40819    ,  472.27814    ,  474.12758    ,  475.95726    ,
     *   477.76794    ,  479.56028    ,  481.33496    ,  483.09258    ,
     *   484.83375    ,
     *   468.22409    ,  470.14055    ,  472.03500    ,  473.90830    ,
     *   475.76125    ,  477.59460    ,  479.40908    ,  481.20537    ,
     *   482.98411    ,
     *   466.06848    ,  468.03169    ,  469.97135    ,  471.88840    ,
     *   473.78373    ,  475.65816    ,  477.51247    ,  479.34742    ,
     *   481.16371    ,
     *   463.94497    ,  465.95502    ,  467.93994    ,  469.90077    ,
     *   471.83846    ,  473.75391    ,  475.64799    ,  477.52150    ,
     *   479.37521    ,
     *   461.85745    ,  463.91429    ,  465.94438    ,  467.94885    ,
     *   469.92874    ,  471.88504    ,  473.81868    ,  475.73053    ,
     *   477.62142    ,
     *   459.81022    ,  461.91358    ,  463.98856    ,  466.03637    ,
     *   468.05814    ,  470.05495    ,  472.02779    ,  473.97762    ,
     *   475.90532    ,
     *   457.80793    ,  459.95733    ,  462.07669    ,  464.16733    ,
     *   466.23048    ,  468.26728    ,  470.27881    ,  472.26610    ,
     *   474.23010    ,
     *   455.85571    ,  458.05038    ,  460.21337    ,  462.34609    ,
     *   464.44987    ,  466.52594    ,  468.57546    ,  470.59951    ,
     *   472.59912    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   453.95920    ,  456.19802    ,  458.40358    ,  460.57736    ,
     *   462.72079    ,  464.83516    ,  466.92173    ,  468.98165    ,
     *   471.01599    ,
     *   452.12461    ,  454.40609    ,  456.65279    ,  458.86627    ,
     *   461.04805    ,  463.19950    ,  465.32193    ,  467.41657    ,
     *   469.48456    ,
     *   450.35882    ,  452.68100    ,  454.96698    ,  457.21843    ,
     *   459.43691    ,  461.62388    ,  463.78070    ,  465.90865    ,
     *   468.00894    ,
     *   448.66949    ,  451.02983    ,  453.35274    ,  455.63996    ,
     *   457.89308    ,  460.11363    ,  462.30302    ,  464.46257    ,
     *   466.59354    ,
     *   447.06510    ,  449.46039    ,  451.81729    ,  454.13755    ,
     *   456.42279    ,  458.67456    ,  460.89431    ,  463.08339    ,
     *   465.24309    ,
     *   445.55509    ,  447.98137    ,  450.36861    ,  452.71855    ,
     *   455.03282    ,  457.31296    ,  459.56042    ,  461.77656    ,
     *   463.96267    ,
     *   444.15000    ,  446.60234    ,  449.01547    ,  451.39103    ,
     *   453.73060    ,  456.03568    ,  458.30768    ,  460.54794    ,
     *   462.75775    ,
     *   442.86153    ,  445.33394    ,  447.76755    ,  450.16383    ,
     *   452.52424    ,  454.85017    ,  457.14296    ,  459.40390    ,
     *   461.63420    ,
     *   441.70264    ,  444.18790    ,  446.63549    ,  449.04664    ,
     *   451.42258    ,  453.76453    ,  456.07371    ,  458.35127    ,
     *   460.59835    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   440.68767    ,  443.17711    ,  445.63095    ,  448.05002    ,
     *   450.43523    ,  452.78755    ,  455.10795    ,  457.39743    ,
     *   459.65698    ,
     *   439.83232    ,  442.31570    ,  444.76667    ,  447.18550    ,
     *   449.57265    ,  451.92871    ,  454.25435    ,  456.55031    ,
     *   458.81736    ,
     *   439.15367    ,  441.61898    ,  444.05641    ,  446.46550    ,
     *   448.84609    ,  451.19825    ,  453.52223    ,  455.81841    ,
     *   458.08728    ,
     *   438.67003    ,  441.10338    ,  443.51497    ,  445.90336    ,
     *   448.26760    ,  450.60709    ,  452.92151    ,  455.21079    ,
     *   457.47500    ,
     *   438.40077    ,  440.78630    ,  443.15801    ,  445.51324    ,
     *   447.84999    ,  450.16684    ,  452.46274    ,  454.73703    ,
     *   456.98928    ,
     *   438.36589    ,  440.68584    ,  443.00190    ,  445.30992    ,
     *   447.60667    ,  449.88965    ,  452.15698    ,  454.40721    ,
     *   456.63930    ,
     *   438.58562    ,  440.82040    ,  443.06337    ,  445.30863    ,
     *   447.55147    ,  449.78814    ,  452.01569    ,  454.23179    ,
     *   456.43463    ,
     *   439.07966    ,  441.20819    ,  443.35916    ,  445.52470    ,
     *   447.69842    ,  449.87513    ,  452.05062    ,  454.22151    ,
     *   456.38509    ,
     *   439.86650    ,  441.86655    ,  443.90545    ,  445.97316    ,
     *   448.06143    ,  450.16343    ,  452.27356    ,  454.38721    ,
     *   456.50063    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   440.96247    ,  442.81131    ,  444.71732    ,  446.66826    ,
     *   448.65384    ,  450.66550    ,  452.69607    ,  454.73961    ,
     *   456.79119    ,
     *   442.38089    ,  444.05594    ,  445.80811    ,  447.62291    ,
     *   449.48804    ,  451.39306    ,  453.32921    ,  455.28907    ,
     *   457.26644    ,
     *   444.13128    ,  445.61089    ,  447.18872    ,  448.84816    ,
     *   450.57492    ,  452.35675    ,  454.18318    ,  456.04531    ,
     *   457.93556    ,
     *   446.21868    ,  447.48294    ,  448.86706    ,  450.35260    ,
     *   451.92345    ,  453.56561    ,  455.26696    ,  457.01707    ,
     *   458.80698    ,
     *   448.64335    ,  449.67471    ,  450.84757    ,  452.14197    ,
     *   453.54023    ,  455.02676    ,  456.58792    ,  458.21182    ,
     *   459.88812    ,
     *   451.40062    ,  452.18453    ,  453.13092    ,  454.21874    ,
     *   455.42908    ,  456.74502    ,  458.15155    ,  459.63544    ,
     *   461.18506    ,
     *   454.48123    ,  455.00644    ,  455.71391    ,  456.58199    ,
     *   457.59088    ,  458.72263    ,  459.96114    ,  461.29199    ,
     *   462.70238    ,
     *   457.87183    ,  458.13051    ,  458.58965    ,  459.22738    ,
     *   460.02342    ,  460.95915    ,  462.01761    ,  463.18345    ,
     *   464.44286    ,
     *   461.55571    ,  461.54339    ,  461.74784    ,  462.14734    ,
     *   462.72151    ,  463.45138    ,  464.31944    ,  465.30965    ,
     *   466.40742    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   465.51363    ,  465.22898    ,  465.17533    ,  465.33146    ,
     *   465.67719    ,  466.19352    ,  466.86269    ,  467.66823    ,
     *   468.59500    ,
     *   469.72473    ,  469.16914    ,  468.85669    ,  468.76689    ,
     *   468.88004    ,  469.17736    ,  469.64113    ,  470.25468    ,
     *   471.00255    ,
     *   474.16725    ,  473.34443    ,  472.77486    ,  472.43894    ,
     *   472.31765    ,  472.39265    ,  472.64647    ,  473.06250    ,
     *   473.62516    ,
     *   478.81923    ,  477.73476    ,  476.91176    ,  476.33160    ,
     *   475.97607    ,  475.82745    ,  475.86870    ,  476.08346    ,
     *   476.45622    ,
     *   483.65903    ,  482.31998    ,  481.24885    ,  480.42806    ,
     *   479.84029    ,  479.46857    ,  479.29639    ,  479.30782    ,
     *   479.48760    ,
     *   488.66573    ,  487.08028    ,  485.76760    ,  484.71121    ,
     *   483.89472    ,  483.30196    ,  482.91709    ,  482.72470    ,
     *   482.70990    ,
     *   493.81938    ,  491.99651    ,  490.44984    ,  489.16398    ,
     *   488.12352    ,  487.31313    ,  486.71768    ,  486.32238    ,
     *   486.11280    ,
     *   499.10117    ,  497.05043    ,  495.27803    ,  493.76970    ,
     *   492.51099    ,  491.48743    ,  490.68468    ,  490.08858    ,
     *   489.68525    ,
     *   504.49351    ,  502.22484    ,  500.23548    ,  498.51227    ,
     *   497.04177    ,  495.81039    ,  494.80455    ,  494.01078    ,
     *   493.41580    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   509.98006    ,  507.50359    ,  505.30637    ,  503.37636    ,
     *   501.70108    ,  500.26786    ,  499.06390    ,  498.07644    ,
     *   497.29280    ,
     *   515.54571    ,  512.87171    ,  510.47593    ,  508.34745    ,
     *   506.47482    ,  504.84624    ,  503.44971    ,  502.27318    ,
     *   501.30462    ,
     *   521.17655    ,  518.31527    ,  515.73034    ,  513.41194    ,
     *   511.34963    ,  509.53252    ,  507.94941    ,  506.58897    ,
     *   505.43980    ,
     *   526.85983    ,  523.82148    ,  521.05680    ,  518.55711    ,
     *   516.31298    ,  514.31442    ,  512.55103    ,  511.01222    ,
     *   509.68723    ,
     *   532.58389    ,  529.37852    ,  526.44346    ,  523.77114    ,
     *   521.35313    ,  519.18034    ,  517.24321    ,  515.53185    ,
     *   514.03617    ,
     *   538.33811    ,  534.97561    ,  531.87942    ,  529.04308    ,
     *   526.45915    ,  524.11945    ,  522.01524    ,  520.13736    ,
     *   518.47638    ,
     *   544.11285    ,  540.60286    ,  537.35465    ,  534.36281    ,
     *   531.62089    ,  529.12162    ,  526.85708    ,  524.81884    ,
     *   522.99813    ,
     *   549.89940    ,  546.25129    ,  542.85995    ,  539.72100    ,
     *   536.82896    ,  534.17744    ,  531.75934    ,  529.56698    ,
     *   527.59225    ,
     *   555.68989    ,  551.91272    ,  548.38693    ,  545.10910    ,
     *   542.07469    ,  539.27819    ,  536.71329    ,  534.37307    ,
     *   532.25008    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   561.47726    ,  557.57977    ,  553.92794    ,  550.51926    ,
     *   547.35009    ,  544.41577    ,  541.71080    ,  539.22897    ,
     *   536.96352    ,
     *   567.25521    ,  563.24578    ,  559.47602    ,  555.94430    ,
     *   552.64782    ,  549.58273    ,  546.74432    ,  544.12710    ,
     *   541.72499    ,
     *   573.01812    ,  568.90475    ,  565.02489    ,  561.37768    ,
     *   557.96113    ,  554.77219    ,  551.80688    ,  549.06044    ,
     *   546.52742    ,
     *   578.76102    ,  574.55134    ,  570.56887    ,  566.81347    ,
     *   563.28389    ,  559.97784    ,  556.89204    ,  554.02244    ,
     *   551.36424    ,
     *   584.47953    ,  580.18078    ,  576.10285    ,  572.24627    ,
     *   568.61048    ,  565.19386    ,  561.99386    ,  559.00706    ,
     *   556.22932    ,
     *   590.16982    ,  585.78884    ,  581.62227    ,  577.67124    ,
     *   573.93579    ,  570.41497    ,  567.10688    ,  564.00873    ,
     *   561.11699    ,
     *   595.82853    ,  591.37179    ,  587.12306    ,  583.08399    ,
     *   579.25520    ,  575.63633    ,  572.22608    ,  569.02228    ,
     *   566.02200    ,
     *   601.45277    ,  596.92636    ,  592.60160    ,  588.48061    ,
     *   584.56452    ,  580.85352    ,  577.34687    ,  574.04298    ,
     *   570.93949    ,
     *   607.04008    ,  602.44969    ,  598.05470    ,  593.85761    ,
     *   589.86000    ,  586.06256    ,  582.46507    ,  579.06649    ,
     *   575.86497    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   612.58834    ,  607.93933    ,  603.47956    ,  599.21187    ,
     *   595.13825    ,  591.25983    ,  587.57686    ,  584.08880    ,
     *   580.79431    ,
     *   618.09577    ,  613.39314    ,  608.87373    ,  604.54065    ,
     *   600.39626    ,  596.44207    ,  592.67877    ,  589.10628    ,
     *   585.72373    ,
     *   623.56092    ,  618.80933    ,  614.23508    ,  609.84154    ,
     *   605.63135    ,  601.60636    ,  597.76767    ,  594.11561    ,
     *   590.64974    ,
     *   628.98257    ,  624.18638    ,  619.56181    ,  615.11243    ,
     *   610.84113    ,  606.75009    ,  602.84073    ,  599.11376    ,
     *   595.56917    ,
     *   634.35977    ,  629.52301    ,  624.85234    ,  620.35148    ,
     *   616.02353    ,  611.87092    ,  607.89540    ,  604.09801    ,
     *   600.47911    ,
     *   639.69177    ,  634.81821    ,  630.10538    ,  625.55712    ,
     *   621.17671    ,  616.96680    ,  612.92940    ,  609.06588    ,
     *   605.37691    ,
     *   644.97803    ,  640.07115    ,  635.31983    ,  630.72800    ,
     *   626.29907    ,  622.03589    ,  617.94071    ,  614.01515    ,
     *   610.26019    ,
     *   650.21815    ,  645.28120    ,  640.49481    ,  635.86298    ,
     *   631.38925    ,  627.07662    ,  622.92752    ,  618.94382    ,
     *   615.12679    ,
     *   655.41191    ,  650.44787    ,  645.62959    ,  640.96113    ,
     *   636.44608    ,  632.08758    ,  627.88823    ,  623.85012    ,
     *   619.97474    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   660.55920    ,  655.57084    ,  650.72364    ,  646.02166    ,
     *   641.46857    ,  637.06758    ,  632.82147    ,  628.73246    ,
     *   624.80229    ,
     *   665.66004    ,  660.64992    ,  655.77654    ,  651.04396    ,
     *   646.45588    ,  642.01560    ,  637.72599    ,  633.58945    ,
     *   629.60789    ,
     *   670.71453    ,  665.68502    ,  660.78801    ,  656.02755    ,
     *   651.40735    ,  646.93077    ,  642.60076    ,  638.41986    ,
     *   634.39014    ,
     *   675.72288    ,  670.67616    ,  665.75789    ,  660.97208    ,
     *   656.32244    ,  651.81236    ,  647.44488    ,  643.22262    ,
     *   639.14779    ,
     *   680.68536    ,  675.62345    ,  670.68611    ,  665.87730    ,
     *   661.20072    ,  656.65978    ,  652.25757    ,  647.99679    ,
     *   643.87978    ,
     *   685.60231    ,  680.52708    ,  675.57270    ,  670.74308    ,
     *   666.04189    ,  661.47256    ,  657.03820    ,  652.74159    ,
     *   648.58515    ,
     *   690.47414    ,  685.38728    ,  680.41774    ,  675.56935    ,
     *   670.84574    ,  666.25032    ,  661.78624    ,  657.45633    ,
     *   653.26308    ,
     *   695.30127    ,  690.20439    ,  685.22142    ,  680.35614    ,
     *   675.61213    ,  670.99280    ,  666.50128    ,  662.14045    ,
     *   657.91285    ,
     *   700.08420    ,  694.97874    ,  689.98396    ,  685.10354    ,
     *   680.34104    ,  675.69981    ,  671.18299    ,  666.79348    ,
     *   662.53388    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   704.82345    ,  699.71075    ,  694.70564    ,  689.81171    ,
     *   685.03247    ,  680.37123    ,  675.83112    ,  671.41505    ,
     *   667.12565    ,
     *   709.51955    ,  704.40086    ,  699.38678    ,  694.48086    ,
     *   689.68652    ,  685.00704    ,  680.44552    ,  676.00487    ,
     *   671.68775    ,
     *   714.17308    ,  709.04952    ,  704.02776    ,  699.11124    ,
     *   694.30333    ,  689.60725    ,  685.02609    ,  680.56272    ,
     *   676.21984    ,
     *   718.78462    ,  713.65725    ,  708.62896    ,  703.70315    ,
     *   698.88308    ,  694.17195    ,  689.57279    ,  685.08847    ,
     *   680.72167    ,
     *   723.35478    ,  718.22454    ,  713.19082    ,  708.25691    ,
     *   703.42601    ,  698.70126    ,  694.08564    ,  689.58201    ,
     *   685.19304    ,
     *   727.88415    ,  722.75194    ,  717.71379    ,  712.77289    ,
     *   707.93239    ,  703.19535    ,  698.56472    ,  694.04332    ,
     *   689.63382    ,
     *   732.37336    ,  727.23999    ,  722.19832    ,  717.25147    ,
     *   712.40251    ,  707.65443    ,  703.01014    ,  698.47243    ,
     *   694.04393    ,
     *   736.82302    ,  731.68924    ,  726.64491    ,  721.69306    ,
     *   716.83670    ,  712.07875    ,  707.42206    ,  702.86939    ,
     *   698.42334    ,
     *   741.23377    ,  736.10026    ,  731.05405    ,  726.09809    ,
     *   721.23531    ,  716.46857    ,  711.80066    ,  707.23430    ,
     *   702.77208    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   745.60622    ,  740.47361    ,  735.42625    ,  730.46700    ,
     *   725.59871    ,  720.82419    ,  716.14617    ,  711.56732    ,
     *   707.09020    ,
     *   749.94101    ,  744.80988    ,  739.76202    ,  734.80024    ,
     *   729.92730    ,  725.14593    ,  720.45883    ,  715.86861    ,
     *   711.37779    ,
     *   754.23874    ,  749.10962    ,  744.06189    ,  739.09828    ,
     *   734.22147    ,  729.43414    ,  724.73892    ,  720.13837    ,
     *   715.63497    ,
     *   758.50003    ,  753.37341    ,  748.32638    ,  743.36158    ,
     *   738.48163    ,  733.68916    ,  728.98671    ,  724.37682    ,
     *   719.86192    ,
     *   762.72550    ,  757.60182    ,  752.55600    ,  747.59062    ,
     *   742.70822    ,  737.91135    ,  733.20253    ,  728.58421    ,
     *   724.05879    ,
     *   766.91574    ,  761.79541    ,  756.75129    ,  751.78587    ,
     *   746.90165    ,  742.10110    ,  737.38668    ,  732.76080    ,
     *   728.22580    ,
     *   771.07136    ,  765.95475    ,  760.91277    ,  755.94784    ,
     *   751.06238    ,  746.25880    ,  741.53951    ,  736.90687    ,
     *   732.36317    ,
     *   775.19293    ,  770.08039    ,  765.04095    ,  760.07698    ,
     *   755.19082    ,  750.38484    ,  745.66137    ,  741.02271    ,
     *   736.47114    ,
     *   779.28105    ,  774.17288    ,  769.13637    ,  764.17379    ,
     *   759.28744    ,  754.47962    ,  749.75260    ,  745.10864    ,
     *   740.54997    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   783.33627    ,  778.23277    ,  773.19952    ,  768.23874    ,
     *   763.35267    ,  758.54354    ,  753.81357    ,  749.16497    ,
     *   744.59992    ,
     *   787.35917    ,  782.26060    ,  777.23093    ,  772.27232    ,
     *   767.38695    ,  762.57700    ,  757.84464    ,  753.19202    ,
     *   748.62127    ,
     *   791.35029    ,  786.25688    ,  781.23108    ,  776.27499    ,
     *   771.39074    ,  766.58043    ,  761.84619    ,  757.19012    ,
     *   752.61431    ,
     *   795.31017    ,  790.22214    ,  785.20048    ,  780.24723    ,
     *   775.36446    ,  770.55422    ,  765.81859    ,  761.15962    ,
     *   756.57934    ,
     *   799.23935    ,  794.15690    ,  789.13962    ,  784.18951    ,
     *   779.30856    ,  774.49879    ,  769.76221    ,  765.10084    ,
     *   760.51667    ,
     *   803.13835    ,  798.06166    ,  793.04898    ,  788.10227    ,
     *   783.22347    ,  778.41454    ,  773.67744    ,  769.01415    ,
     *   764.42660    ,
     *   807.00768    ,  801.93691    ,  796.92905    ,  791.98598    ,
     *   787.10962    ,  782.30187    ,  777.56465    ,  772.89987    ,
     *   768.30944    ,
     *   810.84784    ,  805.78313    ,  800.78027    ,  795.84109    ,
     *   790.96745    ,  786.16120    ,  781.42422    ,  776.75837    ,
     *   772.16553    ,
     *   814.65932    ,  809.60082    ,  804.60313    ,  799.66804    ,
     *   794.79737    ,  789.99292    ,  785.25652    ,  780.58999    ,
     *   775.99516    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   818.44261    ,  813.39042    ,  808.39806    ,  803.46726    ,
     *   798.59979    ,  793.79742    ,  789.06192    ,  784.39508    ,
     *   779.79868    ,
     *   822.19817    ,  817.15241    ,  812.16552    ,  807.23919    ,
     *   802.37515    ,  797.57510    ,  792.84080    ,  788.17399    ,
     *   783.57639    ,
     *   825.92646    ,  820.88723    ,  815.90594    ,  810.98425    ,
     *   806.12382    ,  801.32635    ,  796.59353    ,  791.92705    ,
     *   787.32862    ,
     *   829.62794    ,  824.59533    ,  819.61976    ,  814.70285    ,
     *   809.84623    ,  805.05155    ,  800.32046    ,  795.65462    ,
     *   791.05570    ,
     *   833.30305    ,  828.27713    ,  823.30739    ,  818.39540    ,
     *   813.54277    ,  808.75108    ,  804.02197    ,  799.35705    ,
     *   794.75794    ,
     *   836.95222    ,  831.93306    ,  826.96924    ,  822.06231    ,
     *   817.21381    ,  812.42532    ,  807.69840    ,  803.03466    ,
     *   798.43566    ,
     *   840.57587    ,  835.56353    ,  830.60573    ,  825.70396    ,
     *   820.85975    ,  816.07462    ,  811.35012    ,  806.68779    ,
     *   802.08918    ,
     *   844.17442    ,  839.16896    ,  834.21724    ,  829.32075    ,
     *   824.48096    ,  819.69936    ,  814.97746    ,  810.31678    ,
     *   805.71883    ,
     *   847.74826    ,  842.74972    ,  837.80418    ,  832.91305    ,
     *   828.07780    ,  823.29989    ,  818.58078    ,  813.92196    ,
     *   809.32490    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   851.29780    ,  846.30623    ,  841.36691    ,  836.48124    ,
     *   831.65065    ,  826.87656    ,  822.16041    ,  817.50364    ,
     *   812.90772    ,
     *   854.82342    ,  849.83885    ,  844.90581    ,  840.02569    ,
     *   835.19986    ,  830.42972    ,  825.71669    ,  821.06217    ,
     *   816.46758    ,
     *   858.32550    ,  853.34795    ,  848.42125    ,  843.54674    ,
     *   838.72577    ,  833.95972    ,  829.24994    ,  824.59784    ,
     *   820.00480    ,
     *   861.80441    ,  856.83391    ,  851.91359    ,  847.04476    ,
     *   842.22874    ,  837.46687    ,  832.76050    ,  828.11098    ,
     *   823.51967    ,
     *   865.26050    ,  860.29708    ,  855.38318    ,  850.52009    ,
     *   845.70910    ,  840.95153    ,  836.24868    ,  831.60189    ,
     *   827.01249    ,
     *   868.69413    ,  863.73781    ,  858.83036    ,  853.97306    ,
     *   849.16718    ,  844.41399    ,  839.71479    ,  835.07088    ,
     *   830.48355    ,
     *   872.10566    ,  867.15643    ,  862.25547    ,  857.40402    ,
     *   852.60331    ,  847.85460    ,  843.15915    ,  838.51825    ,
     *   833.93315    ,
     *   875.49540    ,  870.55329    ,  865.65884    ,  860.81327    ,
     *   856.01780    ,  851.27365    ,  846.58206    ,  841.94429    ,
     *   837.36157    ,
     *   878.86370    ,  873.92871    ,  869.04079    ,  864.20114    ,
     *   859.41096    ,  854.67145    ,  849.98382    ,  845.34929    ,
     *   840.76909    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   544.93584    ,  545.76087    ,  546.58700    ,  547.41424    ,
     *   548.24259    ,  549.07205    ,  549.90263    ,  550.73433    ,
     *   551.56716    ,
     *   544.93011    ,  545.75521    ,  546.58141    ,  547.40871    ,
     *   548.23712    ,  549.06665    ,  549.89729    ,  550.72905    ,
     *   551.56194    ,
     *   544.91866    ,  545.74389    ,  546.57022    ,  547.39765    ,
     *   548.22619    ,  549.05584    ,  549.88661    ,  550.71849    ,
     *   551.55150    ,
     *   544.89575    ,  545.72124    ,  546.54783    ,  547.37552    ,
     *   548.20432    ,  549.03422    ,  549.86524    ,  550.69737    ,
     *   551.53063    ,
     *   544.84993    ,  545.67595    ,  546.50306    ,  547.33127    ,
     *   548.16057    ,  548.99098    ,  549.82250    ,  550.65513    ,
     *   551.48888    ,
     *   544.75828    ,  545.58535    ,  546.41350    ,  547.24274    ,
     *   548.07307    ,  548.90450    ,  549.73702    ,  550.57064    ,
     *   551.40537    ,
     *   544.57492    ,  545.40410    ,  546.23434    ,  547.06565    ,
     *   547.89803    ,  548.73148    ,  549.56601    ,  550.40162    ,
     *   551.23832    ,
     *   544.20796    ,  545.04138    ,  545.87581    ,  546.71127    ,
     *   547.54776    ,  548.38528    ,  549.22384    ,  550.06344    ,
     *   550.90409    ,
     *   543.47314    ,  544.31508    ,  545.15795    ,  546.00177    ,
     *   546.84652    ,  547.69223    ,  548.53889    ,  549.38651    ,
     *   550.23510    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   541.99999    ,  542.85919    ,  543.71914    ,  544.57986    ,
     *   545.44134    ,  546.30361    ,  547.16667    ,  548.03052    ,
     *   548.89517    ,
     *   540.02000    ,  540.90276    ,  541.78603    ,  542.66981    ,
     *   543.55412    ,  544.43897    ,  545.32437    ,  546.21033    ,
     *   547.09685    ,
     *   538.03252    ,  538.93936    ,  539.84645    ,  540.75379    ,
     *   541.66140    ,  542.56929    ,  543.47748    ,  544.38598    ,
     *   545.29480    ,
     *   536.03815    ,  536.96961    ,  537.90103    ,  538.83242    ,
     *   539.76380    ,  540.69520    ,  541.62663    ,  542.55810    ,
     *   543.48965    ,
     *   534.03753    ,  534.99414    ,  535.95040    ,  536.90634    ,
     *   537.86198    ,  538.81735    ,  539.77247    ,  540.72736    ,
     *   541.68204    ,
     *   532.03134    ,  533.01363    ,  533.99525    ,  534.97624    ,
     *   535.95662    ,  536.93643    ,  537.91569    ,  538.89442    ,
     *   539.87266    ,
     *   530.02027    ,  531.02878    ,  532.03629    ,  533.04283    ,
     *   534.04844    ,  535.05315    ,  536.05699    ,  537.06000    ,
     *   538.06222    ,
     *   528.00508    ,  529.04036    ,  530.07427    ,  531.10686    ,
     *   532.13817    ,  533.16825    ,  534.19713    ,  535.22486    ,
     *   536.25146    ,
     *   525.98655    ,  527.04912    ,  528.10996    ,  529.16911    ,
     *   530.22661    ,  531.28252    ,  532.33689    ,  533.38975    ,
     *   534.44115    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   523.96548    ,  525.05591    ,  526.14419    ,  527.23039    ,
     *   528.31457    ,  529.39677    ,  530.47706    ,  531.55548    ,
     *   532.63210    ,
     *   521.94275    ,  523.06157    ,  524.17782    ,  525.29157    ,
     *   526.40289    ,  527.51185    ,  528.61850    ,  529.72291    ,
     *   530.82514    ,
     *   519.91927    ,  521.06702    ,  522.21175    ,  523.35355    ,
     *   524.49249    ,  525.62865    ,  526.76210    ,  527.89290    ,
     *   529.02113    ,
     *   517.89599    ,  519.07320    ,  520.24693    ,  521.41726    ,
     *   522.58429    ,  523.74810    ,  524.90877    ,  526.06637    ,
     *   527.22100    ,
     *   515.87391    ,  517.08112    ,  518.28435    ,  519.48370    ,
     *   520.67928    ,  521.87117    ,  523.05947    ,  524.24428    ,
     *   525.42567    ,
     *   513.85409    ,  515.09183    ,  516.32506    ,  517.55391    ,
     *   518.77848    ,  519.99888    ,  521.21523    ,  522.42761    ,
     *   523.63614    ,
     *   511.83765    ,  513.10643    ,  514.37015    ,  515.62895    ,
     *   516.88296    ,  518.13229    ,  519.37707    ,  520.61741    ,
     *   521.85343    ,
     *   509.82576    ,  511.12608    ,  512.42077    ,  513.70998    ,
     *   514.99385    ,  516.27251    ,  517.54610    ,  518.81476    ,
     *   520.07860    ,
     *   507.81966    ,  509.15201    ,  510.47813    ,  511.79818    ,
     *   513.11232    ,  514.42070    ,  515.72347    ,  517.02078    ,
     *   518.31277    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   505.82063    ,  507.18550    ,  508.54349    ,  509.89480    ,
     *   511.23960    ,  512.57806    ,  513.91036    ,  515.23665    ,
     *   516.55709    ,
     *   503.83005    ,  505.22788    ,  506.61818    ,  508.00114    ,
     *   509.37698    ,  510.74588    ,  512.10802    ,  513.46359    ,
     *   514.81276    ,
     *   501.84935    ,  503.28058    ,  504.70358    ,  506.11858    ,
     *   507.52580    ,  508.92545    ,  510.31774    ,  511.70287    ,
     *   513.08102    ,
     *   499.88005    ,  501.34509    ,  502.80117    ,  504.24855    ,
     *   505.68748    ,  507.11818    ,  508.54089    ,  509.95582    ,
     *   511.36319    ,
     *   497.92374    ,  499.42296    ,  500.91247    ,  502.39255    ,
     *   503.86347    ,  505.32549    ,  506.77887    ,  508.22383    ,
     *   509.66062    ,
     *   495.98210    ,  497.51584    ,  499.03909    ,  500.55215    ,
     *   502.05533    ,  503.54890    ,  505.03315    ,  506.50833    ,
     *   507.97471    ,
     *   494.05689    ,  495.62545    ,  497.18271    ,  498.72901    ,
     *   500.26465    ,  501.78997    ,  503.30527    ,  504.81082    ,
     *   506.30692    ,
     *   492.14996    ,  493.75361    ,  495.34511    ,  496.92483    ,
     *   498.49313    ,  500.05035    ,  501.59682    ,  503.13286    ,
     *   504.65877    ,
     *   490.26328    ,  491.90223    ,  493.52815    ,  495.14145    ,
     *   496.74253    ,  498.33175    ,  499.90949    ,  501.47607    ,
     *   503.03185    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   488.39891    ,  490.07330    ,  491.73376    ,  493.38074    ,
     *   495.01468    ,  496.63596    ,  498.24500    ,  499.84215    ,
     *   501.42779    ,
     *   486.55902    ,  488.26894    ,  489.96400    ,  491.64470    ,
     *   493.31151    ,  494.96485    ,  496.60517    ,  498.23286    ,
     *   499.84831    ,
     *   484.74591    ,  486.49137    ,  488.22102    ,  489.93541    ,
     *   491.63503    ,  493.32037    ,  494.99189    ,  496.65002    ,
     *   498.29518    ,
     *   482.96200    ,  484.74292    ,  486.50708    ,  488.25505    ,
     *   489.98737    ,  491.70457    ,  493.40713    ,  495.09554    ,
     *   496.77024    ,
     *   481.20983    ,  483.02606    ,  484.82455    ,  486.60591    ,
     *   488.37073    ,  490.11957    ,  491.85296    ,  493.57142    ,
     *   495.27542    ,
     *   479.49213    ,  481.34340    ,  483.17594    ,  484.99040    ,
     *   486.78743    ,  488.56761    ,  490.33153    ,  492.07972    ,
     *   493.81271    ,
     *   477.81174    ,  479.69767    ,  481.56387    ,  483.41105    ,
     *   485.23989    ,  487.05102    ,  488.84507    ,  490.62261    ,
     *   492.38419    ,
     *   476.17171    ,  478.09179    ,  479.99114    ,  481.87053    ,
     *   483.73067    ,  485.57226    ,  487.39594    ,  489.20233    ,
     *   490.99202    ,
     *   474.57525    ,  476.52882    ,  478.46067    ,  480.37163    ,
     *   482.26246    ,  484.13388    ,  485.98659    ,  487.82124    ,
     *   489.63846    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   473.02579    ,  475.01202    ,  476.97557    ,  478.91732    ,
     *   480.83806    ,  482.73858    ,  484.61960    ,  486.48180    ,
     *   488.32586    ,
     *   471.52698    ,  473.54485    ,  475.53912    ,  477.51071    ,
     *   479.46046    ,  481.38918    ,  483.29765    ,  485.18658    ,
     *   487.05667    ,
     *   470.08269    ,  472.13098    ,  474.15480    ,  476.15510    ,
     *   478.13277    ,  480.08866    ,  482.02357    ,  483.93826    ,
     *   485.83345    ,
     *   468.69709    ,  470.77432    ,  472.82629    ,  474.85397    ,
     *   476.85830    ,  478.84014    ,  480.80033    ,  482.73966    ,
     *   484.65888    ,
     *   467.37459    ,  469.47905    ,  471.55753    ,  473.61104    ,
     *   475.64054    ,  477.64692    ,  479.63105    ,  481.59373    ,
     *   483.53575    ,
     *   466.11997    ,  468.24962    ,  470.35269    ,  472.43021    ,
     *   474.48317    ,  476.51247    ,  478.51900    ,  480.50357    ,
     *   482.46698    ,
     *   464.93830    ,  467.09076    ,  469.21620    ,  471.31565    ,
     *   473.39009    ,  475.44046    ,  477.46762    ,  479.47242    ,
     *   481.45566    ,
     *   463.83505    ,  466.00756    ,  468.15279    ,  470.27177    ,
     *   472.36545    ,  474.43475    ,  476.48056    ,  478.50370    ,
     *   480.50497    ,
     *   462.81605    ,  465.00544    ,  467.16751    ,  469.30325    ,
     *   471.41360    ,  473.49944    ,  475.56163    ,  477.60099    ,
     *   479.61830    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   461.88758    ,  464.09018    ,  466.26571    ,  468.41509    ,
     *   470.53918    ,  472.63883    ,  474.71486    ,  476.76805    ,
     *   478.79917    ,
     *   461.05631    ,  463.26795    ,  465.45309    ,  467.61254    ,
     *   469.74708    ,  471.85748    ,  473.94449    ,  476.00885    ,
     *   478.05126    ,
     *   460.32938    ,  462.54531    ,  464.73570    ,  466.90120    ,
     *   469.04247    ,  471.16017    ,  473.25497    ,  475.32751    ,
     *   477.37844    ,
     *   459.71437    ,  461.92922    ,  464.11993    ,  466.28696    ,
     *   468.43080    ,  470.55196    ,  472.65097    ,  474.72839    ,
     *   476.78476    ,
     *   459.21929    ,  461.42700    ,  463.61252    ,  465.77602    ,
     *   467.91778    ,  470.03811    ,  472.13739    ,  474.21602    ,
     *   476.27442    ,
     *   458.85252    ,  461.04636    ,  463.22053    ,  465.37487    ,
     *   467.50939    ,  469.62415    ,  471.71932    ,  473.79511    ,
     *   475.85180    ,
     *   458.62281    ,  460.79529    ,  462.95130    ,  465.09027    ,
     *   467.21184    ,  469.31580    ,  471.40205    ,  473.47057    ,
     *   475.52144    ,
     *   458.53918    ,  460.68207    ,  462.81241    ,  464.92918    ,
     *   467.03157    ,  469.11899    ,  471.19105    ,  473.24744    ,
     *   475.28802    ,
     *   458.61076    ,  460.71509    ,  462.81163    ,  464.89873    ,
     *   466.97513    ,  469.03979    ,  471.09192    ,  473.13093    ,
     *   475.15634    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   458.84673    ,  460.90284    ,  462.95675    ,  465.00616    ,
     *   467.04920    ,  469.08435    ,  471.11038    ,  473.12629    ,
     *   475.13130    ,
     *   459.25610    ,  461.25368    ,  463.25555    ,  465.25865    ,
     *   467.26046    ,  469.25887    ,  471.25215    ,  473.23886    ,
     *   475.21783    ,
     *   459.84751    ,  461.77572    ,  463.71561    ,  465.66329    ,
     *   467.61550    ,  469.56949    ,  471.52295    ,  473.47396    ,
     *   475.42088    ,
     *   460.62902    ,  462.47661    ,  464.34416    ,  466.22689    ,
     *   468.12072    ,  470.02220    ,  471.92839    ,  473.83681    ,
     *   475.74534    ,
     *   461.60787    ,  463.36336    ,  465.14792    ,  466.95583    ,
     *   468.78217    ,  470.62272    ,  472.47386    ,  474.33250    ,
     *   476.19598    ,
     *   462.79023    ,  464.44208    ,  466.13289    ,  467.85595    ,
     *   469.60547    ,  471.37643    ,  473.16447    ,  474.96586    ,
     *   476.77737    ,
     *   464.18098    ,  465.71783    ,  467.30418    ,  468.93234    ,
     *   470.59561    ,  472.28817    ,  474.00490    ,  475.74140    ,
     *   477.49381    ,
     *   465.78351    ,  467.19442    ,  468.66584    ,  470.18917    ,
     *   471.75684    ,  473.36218    ,  474.99933    ,  476.66317    ,
     *   478.34922    ,
     *   467.59956    ,  468.87420    ,  470.22071    ,  471.62963    ,
     *   473.09252    ,  474.60194    ,  476.15127    ,  477.73470    ,
     *   479.34709    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   469.62912    ,  470.75801    ,  471.97029    ,  473.25569    ,
     *   474.60503    ,  476.01008    ,  477.46354    ,  478.95889    ,
     *   480.49036    ,
     *   471.87040    ,  472.84511    ,  473.91465    ,  475.06811    ,
     *   476.29562    ,  477.58828    ,  478.93811    ,  480.33793    ,
     *   481.78136    ,
     *   474.31988    ,  475.13312    ,  476.05242    ,  477.06634    ,
     *   478.16442    ,  479.33719    ,  480.57604    ,  481.87321    ,
     *   483.22173    ,
     *   476.97236    ,  477.61814    ,  478.38080    ,  479.24851    ,
     *   480.21036    ,  481.25639    ,  482.37746    ,  483.56528    ,
     *   484.81235    ,
     *   479.82118    ,  480.29483    ,  480.89562    ,  481.61148    ,
     *   482.43119    ,  483.34438    ,  484.34151    ,  485.41383    ,
     *   486.55336    ,
     *   482.85840    ,  483.15656    ,  483.59146    ,  484.15091    ,
     *   484.82351    ,  485.59862    ,  486.46636    ,  487.41763    ,
     *   488.44403    ,
     *   486.07501    ,  486.19560    ,  486.46178    ,  486.86137    ,
     *   487.38290    ,  488.01555    ,  488.74924    ,  489.57458    ,
     *   490.48287    ,
     *   489.46120    ,  489.40335    ,  489.49912    ,  489.73647    ,
     *   490.10394    ,  490.59068    ,  491.18648    ,  491.88176    ,
     *   492.66758    ,
     *   493.00661    ,  492.77052    ,  492.69526    ,  492.76901    ,
     *   492.98043    ,  493.31871    ,  493.77360    ,  494.33543    ,
     *   494.99510    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   496.70052    ,  496.28737    ,  496.04144    ,  495.95118    ,
     *   496.00546    ,  496.19360    ,  496.50540    ,  496.93115    ,
     *   497.46170    ,
     *   500.53210    ,  499.94390    ,  499.52850    ,  499.27470    ,
     *   499.17162    ,  499.20877    ,  499.37606    ,  499.66386    ,
     *   500.06300    ,
     *   504.49056    ,  503.73002    ,  503.14710    ,  502.73097    ,
     *   502.47108    ,  502.35715    ,  502.37929    ,  502.52798    ,
     *   502.79409    ,
     *   508.56529    ,  507.63570    ,  506.88784    ,  506.31128    ,
     *   505.89579    ,  505.63139    ,  505.50841    ,  505.51748    ,
     *   505.64961    ,
     *   512.74599    ,  511.65111    ,  510.74141    ,  510.00685    ,
     *   509.43758    ,  509.02393    ,  508.75647    ,  508.62606    ,
     *   508.62384    ,
     *   517.02271    ,  515.76669    ,  514.69866    ,  513.80902    ,
     *   513.08828    ,  512.52712    ,  512.11638    ,  511.84716    ,
     *   511.71080    ,
     *   521.38597    ,  519.97323    ,  518.75072    ,  517.70928    ,
     *   516.83981    ,  516.13333    ,  515.58099    ,  515.17413    ,
     *   514.90431    ,
     *   525.82676    ,  524.26192    ,  522.88904    ,  521.69939    ,
     *   520.68427    ,  519.83503    ,  519.14315    ,  518.60026    ,
     *   518.19814    ,
     *   530.33653    ,  528.62439    ,  527.10544    ,  525.77140    ,
     *   524.61396    ,  523.62485    ,  522.79585    ,  522.11888    ,
     *   521.58598    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   534.90726    ,  533.05270    ,  531.39213    ,  529.91770    ,
     *   528.62151    ,  527.49564    ,  526.53222    ,  525.72344    ,
     *   525.06161    ,
     *   539.53139    ,  537.53937    ,  535.74172    ,  534.13103    ,
     *   532.69980    ,  531.44050    ,  530.34557    ,  529.40750    ,
     *   528.61889    ,
     *   544.20187    ,  542.07738    ,  540.14724    ,  538.40450    ,
     *   536.84209    ,  535.45282    ,  534.22947    ,  533.16485    ,
     *   532.25180    ,
     *   548.91208    ,  546.66011    ,  544.60212    ,  542.73162    ,
     *   541.04195    ,  539.52628    ,  538.17775    ,  536.98947    ,
     *   535.95454    ,
     *   553.65586    ,  551.28139    ,  549.10019    ,  547.10625    ,
     *   545.29329    ,  543.65489    ,  542.18452    ,  540.87558    ,
     *   539.72148    ,
     *   558.42748    ,  555.93545    ,  553.63568    ,  551.52260    ,
     *   549.59038    ,  547.83296    ,  546.24415    ,  544.81767    ,
     *   543.54722    ,
     *   563.22161    ,  560.61690    ,  558.20316    ,  555.97527    ,
     *   553.92780    ,  552.05510    ,  550.35132    ,  548.81049    ,
     *   547.42659    ,
     *   568.03330    ,  565.32073    ,  562.79757    ,  560.45915    ,
     *   558.30048    ,  556.31625    ,  554.50099    ,  552.84904    ,
     *   551.35466    ,
     *   572.85796    ,  570.04228    ,  567.41420    ,  564.96951    ,
     *   562.70362    ,  560.61162    ,  558.68838    ,  556.92858    ,
     *   555.32675    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   577.69135    ,  574.77722    ,  572.04865    ,  569.50189    ,
     *   567.13275    ,  564.93673    ,  562.90902    ,  561.04464    ,
     *   559.33841    ,
     *   582.52955    ,  579.52152    ,  576.69682    ,  574.05213    ,
     *   571.58368    ,  569.28734    ,  567.15867    ,  565.19299    ,
     *   563.38543    ,
     *   587.36896    ,  584.27147    ,  581.35491    ,  578.61637    ,
     *   576.05250    ,  573.65952    ,  571.43335    ,  569.36964    ,
     *   567.46382    ,
     *   592.20624    ,  589.02364    ,  586.01939    ,  583.19101    ,
     *   580.53552    ,  578.04954    ,  575.72933    ,  573.57084    ,
     *   571.56983    ,
     *   597.03837    ,  593.77485    ,  590.68699    ,  587.77269    ,
     *   585.02935    ,  582.45395    ,  580.04309    ,  577.79307    ,
     *   575.69991    ,
     *   601.86255    ,  598.52220    ,  595.35469    ,  592.35829    ,
     *   589.53078    ,  586.86949    ,  584.37136    ,  582.03299    ,
     *   579.85072    ,
     *   606.67623    ,  603.26300    ,  600.01970    ,  596.94494    ,
     *   594.03687    ,  591.29315    ,  588.71106    ,  586.28750    ,
     *   584.01912    ,
     *   611.47709    ,  607.99480    ,  604.67944    ,  601.52997    ,
     *   598.54485    ,  595.72210    ,  593.05930    ,  590.55368    ,
     *   588.20215    ,
     *   616.26303    ,  612.71536    ,  609.33156    ,  606.11090    ,
     *   603.05218    ,  600.15371    ,  597.41340    ,  594.82878    ,
     *   592.39704    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   621.03214    ,  617.42264    ,  613.97388    ,  610.68547    ,
     *   607.55648    ,  604.58554    ,  601.77086    ,  599.11025    ,
     *   596.60118    ,
     *   625.78270    ,  622.11476    ,  618.60443    ,  615.25158    ,
     *   612.05557    ,  609.01533    ,  606.12933    ,  603.39568    ,
     *   600.81213    ,
     *   630.51317    ,  626.79005    ,  623.22140    ,  619.80731    ,
     *   616.54743    ,  613.44095    ,  610.48663    ,  607.68285    ,
     *   605.02760    ,
     *   635.22216    ,  631.44699    ,  627.82312    ,  624.35090    ,
     *   621.03020    ,  617.86048    ,  614.84075    ,  611.96966    ,
     *   609.24545    ,
     *   639.90844    ,  636.08421    ,  632.40813    ,  628.88074    ,
     *   625.50217    ,  622.27211    ,  619.18981    ,  616.25417    ,
     *   613.46368    ,
     *   644.57091    ,  640.70048    ,  636.97505    ,  633.39537    ,
     *   629.96178    ,  626.67418    ,  623.53207    ,  620.53457    ,
     *   617.68043    ,
     *   649.20862    ,  645.29470    ,  641.52267    ,  637.89346    ,
     *   634.40759    ,  631.06517    ,  627.86593    ,  624.80920    ,
     *   621.89395    ,
     *   653.82072    ,  649.86591    ,  646.04991    ,  642.37380    ,
     *   638.83829    ,  635.44368    ,  632.18990    ,  629.07648    ,
     *   626.10261    ,
     *   658.40648    ,  654.41325    ,  650.55578    ,  646.83531    ,
     *   643.25270    ,  639.80843    ,  636.50261    ,  633.33498    ,
     *   630.30493    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   662.96527    ,  658.93595    ,  655.03941    ,  651.27700    ,
     *   647.64973    ,  644.15824    ,  640.80281    ,  637.58336    ,
     *   634.49949    ,
     *   667.49654    ,  663.43338    ,  659.50004    ,  655.69801    ,
     *   652.02842    ,  648.49205    ,  645.08935    ,  641.82041    ,
     *   638.68500    ,
     *   671.99986    ,  667.90496    ,  663.93700    ,  660.09756    ,
     *   656.38789    ,  652.80890    ,  649.36119    ,  646.04500    ,
     *   642.86027    ,
     *   676.47484    ,  672.35020    ,  668.34969    ,  664.47495    ,
     *   660.72735    ,  657.10790    ,  653.61735    ,  650.25608    ,
     *   647.02419    ,
     *   680.92119    ,  676.76872    ,  672.73761    ,  668.82959    ,
     *   665.04610    ,  661.38828    ,  657.85697    ,  654.45272    ,
     *   651.17574    ,
     *   685.33867    ,  681.16017    ,  677.10033    ,  673.16094    ,
     *   669.34352    ,  665.64931    ,  662.07927    ,  658.63404    ,
     *   655.31398    ,
     *   689.72711    ,  685.52427    ,  681.43747    ,  677.46854    ,
     *   673.61907    ,  669.89038    ,  666.28352    ,  662.79926    ,
     *   659.43808    ,
     *   694.08639    ,  689.86083    ,  685.74874    ,  681.75200    ,
     *   677.87226    ,  674.11091    ,  670.46909    ,  666.94766    ,
     *   663.54723    ,
     *   698.41644    ,  694.16967    ,  690.03388    ,  686.01099    ,
     *   682.10268    ,  678.31042    ,  674.63540    ,  671.07861    ,
     *   667.64072    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   702.71722    ,  698.45069    ,  694.29272    ,  690.24524    ,
     *   686.30998    ,  682.48846    ,  678.78196    ,  675.19151    ,
     *   671.71791    ,
     *   706.98876    ,  702.70383    ,  698.52509    ,  694.45451    ,
     *   690.49385    ,  686.64466    ,  682.90829    ,  679.28585    ,
     *   675.77822    ,
     *   711.23111    ,  706.92905    ,  702.73090    ,  698.63864    ,
     *   694.65404    ,  690.77870    ,  687.01402    ,  683.36117    ,
     *   679.82111    ,
     *   715.44435    ,  711.12638    ,  706.91010    ,  702.79748    ,
     *   698.79034    ,  694.89030    ,  691.09879    ,  687.41705    ,
     *   683.84611    ,
     *   719.62860    ,  715.29585    ,  711.06264    ,  706.93095    ,
     *   702.90260    ,  698.97922    ,  695.16231    ,  691.45314    ,
     *   687.85279    ,
     *   723.78399    ,  719.43754    ,  715.18856    ,  711.03899    ,
     *   706.99068    ,  703.04529    ,  699.20433    ,  695.46911    ,
     *   691.84078    ,
     *   727.91068    ,  723.55156    ,  719.28787    ,  715.12158    ,
     *   711.05451    ,  707.08835    ,  703.22463    ,  699.46470    ,
     *   695.80975    ,
     *   732.00887    ,  727.63802    ,  723.36066    ,  719.17872    ,
     *   715.09403    ,  711.10828    ,  707.22303    ,  703.43967    ,
     *   699.75942    ,
     *   736.07875    ,  731.69709    ,  727.40700    ,  723.21044    ,
     *   719.10921    ,  715.10501    ,  711.19941    ,  707.39383    ,
     *   703.68951    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   740.12054    ,  735.72891    ,  731.42703    ,  727.21680    ,
     *   723.10005    ,  719.07848    ,  715.15365    ,  711.32701    ,
     *   707.59984    ,
     *   744.13448    ,  739.73368    ,  735.42086    ,  731.19790    ,
     *   727.06660    ,  723.02867    ,  719.08568    ,  715.23909    ,
     *   711.49020    ,
     *   748.12080    ,  743.71160    ,  739.38865    ,  735.15382    ,
     *   731.00890    ,  726.95558    ,  722.99545    ,  719.12996    ,
     *   715.36046    ,
     *   752.07977    ,  747.66287    ,  743.33056    ,  739.08468    ,
     *   734.92701    ,  730.85923    ,  726.88293    ,  722.99956    ,
     *   719.21048    ,
     *   756.01165    ,  751.58773    ,  747.24679    ,  742.99064    ,
     *   738.82105    ,  734.73968    ,  730.74812    ,  726.84783    ,
     *   723.04019    ,
     *   759.91672    ,  755.48641    ,  751.13751    ,  746.87183    ,
     *   742.69110    ,  738.59698    ,  734.59104    ,  730.67476    ,
     *   726.84950    ,
     *   763.79525    ,  759.35914    ,  755.00294    ,  750.72842    ,
     *   746.53730    ,  742.43122    ,  738.41174    ,  734.48033    ,
     *   730.63837    ,
     *   767.64752    ,  763.20618    ,  758.84329    ,  754.56059    ,
     *   750.35978    ,  746.24249    ,  742.21026    ,  738.26456    ,
     *   734.40678    ,
     *   771.47383    ,  767.02779    ,  762.65878    ,  758.36853    ,
     *   754.15870    ,  750.03091    ,  745.98668    ,  742.02750    ,
     *   738.15472    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   775.27447    ,  770.82422    ,  766.44964    ,  762.15243    ,
     *   757.93421    ,  753.79660    ,  749.74110    ,  745.76918    ,
     *   741.88221    ,
     *   779.04974    ,  774.59575    ,  770.21612    ,  765.91249    ,
     *   761.68649    ,  757.53969    ,  753.47361    ,  749.48967    ,
     *   745.58926    ,
     *   782.79993    ,  778.34264    ,  773.95844    ,  769.64893    ,
     *   765.41572    ,  761.26035    ,  757.18432    ,  753.18906    ,
     *   749.27594    ,
     *   786.52533    ,  782.06518    ,  777.67685    ,  773.36196    ,
     *   769.12207    ,  764.95871    ,  760.87336    ,  756.86743    ,
     *   752.94229    ,
     *   790.22626    ,  785.76362    ,  781.37161    ,  777.05181    ,
     *   772.80576    ,  768.63496    ,  764.54087    ,  760.52489    ,
     *   756.58838    ,
     *   793.90300    ,  789.43825    ,  785.04297    ,  780.71870    ,
     *   776.46697    ,  772.28925    ,  768.18698    ,  764.16155    ,
     *   760.21431    ,
     *   797.55585    ,  793.08934    ,  788.69117    ,  784.36286    ,
     *   780.10591    ,  775.92176    ,  771.81184    ,  767.77753    ,
     *   763.82015    ,
     *   801.18512    ,  796.71717    ,  792.31648    ,  787.98453    ,
     *   783.72279    ,  779.53268    ,  775.41563    ,  771.37297    ,
     *   767.40602    ,
     *   804.79110    ,  800.32202    ,  795.91915    ,  791.58393    ,
     *   787.31782    ,  783.12221    ,  778.99848    ,  774.94799    ,
     *   770.97203    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   808.37407    ,  803.90417    ,  799.49944    ,  795.16132    ,
     *   790.89121    ,  786.69052    ,  782.56059    ,  778.50275    ,
     *   774.51829    ,
     *   811.93434    ,  807.46388    ,  803.05760    ,  798.71691    ,
     *   794.44319    ,  790.23782    ,  786.10212    ,  782.03740    ,
     *   778.04494    ,
     *   815.47220    ,  811.00144    ,  806.59390    ,  802.25096    ,
     *   797.97398    ,  793.76430    ,  789.62324    ,  785.55209    ,
     *   781.55209    ,
     *   818.98792    ,  814.51711    ,  810.10859    ,  805.76370    ,
     *   801.48379    ,  797.27017    ,  793.12414    ,  789.04697    ,
     *   785.03990    ,
     *   822.48180    ,  818.01117    ,  813.60192    ,  809.25537    ,
     *   804.97284    ,  800.75563    ,  796.60501    ,  792.52223    ,
     *   788.50851    ,
     *   825.95412    ,  821.48388    ,  817.07414    ,  812.72621    ,
     *   808.44137    ,  804.22089    ,  800.06602    ,  795.97801    ,
     *   791.95805    ,
     *   829.40514    ,  824.93551    ,  820.52552    ,  816.17646    ,
     *   811.88958    ,  807.66614    ,  803.50738    ,  799.41450    ,
     *   795.38870    ,
     *   832.83516    ,  828.36632    ,  823.95630    ,  819.60635    ,
     *   815.31771    ,  811.09161    ,  806.92926    ,  802.83186    ,
     *   798.80058    ,
     *   836.24444    ,  831.77658    ,  827.36673    ,  823.01612    ,
     *   818.72597    ,  814.49749    ,  810.33186    ,  806.23028    ,
     *   802.19388    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   552.40111    ,  553.23620    ,  554.07242    ,  554.90978    ,
     *   555.74828    ,  556.58794    ,  557.42874    ,  558.27070    ,
     *   559.11382    ,
     *   552.39595    ,  553.23110    ,  554.06738    ,  554.90480    ,
     *   555.74336    ,  556.58307    ,  557.42394    ,  558.26595    ,
     *   559.10913    ,
     *   552.38564    ,  553.22090    ,  554.05730    ,  554.89484    ,
     *   555.73352    ,  556.57335    ,  557.41433    ,  558.25646    ,
     *   559.09974    ,
     *   552.36501    ,  553.20051    ,  554.03715    ,  554.87493    ,
     *   555.71384    ,  556.55390    ,  557.39511    ,  558.23746    ,
     *   559.08098    ,
     *   552.32374    ,  553.15973    ,  553.99685    ,  554.83510    ,
     *   555.67448    ,  556.51500    ,  557.35666    ,  558.19948    ,
     *   559.04344    ,
     *   552.24121    ,  553.07816    ,  553.91623    ,  554.75543    ,
     *   555.59575    ,  556.43719    ,  557.27978    ,  558.12350    ,
     *   558.96836    ,
     *   552.07611    ,  552.91499    ,  553.75498    ,  554.59606    ,
     *   555.43826    ,  556.28156    ,  557.12599    ,  557.97153    ,
     *   558.81820    ,
     *   551.74579    ,  552.58854    ,  553.43236    ,  554.27725    ,
     *   555.12320    ,  555.97023    ,  556.81834    ,  557.66753    ,
     *   558.51781    ,
     *   551.08467    ,  551.93521    ,  552.78674    ,  553.63925    ,
     *   554.49277    ,  555.34728    ,  556.20280    ,  557.05933    ,
     *   557.91687    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   549.76063    ,  550.62691    ,  551.49401    ,  552.36195    ,
     *   553.23073    ,  554.10035    ,  554.97083    ,  555.84218    ,
     *   556.71439    ,
     *   547.98396    ,  548.87166    ,  549.75997    ,  550.64888    ,
     *   551.53842    ,  552.42859    ,  553.31941    ,  554.21087    ,
     *   555.10300    ,
     *   546.20397    ,  547.11348    ,  548.02337    ,  548.93363    ,
     *   549.84429    ,  550.75536    ,  551.66684    ,  552.57876    ,
     *   553.49112    ,
     *   544.42127    ,  545.35300    ,  546.28485    ,  547.21683    ,
     *   548.14896    ,  549.08127    ,  550.01376    ,  550.94645    ,
     *   551.87936    ,
     *   542.63653    ,  543.59086    ,  544.54505    ,  545.49912    ,
     *   546.45308    ,  547.40697    ,  548.36080    ,  549.31458    ,
     *   550.26835    ,
     *   540.85042    ,  541.82775    ,  542.80466    ,  543.78118    ,
     *   544.75733    ,  545.73313    ,  546.70862    ,  547.68382    ,
     *   548.65874    ,
     *   539.06366    ,  540.06437    ,  541.06437    ,  542.06370    ,
     *   543.06238    ,  544.06045    ,  545.05792    ,  546.05484    ,
     *   547.05122    ,
     *   537.27698    ,  538.30146    ,  539.32492    ,  540.34742    ,
     *   541.36897    ,  542.38962    ,  543.40940    ,  544.42834    ,
     *   545.44648    ,
     *   535.49115    ,  536.53977    ,  537.58707    ,  538.63308    ,
     *   539.67784    ,  540.72140    ,  541.76380    ,  542.80506    ,
     *   543.84524    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   533.70696    ,  534.78010    ,  535.85159    ,  536.92146    ,
     *   537.98977    ,  539.05656    ,  540.12187    ,  541.18575    ,
     *   542.24824    ,
     *   531.92524    ,  533.02328    ,  534.11931    ,  535.21338    ,
     *   536.30555    ,  537.39587    ,  538.48440    ,  539.57117    ,
     *   540.65626    ,
     *   530.14686    ,  531.27015    ,  532.39106    ,  533.50966    ,
     *   534.62601    ,  535.74017    ,  536.85220    ,  537.96214    ,
     *   539.07007    ,
     *   528.37272    ,  529.52161    ,  530.66774    ,  531.81119    ,
     *   532.95202    ,  534.09030    ,  535.22610    ,  536.35948    ,
     *   537.49051    ,
     *   526.60375    ,  527.77858    ,  528.95026    ,  530.11886    ,
     *   531.28447    ,  532.44715    ,  533.60699    ,  534.76405    ,
     *   535.91841    ,
     *   524.84091    ,  526.04202    ,  527.23956    ,  528.43361    ,
     *   529.62427    ,  530.81162    ,  531.99575    ,  533.17673    ,
     *   534.35465    ,
     *   523.08523    ,  524.31293    ,  525.53662    ,  526.75641    ,
     *   527.97239    ,  529.18466    ,  530.39331    ,  531.59843    ,
     *   532.80012    ,
     *   521.33776    ,  522.59234    ,  523.84247    ,  525.08825    ,
     *   526.32980    ,  527.56723    ,  528.80062    ,  530.03010    ,
     *   531.25575    ,
     *   519.59958    ,  520.88133    ,  522.15816    ,  523.43019    ,
     *   524.69755    ,  525.96034    ,  527.21869    ,  528.47270    ,
     *   529.72249    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   517.87183    ,  519.18102    ,  520.48479    ,  521.78330    ,
     *   523.07667    ,  524.36504    ,  525.64852    ,  526.92724    ,
     *   528.20133    ,
     *   516.15569    ,  517.49256    ,  518.82351    ,  520.14870    ,
     *   521.46828    ,  522.78239    ,  524.09117    ,  525.39476    ,
     *   526.69328    ,
     *   514.45239    ,  515.81715    ,  517.17548    ,  518.52754    ,
     *   519.87350    ,  521.21351    ,  522.54773    ,  523.87630    ,
     *   525.19938    ,
     *   512.76321    ,  514.15606    ,  515.54193    ,  516.92102    ,
     *   518.29350    ,  519.65955    ,  521.01932    ,  522.37299    ,
     *   523.72070    ,
     *   511.08946    ,  512.51056    ,  513.92413    ,  515.33038    ,
     *   516.72950    ,  518.12168    ,  519.50710    ,  520.88594    ,
     *   522.25836    ,
     *   509.43252    ,  510.88201    ,  512.32340    ,  513.75691    ,
     *   515.18275    ,  516.60114    ,  518.01226    ,  519.41632    ,
     *   520.81349    ,
     *   507.79382    ,  509.27179    ,  510.74108    ,  512.20192    ,
     *   513.65454    ,  515.09918    ,  516.53604    ,  517.96533    ,
     *   519.38725    ,
     *   506.17484    ,  507.68135    ,  509.17858    ,  510.66678    ,
     *   512.14621    ,  513.61710    ,  515.07969    ,  516.53421    ,
     *   517.98086    ,
     *   504.57712    ,  506.11219    ,  507.63737    ,  509.15292    ,
     *   510.65913    ,  512.15625    ,  513.64453    ,  515.12422    ,
     *   516.59555    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   503.00225    ,  504.56586    ,  506.11895    ,  507.66180    ,
     *   509.19473    ,  510.71801    ,  512.23190    ,  513.73668    ,
     *   515.23259    ,
     *   501.45189    ,  503.04397    ,  504.62487    ,  506.19494    ,
     *   507.75448    ,  509.30380    ,  510.84319    ,  512.37293    ,
     *   513.89329    ,
     *   499.92777    ,  501.54818    ,  503.15677    ,  504.75390    ,
     *   506.33990    ,  507.91510    ,  509.47982    ,  511.03435    ,
     *   512.57898    ,
     *   498.43166    ,  500.08021    ,  501.71630    ,  503.34029    ,
     *   504.95255    ,  506.55343    ,  508.14326    ,  509.72236    ,
     *   511.29104    ,
     *   496.96542    ,  498.64187    ,  500.30520    ,  501.95579    ,
     *   503.59405    ,  505.22034    ,  506.83502    ,  508.43843    ,
     *   510.03090    ,
     *   495.53098    ,  497.23501    ,  498.92525    ,  500.60214    ,
     *   502.26607    ,  503.91746    ,  505.55666    ,  507.18406    ,
     *   508.79999    ,
     *   494.13033    ,  495.86155    ,  497.57833    ,  499.28111    ,
     *   500.97033    ,  502.64643    ,  504.30978    ,  505.96079    ,
     *   507.59981    ,
     *   492.76556    ,  494.52350    ,  496.26633    ,  497.99455    ,
     *   499.70862    ,  501.40897    ,  503.09603    ,  504.77021    ,
     *   506.43190    ,
     *   491.43883    ,  493.22292    ,  494.99127    ,  496.74438    ,
     *   498.48275    ,  500.20685    ,  501.91711    ,  503.61396    ,
     *   505.29782    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   490.15239    ,  491.96198    ,  493.75519    ,  495.53258    ,
     *   497.29465    ,  499.04188    ,  500.77475    ,  502.49371    ,
     *   504.19918    ,
     *   488.90857    ,  490.74290    ,  492.56025    ,  494.36119    ,
     *   496.14625    ,  497.91595    ,  499.67078    ,  501.41120    ,
     *   503.13765    ,
     *   487.70982    ,  489.56802    ,  491.40866    ,  493.23234    ,
     *   495.03961    ,  496.83100    ,  498.60703    ,  500.36819    ,
     *   502.11493    ,
     *   486.55868    ,  488.43975    ,  490.30273    ,  492.14822    ,
     *   493.97680    ,  495.78903    ,  497.58544    ,  499.36652    ,
     *   501.13277    ,
     *   485.45781    ,  487.36063    ,  489.24485    ,  491.11111    ,
     *   492.96001    ,  494.79211    ,  496.60796    ,  498.40808    ,
     *   500.19296    ,
     *   484.40998    ,  486.33327    ,  488.23752    ,  490.12339    ,
     *   491.99148    ,  493.84237    ,  495.67663    ,  497.49479    ,
     *   499.29735    ,
     *   483.41808    ,  485.36041    ,  487.28333    ,  489.18750    ,
     *   491.07354    ,  492.94204    ,  494.79357    ,  496.62867    ,
     *   498.44786    ,
     *   482.48513    ,  484.44490    ,  486.38497    ,  488.30600    ,
     *   490.20860    ,  492.09339    ,  493.96093    ,  495.81177    ,
     *   497.64643    ,
     *   481.61431    ,  483.58974    ,  485.54526    ,  487.48153    ,
     *   489.39918    ,  491.29879    ,  493.18096    ,  495.04621    ,
     *   496.89508    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   480.80892    ,  482.79801    ,  484.76711    ,  486.71685    ,
     *   488.64785    ,  490.56070    ,  492.45597    ,  494.33419    ,
     *   496.19589    ,
     *   480.07241    ,  482.07296    ,  484.05355    ,  486.01481    ,
     *   487.95731    ,  489.88164    ,  491.78834    ,  493.67795    ,
     *   495.55098    ,
     *   479.40839    ,  481.41797    ,  483.40777    ,  485.37837    ,
     *   487.33035    ,  489.26423    ,  491.18056    ,  493.07983    ,
     *   494.96255    ,
     *   478.82063    ,  480.83654    ,  482.83303    ,  484.81062    ,
     *   486.76984    ,  488.71118    ,  490.63515    ,  492.54222    ,
     *   494.43285    ,
     *   478.31304    ,  480.33233    ,  482.33274    ,  484.31474    ,
     *   486.27877    ,  488.22529    ,  490.15475    ,  492.06758    ,
     *   493.96421    ,
     *   477.88969    ,  479.90912    ,  481.91044    ,  483.89401    ,
     *   485.86021    ,  487.80943    ,  489.74205    ,  491.65844    ,
     *   493.55900    ,
     *   477.55480    ,  479.57084    ,  481.56977    ,  483.55184    ,
     *   485.51735    ,  487.46657    ,  489.39982    ,  491.31741    ,
     *   493.21967    ,
     *   477.31271    ,  479.32150    ,  481.31447    ,  483.29172    ,
     *   485.25342    ,  487.19975    ,  489.13091    ,  491.04714    ,
     *   492.94869    ,
     *   477.16786    ,  479.16525    ,  481.14839    ,  483.11723    ,
     *   485.07177    ,  487.01207    ,  488.93822    ,  490.85036    ,
     *   492.74863    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   477.12479    ,  479.10629    ,  481.07545    ,  483.03200    ,
     *   484.97579    ,  486.90671    ,  488.82471    ,  490.72981    ,
     *   492.62205    ,
     *   477.18810    ,  479.14890    ,  481.09961    ,  483.03974    ,
     *   484.96892    ,  486.88687    ,  488.79338    ,  490.68832    ,
     *   492.57160    ,
     *   477.36238    ,  479.29735    ,  481.22486    ,  483.14416    ,
     *   485.05464    ,  486.95580    ,  488.84726    ,  490.72870    ,
     *   492.59991    ,
     *   477.65221    ,  479.55591    ,  481.45519    ,  483.34898    ,
     *   485.23641    ,  487.11674    ,  488.98936    ,  490.85379    ,
     *   492.70963    ,
     *   478.06205    ,  479.92877    ,  481.79451    ,  483.65787    ,
     *   485.51766    ,  487.37289    ,  489.22271    ,  491.06642    ,
     *   492.90342    ,
     *   478.59621    ,  480.41999    ,  482.24665    ,  484.07442    ,
     *   485.90178    ,  487.72744    ,  489.55028    ,  491.36937    ,
     *   493.18388    ,
     *   479.25879    ,  481.03345    ,  482.81527    ,  484.60210    ,
     *   486.39203    ,  488.18346    ,  489.97498    ,  491.76537    ,
     *   493.55360    ,
     *   480.05356    ,  481.77276    ,  483.50384    ,  485.24419    ,
     *   486.99154    ,  488.74391    ,  490.49959    ,  492.25707    ,
     *   494.01506    ,
     *   480.98392    ,  482.64123    ,  484.31553    ,  486.00375    ,
     *   487.70322    ,  489.41158    ,  491.12677    ,  492.84699    ,
     *   494.57067    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   482.05283    ,  483.64177    ,  485.25320    ,  486.88357    ,
     *   488.52977    ,  490.18906    ,  491.85902    ,  493.53752    ,
     *   495.22268    ,
     *   483.26269    ,  484.77684    ,  486.31930    ,  487.88607    ,
     *   489.47358    ,  491.07868    ,  492.69859    ,  494.33083    ,
     *   495.97321    ,
     *   484.61532    ,  486.04837    ,  487.51586    ,  489.01331    ,
     *   490.53670    ,  492.08249    ,  493.64750    ,  495.22889    ,
     *   496.82416    ,
     *   486.11187    ,  487.45772    ,  488.84437    ,  490.26689    ,
     *   491.72082    ,  493.20220    ,  494.70746    ,  496.23342    ,
     *   497.77723    ,
     *   487.75282    ,  489.00562    ,  490.30580    ,  491.64794    ,
     *   493.02718    ,  494.43914    ,  495.87987    ,  497.34583    ,
     *   498.83385    ,
     *   489.53789    ,  490.69218    ,  491.90051    ,  493.15706    ,
     *   494.45656    ,  495.79423    ,  497.16576    ,  498.56725    ,
     *   499.99518    ,
     *   491.46607    ,  492.51680    ,  493.62828    ,  494.79431    ,
     *   496.00926    ,  497.26797    ,  498.56577    ,  499.89841    ,
     *   501.26207    ,
     *   493.53563    ,  494.47822    ,  495.48825    ,  496.55920    ,
     *   497.68507    ,  498.86038    ,  500.08012    ,  501.33972    ,
     *   502.63503    ,
     *   495.74411    ,  496.57452    ,  497.47898    ,  498.45065    ,
     *   499.48327    ,  500.57103    ,  501.70862    ,  502.89118    ,
     *   504.11423    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   498.08840    ,  498.80315    ,  499.59838    ,  500.46705    ,
     *   501.40261    ,  502.39900    ,  503.45064    ,  504.55238    ,
     *   505.69948    ,
     *   500.56476    ,  501.16095    ,  501.84385    ,  502.60623    ,
     *   503.44134    ,  504.34291    ,  505.30511    ,  506.32254    ,
     *   507.39022    ,
     *   503.16892    ,  503.64424    ,  504.21222    ,  504.86552    ,
     *   505.59724    ,  506.40092    ,  507.27053    ,  508.20047    ,
     *   509.18553    ,
     *   505.89614    ,  506.24884    ,  506.69987    ,  507.24180    ,
     *   507.86763    ,  508.57076    ,  509.34500    ,  510.18458    ,
     *   511.08410    ,
     *   508.74128    ,  508.97019    ,  509.30275    ,  509.73151    ,
     *   510.24940    ,  510.84974    ,  511.52623    ,  512.27293    ,
     *   513.08431    ,
     *   511.69889    ,  511.80337    ,  512.01646    ,  512.33074    ,
     *   512.73911    ,  513.23484    ,  513.81155    ,  514.46322    ,
     *   515.18418    ,
     *   514.76333    ,  514.74322    ,  514.83632    ,  515.03526    ,
     *   515.33296    ,  515.72268    ,  516.19801    ,  516.75284    ,
     *   517.38142    ,
     *   517.92878    ,  517.78439    ,  517.75743    ,  517.84060    ,
     *   518.02691    ,  518.30963    ,  518.68233    ,  519.13888    ,
     *   519.67347    ,
     *   521.18935    ,  520.92139    ,  520.77471    ,  520.74212    ,
     *   520.81671    ,  520.99181    ,  521.26102    ,  521.61820    ,
     *   522.05751    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   524.53917    ,  524.14871    ,  523.88300    ,  523.73502    ,
     *   523.69794    ,  523.76517    ,  523.93037    ,  524.18742    ,
     *   524.53049    ,
     *   527.97239    ,  527.46082    ,  527.07712    ,  526.81444    ,
     *   526.66607    ,  526.62552    ,  526.68652    ,  526.84302    ,
     *   527.08918    ,
     *   531.48326    ,  530.85223    ,  530.35187    ,  529.97548    ,
     *   529.71651    ,  529.56858    ,  529.52551    ,  529.58132    ,
     *   529.73022    ,
     *   535.06616    ,  534.31757    ,  533.70212    ,  533.21328    ,
     *   532.84466    ,  532.59002    ,  532.44328    ,  532.39855    ,
     *   532.45011    ,
     *   538.71566    ,  537.85158    ,  537.12281    ,  536.52300    ,
     *   536.04593    ,  535.68550    ,  535.43575    ,  535.29088    ,
     *   535.24528    ,
     *   542.42648    ,  541.44915    ,  540.60902    ,  539.89992    ,
     *   539.31580    ,  538.85071    ,  538.49883    ,  538.25447    ,
     *   538.11209    ,
     *   546.19356    ,  545.10536    ,  544.15596    ,  543.33940    ,
     *   542.64981    ,  542.08139    ,  541.62845    ,  541.28544    ,
     *   541.04692    ,
     *   550.01207    ,  548.81545    ,  547.75900    ,  546.83696    ,
     *   546.04362    ,  545.37335    ,  544.82062    ,  544.37998    ,
     *   544.04612    ,
     *   553.87738    ,  552.57489    ,  551.41370    ,  550.38825    ,
     *   549.49301    ,  548.72252    ,  548.07138    ,  547.53430    ,
     *   547.10608    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   557.78509    ,  556.37933    ,  555.11579    ,  553.98909    ,
     *   552.99390    ,  552.12492    ,  551.37691    ,  550.74472    ,
     *   550.22325    ,
     *   561.73100    ,  560.22463    ,  558.86117    ,  557.63546    ,
     *   556.54235    ,  555.57672    ,  554.73347    ,  554.00759    ,
     *   553.39412    ,
     *   565.71117    ,  564.10685    ,  562.64595    ,  561.32352    ,
     *   560.13459    ,  559.07421    ,  558.13745    ,  557.31942    ,
     *   556.61531    ,
     *   569.72183    ,  568.02225    ,  566.46643    ,  565.04960    ,
     *   563.76700    ,  562.61384    ,  561.58535    ,  560.67680    ,
     *   559.88348    ,
     *   573.75943    ,  571.96730    ,  570.31907    ,  568.81021    ,
     *   567.43611    ,  566.19219    ,  565.07382    ,  564.07642    ,
     *   563.19544    ,
     *   577.82063    ,  575.93865    ,  574.20055    ,  572.60200    ,
     *   571.13863    ,  569.80599    ,  568.59965    ,  567.51514    ,
     *   566.54807    ,
     *   581.90226    ,  579.93311    ,  578.10767    ,  576.42184    ,
     *   574.87141    ,  573.45214    ,  572.15974    ,  570.98991    ,
     *   569.93838    ,
     *   586.00135    ,  583.94770    ,  582.03745    ,  580.26671    ,
     *   578.63146    ,  577.12765    ,  575.75115    ,  574.49781    ,
     *   573.36350    ,
     *   590.11508    ,  587.97960    ,  585.98705    ,  584.13377    ,
     *   582.41595    ,  580.82970    ,  579.37107    ,  578.03606    ,
     *   576.82068    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   594.24083    ,  592.02613    ,  589.95379    ,  588.02033    ,
     *   586.22217    ,  584.55559    ,  583.01681    ,  581.60200    ,
     *   580.30728    ,
     *   598.37611    ,  596.08480    ,  593.93513    ,  591.92386    ,
     *   590.04758    ,  588.30278    ,  586.68584    ,  585.19307    ,
     *   583.82077    ,
     *   602.51859    ,  600.15323    ,  597.92868    ,  595.84193    ,
     *   593.88976    ,  592.06883    ,  590.37571    ,  588.80687    ,
     *   587.35874    ,
     *   606.66608    ,  604.22920    ,  601.93221    ,  599.77228    ,
     *   597.74641    ,  595.85145    ,  594.08414    ,  592.44109    ,
     *   590.91890    ,
     *   610.81655    ,  608.31064    ,  605.94357    ,  603.71276    ,
     *   601.61537    ,  599.64846    ,  597.80892    ,  596.09354    ,
     *   594.49905    ,
     *   614.96806    ,  612.39556    ,  609.96079    ,  607.66134    ,
     *   605.49460    ,  603.45779    ,  601.54798    ,  599.76214    ,
     *   598.09711    ,
     *   619.11882    ,  616.48215    ,  613.98198    ,  611.61612    ,
     *   609.38215    ,  607.27749    ,  605.29936    ,  603.44490    ,
     *   601.71110    ,
     *   623.26716    ,  620.56866    ,  618.00537    ,  615.57529    ,
     *   613.27621    ,  611.10571    ,  609.06119    ,  607.13995    ,
     *   605.33913    ,
     *   627.41152    ,  624.65349    ,  622.02931    ,  619.53717    ,
     *   617.17505    ,  614.94070    ,  612.83171    ,  610.84551    ,
     *   608.97941    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   631.55043    ,  628.73513    ,  626.05225    ,  623.50017    ,
     *   621.07705    ,  618.78082    ,  616.60923    ,  614.55988    ,
     *   612.63023    ,
     *   635.68254    ,  632.81217    ,  630.07273    ,  627.46279    ,
     *   624.98067    ,  622.62450    ,  620.39219    ,  618.28148    ,
     *   616.28999    ,
     *   639.80660    ,  636.88330    ,  634.08939    ,  631.42362    ,
     *   628.88449    ,  626.47028    ,  624.17908    ,  622.00878    ,
     *   619.95714    ,
     *   643.92143    ,  640.94729    ,  638.10096    ,  635.38135    ,
     *   632.78714    ,  630.31677    ,  627.96849    ,  625.74035    ,
     *   623.63024    ,
     *   648.02596    ,  645.00301    ,  642.10625    ,  639.33475    ,
     *   636.68736    ,  634.16267    ,  631.75909    ,  629.47483    ,
     *   627.30791    ,
     *   652.11918    ,  649.04940    ,  646.10415    ,  643.28267    ,
     *   640.58395    ,  638.00676    ,  635.54963    ,  633.21093    ,
     *   630.98884    ,
     *   656.20018    ,  653.08548    ,  650.09363    ,  647.22402    ,
     *   644.47580    ,  641.84787    ,  639.33892    ,  636.94745    ,
     *   634.67179    ,
     *   660.26810    ,  657.11035    ,  654.07374    ,  651.15782    ,
     *   648.36186    ,  645.68492    ,  643.12584    ,  640.68325    ,
     *   638.35561    ,
     *   664.32218    ,  661.12317    ,  658.04359    ,  655.08311    ,
     *   652.24115    ,  649.51690    ,  646.90934    ,  644.41723    ,
     *   642.03918    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   668.36171    ,  665.12318    ,  662.00236    ,  658.99903    ,
     *   656.11276    ,  653.34286    ,  650.68843    ,  648.14839    ,
     *   645.72146    ,
     *   672.38603    ,  669.10967    ,  665.94928    ,  662.90478    ,
     *   659.97584    ,  657.16190    ,  654.46220    ,  651.87577    ,
     *   649.40146    ,
     *   676.39455    ,  673.08199    ,  669.88366    ,  666.79960    ,
     *   663.82959    ,  660.97319    ,  658.22977    ,  655.59847    ,
     *   653.07827    ,
     *   680.38675    ,  677.03955    ,  673.80486    ,  670.68281    ,
     *   667.67328    ,  664.77596    ,  661.99032    ,  659.31564    ,
     *   656.75099    ,
     *   684.36213    ,  680.98182    ,  677.71229    ,  674.55376    ,
     *   671.50622    ,  668.56948    ,  665.74311    ,  663.02649    ,
     *   660.41882    ,
     *   688.32027    ,  684.90830    ,  681.60540    ,  678.41186    ,
     *   675.32779    ,  672.35308    ,  669.48741    ,  666.73027    ,
     *   664.08097    ,
     *   692.26078    ,  688.81856    ,  685.48370    ,  682.25659    ,
     *   679.13740    ,  676.12613    ,  673.22256    ,  670.42629    ,
     *   667.73671    ,
     *   696.18331    ,  692.71220    ,  689.34675    ,  686.08743    ,
     *   682.93451    ,  679.88806    ,  676.94796    ,  674.11389    ,
     *   671.38537    ,
     *   700.08755    ,  696.58885    ,  693.19414    ,  689.90395    ,
     *   686.71862    ,  683.63832    ,  680.66301    ,  677.79247    ,
     *   675.02631    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   703.97325    ,  700.44821    ,  697.02551    ,  693.70572    ,
     *   690.48929    ,  687.37643    ,  684.36720    ,  681.46146    ,
     *   678.65892    ,
     *   707.84017    ,  704.29000    ,  700.84052    ,  697.49239    ,
     *   694.24609    ,  691.10192    ,  688.06002    ,  685.12034    ,
     *   682.28265    ,
     *   711.68811    ,  708.11396    ,  704.63889    ,  701.26360    ,
     *   697.98864    ,  694.81439    ,  691.74103    ,  688.76861    ,
     *   685.89697    ,
     *   715.51690    ,  711.91988    ,  708.42035    ,  705.01906    ,
     *   701.71661    ,  698.51344    ,  695.40981    ,  692.40582    ,
     *   689.50141    ,
     *   719.32640    ,  715.70759    ,  712.18468    ,  708.75850    ,
     *   705.42968    ,  702.19873    ,  699.06596    ,  696.03155    ,
     *   693.09550    ,
     *   723.11651    ,  719.47691    ,  715.93168    ,  712.48167    ,
     *   709.12758    ,  705.86994    ,  702.70914    ,  699.64541    ,
     *   696.67883    ,
     *   726.88712    ,  723.22772    ,  719.66118    ,  716.18837    ,
     *   712.81004    ,  709.52678    ,  706.33901    ,  703.24705    ,
     *   700.25101    ,
     *   730.63818    ,  726.95991    ,  723.37302    ,  719.87841    ,
     *   716.47685    ,  713.16899    ,  709.95530    ,  706.83613    ,
     *   703.81168    ,
     *   734.36963    ,  730.67340    ,  727.06709    ,  723.55162    ,
     *   720.12781    ,  716.79634    ,  713.55772    ,  710.41236    ,
     *   707.36052    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   738.08146    ,  734.36813    ,  730.74328    ,  727.20788    ,
     *   723.76275    ,  720.40861    ,  717.14604    ,  713.97547    ,
     *   710.89721    ,
     *   741.77366    ,  738.04405    ,  734.40152    ,  730.84706    ,
     *   727.38152    ,  724.00564    ,  720.72004    ,  717.52521    ,
     *   714.42148    ,
     *   745.44623    ,  741.70113    ,  738.04175    ,  734.46907    ,
     *   730.98398    ,  727.58725    ,  724.27953    ,  721.06134    ,
     *   717.93308    ,
     *   749.09920    ,  745.33937    ,  741.66391    ,  738.07383    ,
     *   734.57002    ,  731.15330    ,  727.82432    ,  724.58367    ,
     *   721.43177    ,
     *   752.73261    ,  748.95878    ,  745.26799    ,  741.66128    ,
     *   738.13957    ,  734.70367    ,  731.35428    ,  728.09202    ,
     *   724.91734    ,
     *   756.34651    ,  752.55936    ,  748.85398    ,  745.23139    ,
     *   741.69254    ,  738.23825    ,  734.86927    ,  731.58622    ,
     *   728.38960    ,
     *   759.94097    ,  756.14116    ,  752.42187    ,  748.78412    ,
     *   745.22887    ,  741.75697    ,  738.36917    ,  735.06613    ,
     *   731.84838    ,
     *   763.51605    ,  759.70423    ,  755.97169    ,  752.31947    ,
     *   748.74853    ,  745.25975    ,  741.85389    ,  738.53162    ,
     *   735.29353    ,
     *   767.07184    ,  763.24861    ,  759.50346    ,  755.83743    ,
     *   752.25149    ,  748.74653    ,  745.32333    ,  741.98260    ,
     *   738.72492    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   770.60844    ,  766.77438    ,  763.01722    ,  759.33802    ,
     *   755.73774    ,  752.21728    ,  748.77744    ,  745.41895    ,
     *   742.14242    ,
     *   774.12595    ,  770.28161    ,  766.51303    ,  762.82125    ,
     *   759.20727    ,  755.67196    ,  752.21617    ,  748.84061    ,
     *   745.54594    ,
     *   777.62447    ,  773.77039    ,  769.99094    ,  766.28718    ,
     *   762.66009    ,  759.11057    ,  755.63947    ,  752.24751    ,
     *   748.93537    ,
     *   781.10413    ,  777.24080    ,  773.45102    ,  769.73583    ,
     *   766.09622    ,  762.53310    ,  759.04731    ,  755.63960    ,
     *   752.31066    ,
     *   784.56504    ,  780.69295    ,  776.89335    ,  773.16728    ,
     *   769.51570    ,  765.93956    ,  762.43968    ,  759.01684    ,
     *   755.67174    ,
     *   788.00732    ,  784.12695    ,  780.31802    ,  776.58156    ,
     *   772.91857    ,  769.32995    ,  765.81657    ,  762.37920    ,
     *   759.01855    ,
     *   791.43112    ,  787.54290    ,  783.72510    ,  779.97877    ,
     *   776.30487    ,  772.70432    ,  769.17799    ,  765.72666    ,
     *   762.35105    ,
     *   794.83657    ,  790.94092    ,  787.11471    ,  783.35896    ,
     *   779.67465    ,  776.06269    ,  772.52395    ,  769.05922    ,
     *   765.66923    ,
     *   798.22380    ,  794.32114    ,  790.48694    ,  786.72223    ,
     *   783.02798    ,  779.40511    ,  775.85448    ,  772.37688    ,
     *   768.97306    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   559.95810    ,  560.80355    ,  561.65017    ,  562.49797    ,
     *   563.34694    ,  564.19710    ,  565.04845    ,  565.90099    ,
     *   566.75472    ,
     *   559.95347    ,  560.79897    ,  561.64565    ,  562.49350    ,
     *   563.34253    ,  564.19274    ,  565.04414    ,  565.89673    ,
     *   566.75051    ,
     *   559.94419    ,  560.78981    ,  561.63659    ,  562.48455    ,
     *   563.33369    ,  564.18401    ,  565.03551    ,  565.88820    ,
     *   566.74209    ,
     *   559.92565    ,  560.77148    ,  561.61849    ,  562.46666    ,
     *   563.31601    ,  564.16654    ,  565.01826    ,  565.87116    ,
     *   566.72525    ,
     *   559.88856    ,  560.73483    ,  561.58228    ,  562.43088    ,
     *   563.28066    ,  564.13162    ,  564.98375    ,  565.83707    ,
     *   566.69158    ,
     *   559.81437    ,  560.66153    ,  561.50985    ,  562.35932    ,
     *   563.20996    ,  564.06177    ,  564.91474    ,  565.76890    ,
     *   566.62423    ,
     *   559.66599    ,  560.51492    ,  561.36499    ,  562.21620    ,
     *   563.06856    ,  563.92206    ,  564.77672    ,  565.63255    ,
     *   566.48953    ,
     *   559.36919    ,  560.22167    ,  561.07525    ,  561.92993    ,
     *   562.78573    ,  563.64265    ,  564.50069    ,  565.35986    ,
     *   566.22016    ,
     *   558.77545    ,  559.63504    ,  560.49568    ,  561.35735    ,
     *   562.22007    ,  563.08383    ,  563.94866    ,  564.81454    ,
     *   565.68150    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   557.58748    ,  558.46145    ,  559.33631    ,  560.21207    ,
     *   561.08874    ,  561.96632    ,  562.84482    ,  563.72424    ,
     *   564.60460    ,
     *   555.99580    ,  556.88929    ,  557.78346    ,  558.67834    ,
     *   559.57392    ,  560.47023    ,  561.36727    ,  562.26504    ,
     *   563.16357    ,
     *   554.40394    ,  555.31723    ,  556.23100    ,  557.14527    ,
     *   558.06005    ,  558.97534    ,  559.89117    ,  560.80754    ,
     *   561.72447    ,
     *   552.81250    ,  553.74589    ,  554.67955    ,  555.61348    ,
     *   556.54771    ,  557.48225    ,  558.41711    ,  559.35232    ,
     *   560.28787    ,
     *   551.22211    ,  552.17589    ,  553.12971    ,  554.08358    ,
     *   555.03752    ,  555.99155    ,  556.94570    ,  557.89996    ,
     *   558.85438    ,
     *   549.63342    ,  550.60787    ,  551.58212    ,  552.55619    ,
     *   553.53010    ,  554.50387    ,  555.47753    ,  556.45109    ,
     *   557.42458    ,
     *   548.04710    ,  549.04250    ,  550.03745    ,  551.03198    ,
     *   552.02610    ,  553.01985    ,  554.01325    ,  555.00632    ,
     *   555.99910    ,
     *   546.46384    ,  547.48047    ,  548.49638    ,  549.51161    ,
     *   550.52619    ,  551.54014    ,  552.55351    ,  553.56631    ,
     *   554.57857    ,
     *   544.88436    ,  545.92247    ,  546.95959    ,  547.99577    ,
     *   549.03104    ,  550.06542    ,  551.09897    ,  552.13169    ,
     *   553.16364    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   543.30939    ,  544.36924    ,  545.42782    ,  546.48518    ,
     *   547.54135    ,  548.59639    ,  549.65031    ,  550.70317    ,
     *   551.75499    ,
     *   541.73969    ,  542.82152    ,  543.90179    ,  544.98056    ,
     *   546.05786    ,  547.13374    ,  548.20824    ,  549.28141    ,
     *   550.35328    ,
     *   540.17604    ,  541.28009    ,  542.38228    ,  543.48267    ,
     *   544.58130    ,  545.67822    ,  546.77349    ,  547.86714    ,
     *   548.95923    ,
     *   538.61924    ,  539.74574    ,  540.87007    ,  541.99228    ,
     *   543.11244    ,  544.23058    ,  545.34678    ,  546.46109    ,
     *   547.57354    ,
     *   537.07014    ,  538.21930    ,  539.36596    ,  540.51019    ,
     *   541.65204    ,  542.79159    ,  543.92888    ,  545.06399    ,
     *   546.19696    ,
     *   535.52958    ,  536.70161    ,  537.87079    ,  539.03721    ,
     *   540.20093    ,  541.36203    ,  542.52057    ,  543.67662    ,
     *   544.83023    ,
     *   533.99846    ,  535.19353    ,  536.38541    ,  537.57418    ,
     *   538.75993    ,  539.94272    ,  541.12264    ,  542.29975    ,
     *   543.47413    ,
     *   532.47767    ,  533.69596    ,  534.91069    ,  536.12197    ,
     *   537.32988    ,  538.53450    ,  539.73591    ,  540.93420    ,
     *   542.12944    ,
     *   530.96816    ,  532.20981    ,  533.44755    ,  534.68146    ,
     *   535.91165    ,  537.13821    ,  538.36122    ,  539.58077    ,
     *   540.79696    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   529.47090    ,  530.73605    ,  531.99691    ,  533.25357    ,
     *   534.50614    ,  535.75472    ,  536.99942    ,  538.24032    ,
     *   539.47752    ,
     *   527.98686    ,  529.27563    ,  530.55971    ,  531.83922    ,
     *   533.11426    ,  534.38495    ,  535.65139    ,  536.91370    ,
     *   538.17196    ,
     *   526.51709    ,  527.82957    ,  529.13695    ,  530.43937    ,
     *   531.73694    ,  533.02979    ,  534.31803    ,  535.60178    ,
     *   536.88114    ,
     *   525.06262    ,  526.39888    ,  527.72963    ,  529.05501    ,
     *   530.37516    ,  531.69020    ,  533.00026    ,  534.30547    ,
     *   535.60594    ,
     *   523.62453    ,  524.98462    ,  526.33878    ,  527.68715    ,
     *   529.02989    ,  530.36713    ,  531.69901    ,  533.02568    ,
     *   534.34724    ,
     *   522.20395    ,  523.58788    ,  524.96545    ,  526.33681    ,
     *   527.70213    ,  529.06157    ,  530.41525    ,  531.76334    ,
     *   533.10598    ,
     *   520.80200    ,  522.20977    ,  523.61073    ,  525.00506    ,
     *   526.39293    ,  527.77451    ,  529.14996    ,  530.51943    ,
     *   531.88307    ,
     *   519.41987    ,  520.85143    ,  522.27573    ,  523.69298    ,
     *   525.10334    ,  526.50700    ,  527.90413    ,  529.29490    ,
     *   530.67946    ,
     *   518.05875    ,  519.51403    ,  520.96160    ,  522.40167    ,
     *   523.83443    ,  525.26008    ,  526.67880    ,  528.09076    ,
     *   529.49614    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   516.71988    ,  518.19877    ,  519.66950    ,  521.13228    ,
     *   522.58732    ,  524.03482    ,  525.47499    ,  526.90801    ,
     *   528.33407    ,
     *   515.40452    ,  516.90688    ,  518.40062    ,  519.88595    ,
     *   521.36312    ,  522.83232    ,  524.29378    ,  525.74770    ,
     *   527.19427    ,
     *   514.11398    ,  515.63963    ,  517.15619    ,  518.66389    ,
     *   520.16298    ,  521.65370    ,  523.13626    ,  524.61087    ,
     *   526.07776    ,
     *   512.84960    ,  514.39831    ,  515.93746    ,  517.46730    ,
     *   518.98810    ,  520.50009    ,  522.00351    ,  523.49860    ,
     *   524.98557    ,
     *   511.61273    ,  513.18424    ,  514.74571    ,  516.29743    ,
     *   517.83966    ,  519.37266    ,  520.89669    ,  522.41198    ,
     *   523.91877    ,
     *   510.40479    ,  511.99877    ,  513.58226    ,  515.15554    ,
     *   516.71889    ,  518.27260    ,  519.81692    ,  521.35212    ,
     *   522.87843    ,
     *   509.22721    ,  510.84331    ,  512.44844    ,  514.04292    ,
     *   515.62705    ,  517.20111    ,  518.76539    ,  520.32014    ,
     *   521.86564    ,
     *   508.08146    ,  509.71926    ,  511.34563    ,  512.96091    ,
     *   514.56541    ,  516.15943    ,  517.74327    ,  519.31721    ,
     *   520.88152    ,
     *   506.96907    ,  508.62809    ,  510.27523    ,  511.91085    ,
     *   513.53528    ,  515.14882    ,  516.75179    ,  518.34449    ,
     *   519.92719    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   505.89158    ,  507.57128    ,  509.23868    ,  510.89413    ,
     *   512.53798    ,  514.17055    ,  515.79218    ,  517.40316    ,
     *   519.00379    ,
     *   504.85058    ,  506.55038    ,  508.23745    ,  509.91216    ,
     *   511.57487    ,  513.22594    ,  514.86569    ,  516.49444    ,
     *   518.11251    ,
     *   503.84770    ,  505.56693    ,  507.27303    ,  508.96637    ,
     *   510.64735    ,  512.31631    ,  513.97361    ,  515.61957    ,
     *   517.25451    ,
     *   502.88463    ,  504.62255    ,  506.34696    ,  508.05825    ,
     *   509.75682    ,  511.44302    ,  513.11723    ,  514.77978    ,
     *   516.43100    ,
     *   501.96308    ,  503.71889    ,  505.46082    ,  507.18930    ,
     *   508.90472    ,  510.60745    ,  512.29788    ,  513.97635    ,
     *   515.64320    ,
     *   501.08481    ,  502.85761    ,  504.61622    ,  506.36105    ,
     *   508.09252    ,  509.81102    ,  511.51691    ,  513.21057    ,
     *   514.89234    ,
     *   500.25163    ,  502.04046    ,  503.81481    ,  505.57509    ,
     *   507.32174    ,  509.05515    ,  510.77570    ,  512.48377    ,
     *   514.17970    ,
     *   499.46542    ,  501.26921    ,  503.05826    ,  504.83302    ,
     *   506.59390    ,  508.34131    ,  510.07564    ,  511.79726    ,
     *   513.50654    ,
     *   498.72808    ,  500.54567    ,  502.34832    ,  504.13648    ,
     *   505.91057    ,  507.67100    ,  509.41816    ,  511.15243    ,
     *   512.87416    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   498.04157    ,  499.87170    ,  501.68675    ,  503.48716    ,
     *   505.27335    ,  507.04574    ,  508.80471    ,  510.55064    ,
     *   512.28389    ,
     *   497.40791    ,  499.24922    ,  501.07536    ,  502.88678    ,
     *   504.68388    ,  506.46707    ,  508.23676    ,  509.99330    ,
     *   511.73706    ,
     *   496.82918    ,  498.68019    ,  500.51602    ,  502.33709    ,
     *   504.14381    ,  505.93660    ,  507.71582    ,  509.48184    ,
     *   511.23504    ,
     *   496.30751    ,  498.16662    ,  500.01061    ,  501.83989    ,
     *   503.65486    ,  505.45591    ,  507.24341    ,  509.01772    ,
     *   510.77919    ,
     *   495.84507    ,  497.71056    ,  499.56108    ,  501.39702    ,
     *   503.21876    ,  505.02667    ,  506.82111    ,  508.60242    ,
     *   510.37093    ,
     *   495.44411    ,  497.31412    ,  499.16942    ,  501.01035    ,
     *   502.83728    ,  504.65054    ,  506.45048    ,  508.23742    ,
     *   510.01168    ,
     *   495.10691    ,  496.97946    ,  498.83765    ,  500.68180    ,
     *   502.51222    ,  504.32923    ,  506.13314    ,  507.92425    ,
     *   509.70287    ,
     *   494.83581    ,  496.70877    ,  498.56784    ,  500.41330    ,
     *   502.24541    ,  504.06446    ,  505.87072    ,  507.66446    ,
     *   509.44596    ,
     *   494.63321    ,  496.50430    ,  498.36210    ,  500.20683    ,
     *   502.03871    ,  503.85798    ,  505.66487    ,  507.45960    ,
     *   509.24243    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   494.50152    ,  496.36831    ,  498.22255    ,  500.06440    ,
     *   501.89402    ,  503.71158    ,  505.51726    ,  507.31126    ,
     *   509.09377    ,
     *   494.44319    ,  496.30310    ,  498.15136    ,  499.98804    ,
     *   501.81323    ,  503.62704    ,  505.42959    ,  507.22102    ,
     *   509.00147    ,
     *   494.46071    ,  496.31100    ,  498.15070    ,  499.97979    ,
     *   501.79827    ,  503.60617    ,  505.40355    ,  507.19048    ,
     *   508.96706    ,
     *   494.55656    ,  496.39433    ,  498.22276    ,  500.04170    ,
     *   501.85106    ,  503.65078    ,  505.44085    ,  507.22126    ,
     *   508.99203    ,
     *   494.73322    ,  496.55543    ,  498.36972    ,  500.17582    ,
     *   501.97353    ,  503.76269    ,  505.54319    ,  507.31495    ,
     *   509.07791    ,
     *   494.99315    ,  496.79660    ,  498.59375    ,  500.38420    ,
     *   502.16760    ,  503.94371    ,  505.71228    ,  507.47316    ,
     *   509.22621    ,
     *   495.33877    ,  497.12012    ,  498.89700    ,  500.66884    ,
     *   502.43517    ,  504.19561    ,  505.94980    ,  507.69748    ,
     *   509.43841    ,
     *   495.77244    ,  497.52822    ,  499.28156    ,  501.03173    ,
     *   502.77810    ,  504.52015    ,  506.25739    ,  507.98946    ,
     *   509.71600    ,
     *   496.29641    ,  498.02302    ,  499.74945    ,  501.47478    ,
     *   503.19821    ,  504.91905    ,  506.63669    ,  508.35063    ,
     *   510.06041    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   496.91286    ,  498.60660    ,  500.30264    ,  501.99984    ,
     *   503.69724    ,  505.39396    ,  507.08927    ,  508.78249    ,
     *   510.47306    ,
     *   497.62379    ,  499.28088    ,  500.94295    ,  502.60867    ,
     *   504.27687    ,  505.94649    ,  507.61663    ,  509.28647    ,
     *   510.95531    ,
     *   498.43107    ,  500.04765    ,  501.67212    ,  503.30292    ,
     *   504.93867    ,  506.57813    ,  508.22021    ,  509.86393    ,
     *   511.50845    ,
     *   499.33635    ,  500.90851    ,  502.49170    ,  504.08410    ,
     *   505.68411    ,  507.29028    ,  508.90135    ,  510.51617    ,
     *   512.13372    ,
     *   500.34106    ,  501.86490    ,  503.40309    ,  504.95357    ,
     *   506.51450    ,  508.08424    ,  509.66130    ,  511.24437    ,
     *   512.83228    ,
     *   501.44639    ,  502.91801    ,  504.40750    ,  505.91253    ,
     *   507.43103    ,  508.96114    ,  510.50117    ,  512.04963    ,
     *   513.60516    ,
     *   502.65324    ,  504.06881    ,  505.50590    ,  506.96198    ,
     *   508.43470    ,  509.92199    ,  511.42197    ,  512.93292    ,
     *   514.45332    ,
     *   503.96225    ,  505.31797    ,  506.69906    ,  508.10270    ,
     *   509.52633    ,  510.96763    ,  512.42451    ,  513.89506    ,
     *   515.37758    ,
     *   505.37371    ,  506.66592    ,  507.98746    ,  509.33526    ,
     *   510.70652    ,  512.09870    ,  513.50948    ,  514.93676    ,
     *   516.37865    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   506.88760    ,  508.11277    ,  509.37134    ,  510.65999    ,
     *   511.97568    ,  513.31565    ,  514.67737    ,  516.05854    ,
     *   517.45707    ,
     *   508.50356    ,  509.65833    ,  510.85064    ,  512.07695    ,
     *   513.33398    ,  514.61874    ,  515.92850    ,  517.26077    ,
     *   518.61326    ,
     *   510.22089    ,  511.30210    ,  512.42505    ,  513.58596    ,
     *   514.78134    ,  516.00800    ,  517.26299    ,  518.54363    ,
     *   519.84744    ,
     *   512.03855    ,  513.04326    ,  514.09393    ,  515.18656    ,
     *   516.31745    ,  517.48323    ,  518.68074    ,  519.90711    ,
     *   521.15969    ,
     *   513.95518    ,  514.88070    ,  515.85638    ,  516.87802    ,
     *   517.94177    ,  519.04402    ,  520.18146    ,  521.35104    ,
     *   522.54991    ,
     *   515.96910    ,  516.81300    ,  517.71120    ,  518.65938    ,
     *   519.65347    ,  520.68973    ,  521.76465    ,  522.87501    ,
     *   524.01782    ,
     *   518.07832    ,  518.83843    ,  519.65695    ,  520.52938    ,
     *   521.45153    ,  522.41948    ,  523.42959    ,  524.47846    ,
     *   525.56295    ,
     *   520.28059    ,  520.95503    ,  521.69188    ,  522.48653    ,
     *   523.33465    ,  524.23218    ,  525.17535    ,  526.16060    ,
     *   527.18466    ,
     *   522.57339    ,  523.16057    ,  523.81405    ,  524.52911    ,
     *   525.30134    ,  526.12654    ,  527.00081    ,  527.92048    ,
     *   528.88213    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   524.95398    ,  525.45259    ,  526.02126    ,  526.65519    ,
     *   527.34988    ,  528.10103    ,  528.90465    ,  529.75694    ,
     *   530.65436    ,
     *   527.41944    ,  527.82845    ,  528.31113    ,  528.86263    ,
     *   529.47836    ,  530.15398    ,  530.88536    ,  531.66865    ,
     *   532.50018    ,
     *   529.96667    ,  530.28533    ,  530.68110    ,  531.14911    ,
     *   531.68471    ,  532.28349    ,  532.94129    ,  533.65413    ,
     *   534.41828    ,
     *   532.59246    ,  532.82028    ,  533.12847    ,  533.51216    ,
     *   533.96667    ,  534.48756    ,  535.07058    ,  535.71173    ,
     *   536.40718    ,
     *   535.29347    ,  535.43021    ,  535.65040    ,  535.94919    ,
     *   536.32187    ,  536.76400    ,  537.27128    ,  537.83966    ,
     *   538.46527    ,
     *   538.06633    ,  538.11197    ,  538.24397    ,  538.45748    ,
     *   538.74782    ,  539.11052    ,  539.54129    ,  540.03601    ,
     *   540.59080    ,
     *   540.90760    ,  540.86234    ,  540.90616    ,  541.03424    ,
     *   541.24192    ,  541.52474    ,  541.87840    ,  542.29877    ,
     *   542.78193    ,
     *   543.81384    ,  543.67809    ,  543.63394    ,  543.67662    ,
     *   543.80152    ,  544.00418    ,  544.28032    ,  544.62581    ,
     *   545.03671    ,
     *   546.78162    ,  546.55594    ,  546.42421    ,  546.38172    ,
     *   546.42389    ,  546.54631    ,  546.74470    ,  547.01495    ,
     *   547.35310    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   549.80752    ,  549.49266    ,  549.27391    ,  549.14663    ,
     *   549.10629    ,  549.14853    ,  549.26910    ,  549.46391    ,
     *   549.72901    ,
     *   552.88820    ,  552.48504    ,  552.17997    ,  551.96843    ,
     *   551.84596    ,  551.80825    ,  551.85108    ,  551.97040    ,
     *   552.16227    ,
     *   556.02036    ,  555.52989    ,  555.13934    ,  554.84421    ,
     *   554.64013    ,  554.52283    ,  554.48816    ,  554.53208    ,
     *   554.65069    ,
     *   559.20078    ,  558.62413    ,  558.14904    ,  557.77112    ,
     *   557.48607    ,  557.28968    ,  557.17785    ,  557.14659    ,
     *   557.19205    ,
     *   562.42635    ,  561.76471    ,  561.20614    ,  560.74633    ,
     *   560.38105    ,  560.10617    ,  559.91766    ,  559.81158    ,
     *   559.78410    ,
     *   565.69402    ,  564.94868    ,  564.30776    ,  563.76705    ,
     *   563.32240    ,  562.96975    ,  562.70515    ,  562.52469    ,
     *   562.42461    ,
     *   569.00088    ,  568.17318    ,  567.45112    ,  566.83058    ,
     *   566.30749    ,  565.87789    ,  565.53786    ,  565.28359    ,
     *   565.11135    ,
     *   572.34408    ,  571.43544    ,  570.63352    ,  569.93428    ,
     *   569.33378    ,  568.82810    ,  568.41341    ,  568.08597    ,
     *   567.84209    ,
     *   575.72092    ,  574.73279    ,  573.85232    ,  573.07560    ,
     *   572.39875    ,  571.81795    ,  571.32945    ,  570.92955    ,
     *   570.61465    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   579.12879    ,  578.06264    ,  577.10501    ,  576.25205    ,
     *   575.49999    ,  574.84509    ,  574.28367    ,  573.81212    ,
     *   573.42688    ,
     *   582.56517    ,  581.42254    ,  580.38914    ,  579.46123    ,
     *   578.63514    ,  577.90721    ,  577.27384    ,  576.73149    ,
     *   576.27667    ,
     *   586.02769    ,  584.81011    ,  583.70237    ,  582.70084    ,
     *   581.80194    ,  581.00209    ,  580.29778    ,  579.68554    ,
     *   579.16194    ,
     *   589.51406    ,  588.22309    ,  587.04246    ,  585.96866    ,
     *   584.99819    ,  584.12758    ,  583.35338    ,  582.67220    ,
     *   582.08068    ,
     *   593.02209    ,  591.65929    ,  590.40724    ,  589.26254    ,
     *   588.22179    ,  587.28159    ,  586.43860    ,  585.68948    ,
     *   585.03094    ,
     *   596.54970    ,  595.11664    ,  593.79466    ,  592.58045    ,
     *   591.47070    ,  590.46213    ,  589.55145    ,  588.73541    ,
     *   588.01081    ,
     *   600.09490    ,  598.59317    ,  597.20274    ,  595.92042    ,
     *   594.74299    ,  593.66726    ,  592.69004    ,  591.80815    ,
     *   591.01844    ,
     *   603.65581    ,  602.08698    ,  600.62959    ,  599.28056    ,
     *   598.03678    ,  596.89514    ,  595.85253    ,  594.90586    ,
     *   594.05205    ,
     *   607.23062    ,  605.59627    ,  604.07341    ,  602.65909    ,
     *   601.35029    ,  600.14398    ,  599.03716    ,  598.02681    ,
     *   597.10992    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   610.81763    ,  609.11932    ,  607.53249    ,  606.05428    ,
     *   604.68179    ,  603.41209    ,  602.24224    ,  601.16931    ,
     *   600.19038    ,
     *   614.41520    ,  612.65449    ,  611.00518    ,  609.46450    ,
     *   608.02965    ,  606.69781    ,  605.46614    ,  604.33176    ,
     *   603.29184    ,
     *   618.02179    ,  616.20024    ,  614.48991    ,  612.88817    ,
     *   611.39231    ,  609.99960    ,  608.70729    ,  607.51260    ,
     *   606.41276    ,
     *   621.63594    ,  619.75508    ,  617.98521    ,  616.32381    ,
     *   614.76827    ,  613.31596    ,  611.96422    ,  610.71034    ,
     *   609.55165    ,
     *   625.25625    ,  623.31761    ,  621.48966    ,  619.76998    ,
     *   618.15609    ,  616.64545    ,  615.23547    ,  613.92356    ,
     *   612.70709    ,
     *   628.88139    ,  626.88647    ,  625.00189    ,  623.22533    ,
     *   621.55442    ,  619.98670    ,  618.51970    ,  617.15089    ,
     *   615.87773    ,
     *   632.51011    ,  630.46042    ,  628.52064    ,  626.68857    ,
     *   624.96195    ,  623.33841    ,  621.81558    ,  620.39101    ,
     *   619.06224    ,
     *   636.14122    ,  634.03823    ,  632.04468    ,  630.15847    ,
     *   628.37743    ,  626.69934    ,  625.12187    ,  623.64268    ,
     *   622.25938    ,
     *   639.77360    ,  637.61877    ,  635.57284    ,  633.63384    ,
     *   631.79970    ,  630.06828    ,  628.43736    ,  626.90468    ,
     *   625.46794    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   643.40618    ,  641.20095    ,  639.10403    ,  637.11357    ,
     *   635.22761    ,  633.44410    ,  631.76092    ,  630.17588    ,
     *   628.68678    ,
     *   647.03795    ,  644.78373    ,  642.63721    ,  640.59661    ,
     *   638.66010    ,  636.82572    ,  635.09144    ,  633.45518    ,
     *   631.91479    ,
     *   650.66795    ,  648.36615    ,  646.17136    ,  644.08194    ,
     *   642.09614    ,  640.21210    ,  638.42790    ,  636.74152    ,
     *   635.15090    ,
     *   654.29529    ,  651.94728    ,  649.70556    ,  647.56861    ,
     *   645.53476    ,  643.60226    ,  641.76928    ,  640.03390    ,
     *   638.39413    ,
     *   657.91912    ,  655.52625    ,  653.23892    ,  651.05569    ,
     *   648.97503    ,  646.99526    ,  645.11465    ,  643.33136    ,
     *   641.64349    ,
     *   661.53863    ,  659.10223    ,  656.77057    ,  654.54233    ,
     *   652.41606    ,  650.39020    ,  648.46309    ,  646.63299    ,
     *   644.89807    ,
     *   665.15307    ,  662.67444    ,  660.29973    ,  658.02771    ,
     *   655.85704    ,  653.78624    ,  651.81375    ,  649.93791    ,
     *   648.15698    ,
     *   668.76174    ,  666.24215    ,  663.82563    ,  661.51105    ,
     *   659.29715    ,  657.18256    ,  655.16580    ,  653.24529    ,
     *   651.41937    ,
     *   672.36395    ,  669.80466    ,  667.34756    ,  664.99161    ,
     *   662.73565    ,  660.57839    ,  658.51845    ,  656.55433    ,
     *   654.68446    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   675.95909    ,  673.36132    ,  670.86484    ,  668.46869    ,
     *   666.17181    ,  663.97300    ,  661.87096    ,  659.86428    ,
     *   657.95145    ,
     *   679.54656    ,  676.91152    ,  674.37683    ,  671.94164    ,
     *   669.60497    ,  667.36570    ,  665.22262    ,  663.17441    ,
     *   661.21963    ,
     *   683.12582    ,  680.45468    ,  677.88294    ,  675.40983    ,
     *   673.03447    ,  670.75582    ,  668.57276    ,  666.48403    ,
     *   664.48829    ,
     *   686.69634    ,  683.99025    ,  681.38258    ,  678.87268    ,
     *   676.45971    ,  674.14275    ,  671.92073    ,  669.79248    ,
     *   667.75676    ,
     *   690.25766    ,  687.51773    ,  684.87525    ,  682.32962    ,
     *   679.88012    ,  677.52587    ,  675.26592    ,  673.09916    ,
     *   671.02441    ,
     *   693.80932    ,  691.03664    ,  688.36042    ,  685.78014    ,
     *   683.29514    ,  680.90464    ,  678.60775    ,  676.40345    ,
     *   674.29062    ,
     *   697.35089    ,  694.54654    ,  691.83763    ,  689.22374    ,
     *   686.70427    ,  684.27853    ,  681.94568    ,  679.70479    ,
     *   677.55482    ,
     *   700.88201    ,  698.04701    ,  695.30645    ,  692.65996    ,
     *   690.10702    ,  687.64701    ,  685.27918    ,  683.00266    ,
     *   680.81647    ,
     *   704.40230    ,  701.53767    ,  698.76646    ,  696.08836    ,
     *   693.50294    ,  691.00964    ,  688.60776    ,  686.29653    ,
     *   684.07503    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   707.91143    ,  705.01815    ,  702.21727    ,  699.50854    ,
     *   696.89159    ,  694.36594    ,  691.93096    ,  689.58593    ,
     *   687.33001    ,
     *   711.40910    ,  708.48813    ,  705.65853    ,  702.92011    ,
     *   700.27258    ,  697.71551    ,  695.24833    ,  692.87040    ,
     *   690.58095    ,
     *   714.89502    ,  711.94729    ,  709.08990    ,  706.32272    ,
     *   703.64553    ,  701.05793    ,  698.55946    ,  696.14951    ,
     *   693.82738    ,
     *   718.36893    ,  715.39534    ,  712.51107    ,  709.71604    ,
     *   707.01007    ,  704.39285    ,  701.86395    ,  699.42284    ,
     *   697.06889    ,
     *   721.83060    ,  718.83204    ,  715.92176    ,  713.09975    ,
     *   710.36588    ,  707.71989    ,  705.16143    ,  702.69002    ,
     *   700.30507    ,
     *   725.27981    ,  722.25712    ,  719.32169    ,  716.47356    ,
     *   713.71264    ,  711.03875    ,  708.45156    ,  705.95066    ,
     *   703.53554    ,
     *   728.71636    ,  725.67037    ,  722.71063    ,  719.83721    ,
     *   717.05008    ,  714.34910    ,  711.73400    ,  709.20444    ,
     *   706.75994    ,
     *   732.14007    ,  729.07160    ,  726.08834    ,  723.19044    ,
     *   720.37791    ,  717.65065    ,  715.00845    ,  712.45102    ,
     *   709.97792    ,
     *   735.55079    ,  732.46060    ,  729.45463    ,  726.53303    ,
     *   723.69589    ,  720.94313    ,  718.27462    ,  715.69009    ,
     *   713.18918    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   738.94837    ,  735.83722    ,  732.80929    ,  729.86477    ,
     *   727.00378    ,  724.22630    ,  721.53224    ,  718.92137    ,
     *   716.39339    ,
     *   742.33269    ,  739.20131    ,  736.15215    ,  733.18546    ,
     *   730.30137    ,  727.49992    ,  724.78105    ,  722.14459    ,
     *   719.59028    ,
     *   745.70362    ,  742.55272    ,  739.48306    ,  736.49491    ,
     *   733.58845    ,  730.76377    ,  728.02082    ,  725.35950    ,
     *   722.77958    ,
     *   749.06108    ,  745.89135    ,  742.80188    ,  739.79298    ,
     *   736.86486    ,  734.01764    ,  731.25133    ,  728.56585    ,
     *   725.96104    ,
     *   752.40497    ,  749.21708    ,  746.10847    ,  743.07950    ,
     *   740.13041    ,  737.26135    ,  734.47237    ,  731.76343    ,
     *   729.13441    ,
     *   755.73524    ,  752.52981    ,  749.40273    ,  746.35436    ,
     *   743.38496    ,  740.49473    ,  737.68376    ,  734.95203    ,
     *   732.29947    ,
     *   759.05181    ,  755.82948    ,  752.68455    ,  749.61741    ,
     *   746.62836    ,  743.71762    ,  740.88531    ,  738.13146    ,
     *   735.45602    ,
     *   762.35463    ,  759.11601    ,  755.95384    ,  752.86856    ,
     *   749.86050    ,  746.92988    ,  744.07687    ,  741.30154    ,
     *   738.60386    ,
     *   765.64368    ,  762.38933    ,  759.21053    ,  756.10772    ,
     *   753.08124    ,  750.13137    ,  747.25829    ,  744.46210    ,
     *   741.74281    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   567.60965    ,  568.46579    ,  569.32313    ,  570.18168    ,
     *   571.04145    ,  571.90244    ,  572.76466    ,  573.62810    ,
     *   574.49278    ,
     *   567.60549    ,  568.46168    ,  569.31907    ,  570.17767    ,
     *   571.03749    ,  571.89853    ,  572.76080    ,  573.62429    ,
     *   574.48901    ,
     *   567.59718    ,  568.45346    ,  569.31096    ,  570.16966    ,
     *   571.02958    ,  571.89071    ,  572.75307    ,  573.61666    ,
     *   574.48147    ,
     *   567.58054    ,  568.43703    ,  569.29472    ,  570.15363    ,
     *   571.01374    ,  571.87507    ,  572.73762    ,  573.60140    ,
     *   574.46641    ,
     *   567.54728    ,  568.40417    ,  569.26226    ,  570.12156    ,
     *   570.98207    ,  571.84379    ,  572.70673    ,  573.57089    ,
     *   574.43628    ,
     *   567.48074    ,  568.33845    ,  569.19735    ,  570.05744    ,
     *   570.91874    ,  571.78124    ,  572.64495    ,  573.50987    ,
     *   574.37601    ,
     *   567.34769    ,  568.20701    ,  569.06752    ,  569.92920    ,
     *   570.79207    ,  571.65614    ,  572.52139    ,  573.38785    ,
     *   574.25551    ,
     *   567.08159    ,  567.94417    ,  568.80789    ,  569.67277    ,
     *   570.53880    ,  571.40599    ,  572.27434    ,  573.14387    ,
     *   574.01457    ,
     *   566.54952    ,  567.41862    ,  568.28881    ,  569.16008    ,
     *   570.03245    ,  570.90591    ,  571.78048    ,  572.65617    ,
     *   573.53296    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   565.48590    ,  566.36815    ,  567.25135    ,  568.13551    ,
     *   569.02064    ,  569.90674    ,  570.79383    ,  571.68190    ,
     *   572.57097    ,
     *   564.06285    ,  564.96289    ,  565.86372    ,  566.76532    ,
     *   567.66772    ,  568.57093    ,  569.47494    ,  570.37977    ,
     *   571.28544    ,
     *   562.64196    ,  563.56003    ,  564.47868    ,  565.39794    ,
     *   566.31781    ,  567.23831    ,  568.15943    ,  569.08120    ,
     *   570.00363    ,
     *   561.22380    ,  562.16010    ,  563.09680    ,  564.03391    ,
     *   564.97145    ,  565.90942    ,  566.84784    ,  567.78672    ,
     *   568.72608    ,
     *   559.80895    ,  560.76370    ,  561.71865    ,  562.67380    ,
     *   563.62918    ,  564.58481    ,  565.54070    ,  566.49686    ,
     *   567.45331    ,
     *   558.39801    ,  559.37141    ,  560.34479    ,  561.31818    ,
     *   562.29160    ,  563.26505    ,  564.23857    ,  565.21217    ,
     *   566.18587    ,
     *   556.99159    ,  557.98384    ,  558.97585    ,  559.96765    ,
     *   560.95927    ,  561.95072    ,  562.94203    ,  563.93322    ,
     *   564.92432    ,
     *   555.59032    ,  556.60160    ,  557.61241    ,  558.62280    ,
     *   559.63279    ,  560.64239    ,  561.65165    ,  562.66058    ,
     *   563.66920    ,
     *   554.19484    ,  555.22533    ,  556.25512    ,  557.28426    ,
     *   558.31277    ,  559.34068    ,  560.36802    ,  561.39482    ,
     *   562.42110    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   552.80581    ,  553.85567    ,  554.90461    ,  555.95265    ,
     *   556.99983    ,  558.04619    ,  559.09174    ,  560.13654    ,
     *   561.18061    ,
     *   551.42390    ,  552.49330    ,  553.56153    ,  554.62862    ,
     *   555.69461    ,  556.75954    ,  557.82344    ,  558.88635    ,
     *   559.94831    ,
     *   550.04980    ,  551.13889    ,  552.22655    ,  553.31282    ,
     *   554.39775    ,  555.48137    ,  556.56373    ,  557.64487    ,
     *   558.72482    ,
     *   548.68421    ,  549.79313    ,  550.90036    ,  552.00593    ,
     *   553.10991    ,  554.21234    ,  555.31326    ,  556.41271    ,
     *   557.51074    ,
     *   547.32786    ,  548.45673    ,  549.58364    ,  550.70864    ,
     *   551.83178    ,  552.95311    ,  554.07267    ,  555.19053    ,
     *   556.30672    ,
     *   545.98148    ,  547.13043    ,  548.27713    ,  549.42164    ,
     *   550.56403    ,  551.70434    ,  552.84264    ,  553.97897    ,
     *   555.11339    ,
     *   544.64584    ,  545.81496    ,  546.98154    ,  548.14565    ,
     *   549.30737    ,  550.46674    ,  551.62383    ,  552.77870    ,
     *   553.93140    ,
     *   543.32170    ,  544.51107    ,  545.69761    ,  546.88140    ,
     *   548.06251    ,  549.24099    ,  550.41693    ,  551.59038    ,
     *   552.76141    ,
     *   542.00986    ,  543.21955    ,  544.42612    ,  545.62963    ,
     *   546.83018    ,  548.02783    ,  549.22265    ,  550.41471    ,
     *   551.60409    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   540.71111    ,  541.94118    ,  543.16782    ,  544.39111    ,
     *   545.61113    ,  546.82796    ,  548.04169    ,  549.25238    ,
     *   550.46012    ,
     *   539.42629    ,  540.67677    ,  541.92351    ,  543.16659    ,
     *   544.40610    ,  545.64213    ,  546.87477    ,  548.10410    ,
     *   549.33020    ,
     *   538.15623    ,  539.42714    ,  540.69399    ,  541.95687    ,
     *   543.21587    ,  544.47110    ,  545.72264    ,  546.97058    ,
     *   548.21502    ,
     *   536.90179    ,  538.19313    ,  539.48008    ,  540.76275    ,
     *   542.04122    ,  543.31562    ,  544.58604    ,  545.85257    ,
     *   547.11531    ,
     *   535.66384    ,  536.97559    ,  538.28262    ,  539.58504    ,
     *   540.88295    ,  542.17648    ,  543.46572    ,  544.75079    ,
     *   546.03177    ,
     *   534.44328    ,  535.77540    ,  537.10245    ,  538.42457    ,
     *   539.74186    ,  541.05445    ,  542.36246    ,  543.66599    ,
     *   544.96516    ,
     *   533.24102    ,  534.59343    ,  535.94044    ,  537.28218    ,
     *   538.61877    ,  539.95035    ,  541.27703    ,  542.59894    ,
     *   543.91619    ,
     *   532.05798    ,  533.43060    ,  534.79746    ,  536.15873    ,
     *   537.51452    ,  538.86498    ,  540.21024    ,  541.55041    ,
     *   542.88564    ,
     *   530.89510    ,  532.28781    ,  533.67442    ,  535.05508    ,
     *   536.42995    ,  537.79917    ,  539.16286    ,  540.52118    ,
     *   541.87425    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   529.75334    ,  531.16599    ,  532.57220    ,  533.97213    ,
     *   535.36592    ,  536.75374    ,  538.13573    ,  539.51204    ,
     *   540.88280    ,
     *   528.63368    ,  530.06611    ,  531.49175    ,  532.91076    ,
     *   534.32331    ,  535.72956    ,  537.12966    ,  538.52378    ,
     *   539.91206    ,
     *   527.53711    ,  528.98912    ,  530.43398    ,  531.87188    ,
     *   533.30298    ,  534.72746    ,  536.14549    ,  537.55722    ,
     *   538.96281    ,
     *   526.46463    ,  527.93599    ,  529.39986    ,  530.85641    ,
     *   532.30584    ,  533.74833    ,  535.18405    ,  536.61317    ,
     *   538.03586    ,
     *   525.41728    ,  526.90773    ,  528.39033    ,  529.86529    ,
     *   531.33279    ,  532.79303    ,  534.24619    ,  535.69246    ,
     *   537.13199    ,
     *   524.39609    ,  525.90534    ,  527.40639    ,  528.89946    ,
     *   530.38475    ,  531.86246    ,  533.33279    ,  534.79591    ,
     *   536.25202    ,
     *   523.40213    ,  524.92984    ,  526.44902    ,  527.95988    ,
     *   529.46264    ,  530.95751    ,  532.44469    ,  533.92438    ,
     *   535.39677    ,
     *   522.43645    ,  523.98227    ,  525.51921    ,  527.04751    ,
     *   528.56740    ,  530.07909    ,  531.58279    ,  533.07871    ,
     *   534.56705    ,
     *   521.50016    ,  523.06368    ,  524.61800    ,  526.16335    ,
     *   527.69998    ,  529.22811    ,  530.74797    ,  532.25976    ,
     *   533.76369    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   520.59436    ,  522.17514    ,  523.74640    ,  525.30838    ,
     *   526.86134    ,  528.40551    ,  529.94112    ,  531.46839    ,
     *   532.98753    ,
     *   519.72018    ,  521.31773    ,  522.90546    ,  524.48361    ,
     *   526.05244    ,  527.61221    ,  529.16314    ,  530.70547    ,
     *   532.23941    ,
     *   518.87874    ,  520.49255    ,  522.09623    ,  523.69005    ,
     *   525.27428    ,  526.84916    ,  528.41495    ,  529.97187    ,
     *   531.52017    ,
     *   518.07120    ,  519.70070    ,  521.31979    ,  522.92874    ,
     *   524.52783    ,  526.11731    ,  527.69746    ,  529.26850    ,
     *   530.83067    ,
     *   517.29875    ,  518.94332    ,  520.57721    ,  522.20070    ,
     *   523.81409    ,  525.41763    ,  527.01160    ,  528.59623    ,
     *   530.17177    ,
     *   516.56256    ,  518.22153    ,  519.86959    ,  521.50701    ,
     *   523.13408    ,  524.75109    ,  526.35830    ,  527.95596    ,
     *   529.54432    ,
     *   515.86384    ,  517.53651    ,  519.19803    ,  520.84870    ,
     *   522.48882    ,  524.11866    ,  525.73850    ,  527.34860    ,
     *   528.94921    ,
     *   515.20381    ,  516.88941    ,  518.56367    ,  520.22687    ,
     *   521.87934    ,  523.52134    ,  525.15316    ,  526.77505    ,
     *   528.38729    ,
     *   514.58372    ,  516.28143    ,  517.96762    ,  519.64260    ,
     *   521.30667    ,  522.96011    ,  524.60322    ,  526.23625    ,
     *   527.85946    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   514.00483    ,  515.71377    ,  517.41105    ,  519.09699    ,
     *   520.77187    ,  522.43600    ,  524.08965    ,  525.73309    ,
     *   527.36660    ,
     *   513.46840    ,  515.18764    ,  516.89512    ,  518.59114    ,
     *   520.27600    ,  521.95000    ,  523.61342    ,  525.26653    ,
     *   526.90959    ,
     *   512.97574    ,  514.70428    ,  516.42099    ,  518.12617    ,
     *   519.82013    ,  521.50315    ,  523.17551    ,  524.83748    ,
     *   526.48933    ,
     *   512.52816    ,  514.26494    ,  515.98987    ,  517.70324    ,
     *   519.40534    ,  521.09647    ,  522.77690    ,  524.44689    ,
     *   526.10672    ,
     *   512.12698    ,  513.87089    ,  515.60295    ,  517.32346    ,
     *   519.03272    ,  520.73101    ,  522.41858    ,  524.09572    ,
     *   525.76266    ,
     *   511.77357    ,  513.52339    ,  515.26144    ,  516.98801    ,
     *   518.70338    ,  520.40780    ,  522.10156    ,  523.78489    ,
     *   525.45806    ,
     *   511.46927    ,  513.22375    ,  514.96659    ,  516.69805    ,
     *   518.41841    ,  520.12792    ,  521.82683    ,  523.51538    ,
     *   525.19383    ,
     *   511.21548    ,  512.97328    ,  514.71962    ,  516.45476    ,
     *   518.17894    ,  519.89240    ,  521.59540    ,  523.28815    ,
     *   524.97088    ,
     *   511.01358    ,  512.77329    ,  514.52179    ,  516.25931    ,
     *   517.98609    ,  519.70234    ,  521.40828    ,  523.10414    ,
     *   524.79013    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   510.86498    ,  512.62511    ,  514.37435    ,  516.11291    ,
     *   517.84099    ,  519.55879    ,  521.26651    ,  522.96434    ,
     *   524.65250    ,
     *   510.77111    ,  512.53009    ,  514.27858    ,  516.01675    ,
     *   517.74477    ,  519.46282    ,  521.17108    ,  522.86971    ,
     *   524.55890    ,
     *   510.73338    ,  512.48956    ,  514.23574    ,  515.97203    ,
     *   517.69858    ,  519.41553    ,  521.12303    ,  522.82122    ,
     *   524.51026    ,
     *   510.75322    ,  512.50489    ,  514.24710    ,  515.97995    ,
     *   517.70354    ,  519.41798    ,  521.12337    ,  522.81983    ,
     *   524.50749    ,
     *   510.83206    ,  512.57740    ,  514.31394    ,  516.04173    ,
     *   517.76081    ,  519.47124    ,  521.17312    ,  522.86650    ,
     *   524.55150    ,
     *   510.97133    ,  512.70845    ,  514.43752    ,  516.15854    ,
     *   517.87149    ,  519.57640    ,  521.27329    ,  522.96220    ,
     *   524.64320    ,
     *   511.17242    ,  512.89936    ,  514.61911    ,  516.33158    ,
     *   518.03673    ,  519.73450    ,  521.42489    ,  523.10788    ,
     *   524.78349    ,
     *   511.43674    ,  513.15145    ,  514.85993    ,  516.56203    ,
     *   518.25762    ,  519.94660    ,  521.62890    ,  523.30447    ,
     *   524.97327    ,
     *   511.76564    ,  513.46601    ,  515.16121    ,  516.85103    ,
     *   518.53526    ,  520.21373    ,  521.88631    ,  523.55290    ,
     *   525.21340    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   512.16047    ,  513.84430    ,  515.52415    ,  517.19972    ,
     *   518.87072    ,  520.53690    ,  522.19808    ,  523.85408    ,
     *   525.50475    ,
     *   512.62251    ,  514.28754    ,  515.94991    ,  517.60919    ,
     *   519.26503    ,  520.91711    ,  522.56514    ,  524.20889    ,
     *   525.84815    ,
     *   513.15300    ,  514.79691    ,  516.43959    ,  518.08051    ,
     *   519.71921    ,  521.35529    ,  522.98839    ,  524.61820    ,
     *   526.24444    ,
     *   513.75312    ,  515.37354    ,  516.99427    ,  518.61469    ,
     *   520.23423    ,  521.85239    ,  523.46872    ,  525.08284    ,
     *   526.69439    ,
     *   514.42395    ,  516.01847    ,  517.61497    ,  519.21270    ,
     *   520.81100    ,  522.40926    ,  524.00695    ,  525.60360    ,
     *   527.19877    ,
     *   515.16654    ,  516.73268    ,  518.30261    ,  519.87544    ,
     *   521.45039    ,  523.02675    ,  524.60389    ,  526.18124    ,
     *   527.75829    ,
     *   515.98178    ,  517.51707    ,  519.05806    ,  520.60374    ,
     *   522.15320    ,  523.70562    ,  525.26026    ,  526.81647    ,
     *   528.37364    ,
     *   516.87051    ,  518.37244    ,  519.88210    ,  521.39836    ,
     *   522.92016    ,  524.44658    ,  525.97676    ,  527.50995    ,
     *   529.04545    ,
     *   517.83341    ,  519.29947    ,  520.77542    ,  522.25997    ,
     *   523.75193    ,  525.25027    ,  526.75401    ,  528.26228    ,
     *   529.77430    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   518.87106    ,  520.29876    ,  521.73860    ,  523.18914    ,
     *   524.64909    ,  526.11725    ,  527.59255    ,  529.07400    ,
     *   530.56071    ,
     *   519.98388    ,  521.37074    ,  522.77209    ,  524.18636    ,
     *   525.61211    ,  527.04800    ,  528.49286    ,  529.94557    ,
     *   531.40514    ,
     *   521.17217    ,  522.51574    ,  523.87626    ,  525.25200    ,
     *   526.64137    ,  528.04292    ,  529.45533    ,  530.87739    ,
     *   532.30800    ,
     *   522.43605    ,  523.73394    ,  525.05131    ,  526.38629    ,
     *   527.73714    ,  529.10229    ,  530.48028    ,  531.86979    ,
     *   533.26959    ,
     *   523.77549    ,  525.02537    ,  526.29734    ,  527.58937    ,
     *   528.89960    ,  530.22631    ,  531.56792    ,  532.92299    ,
     *   534.29017    ,
     *   525.19031    ,  526.38992    ,  527.61429    ,  528.86125    ,
     *   530.12879    ,  531.41506    ,  532.71836    ,  534.03713    ,
     *   535.36990    ,
     *   526.68014    ,  527.82731    ,  529.00197    ,  530.20179    ,
     *   531.42464    ,  532.66853    ,  533.93163    ,  535.21226    ,
     *   536.50886    ,
     *   528.24445    ,  529.33713    ,  530.46004    ,  531.61074    ,
     *   532.78695    ,  533.98657    ,  535.20763    ,  536.44834    ,
     *   537.70703    ,
     *   529.88256    ,  530.91878    ,  531.98802    ,  533.08770    ,
     *   534.21542    ,  535.36893    ,  536.54618    ,  537.74524    ,
     *   538.96432    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   531.59359    ,  532.57154    ,  533.58529    ,  534.63214    ,
     *   535.70958    ,  536.81525    ,  537.94696    ,  539.10269    ,
     *   540.28054    ,
     *   533.37654    ,  534.29451    ,  535.25107    ,  536.24340    ,
     *   537.26888    ,  538.32503    ,  539.40957    ,  540.52036    ,
     *   541.65539    ,
     *   535.23023    ,  536.08666    ,  536.98445    ,  537.92068    ,
     *   538.89262    ,  539.89769    ,  540.93350    ,  541.99780    ,
     *   543.08850    ,
     *   537.15335    ,  537.94682    ,  538.78440    ,  539.66307    ,
     *   540.57999    ,  541.53250    ,  542.51810    ,  543.53447    ,
     *   544.57939    ,
     *   539.14443    ,  539.87369    ,  540.64975    ,  541.46951    ,
     *   542.33006    ,  543.22864    ,  544.16266    ,  545.12971    ,
     *   546.12749    ,
     *   541.20192    ,  541.86583    ,  542.57920    ,  543.33885    ,
     *   544.14179    ,  544.98517    ,  545.86634    ,  546.78279    ,
     *   547.73214    ,
     *   543.32410    ,  543.92172    ,  544.57138    ,  545.26983    ,
     *   546.01403    ,  546.80107    ,  547.62821    ,  548.49286    ,
     *   549.39259    ,
     *   545.50921    ,  546.03971    ,  546.62476    ,  547.26108    ,
     *   547.94555    ,  548.67521    ,  549.44724    ,  550.25901    ,
     *   551.10800    ,
     *   547.75535    ,  548.21807    ,  548.73778    ,  549.31114    ,
     *   549.93501    ,  550.60636    ,  551.32234    ,  552.08023    ,
     *   552.87746    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   550.06059    ,  550.45500    ,  550.90875    ,  551.41848    ,
     *   551.98099    ,  552.59323    ,  553.25230    ,  553.95542    ,
     *   554.69997    ,
     *   552.42289    ,  552.74862    ,  553.13594    ,  553.58148    ,
     *   554.08201    ,  554.63446    ,  555.23586    ,  555.88343    ,
     *   556.57447    ,
     *   554.84022    ,  555.09701    ,  555.41755    ,  555.79847    ,
     *   556.23652    ,  556.72859    ,  557.27170    ,  557.86302    ,
     *   558.49982    ,
     *   557.31046    ,  557.49819    ,  557.75174    ,  558.06773    ,
     *   558.44291    ,  558.87414    ,  559.35843    ,  559.89292    ,
     *   560.47484    ,
     *   559.83151    ,  559.95018    ,  560.13664    ,  560.38750    ,
     *   560.69952    ,  561.06956    ,  561.49461    ,  561.97177    ,
     *   562.49828    ,
     *   562.40123    ,  562.45095    ,  562.57032    ,  562.75598    ,
     *   563.00467    ,  563.31326    ,  563.67874    ,  564.09820    ,
     *   564.56885    ,
     *   565.01749    ,  564.99849    ,  565.05089    ,  565.17135    ,
     *   565.35665    ,  565.60365    ,  565.90933    ,  566.27079    ,
     *   566.68521    ,
     *   567.67819    ,  567.59076    ,  567.57640    ,  567.63179    ,
     *   567.75371    ,  567.93906    ,  568.18481    ,  568.48806    ,
     *   568.84600    ,
     *   570.38120    ,  570.22575    ,  570.14493    ,  570.13545    ,
     *   570.19413    ,  570.31785    ,  570.50363    ,  570.74856    ,
     *   571.04982    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   573.12447    ,  572.90148    ,  572.75458    ,  572.68052    ,
     *   572.67614    ,  572.73836    ,  572.86421    ,  573.05077    ,
     *   573.29526    ,
     *   575.90594    ,  575.61596    ,  575.40343    ,  575.26516    ,
     *   575.19801    ,  575.19893    ,  575.26495    ,  575.39320    ,
     *   575.58088    ,
     *   578.72361    ,  578.36725    ,  578.08964    ,  577.88758    ,
     *   577.75801    ,  577.69789    ,  577.70428    ,  577.77433    ,
     *   577.90525    ,
     *   581.57552    ,  581.15347    ,  580.81133    ,  580.54600    ,
     *   580.35442    ,  580.23359    ,  580.18061    ,  580.19264    ,
     *   580.26691    ,
     *   584.45976    ,  583.97273    ,  583.56672    ,  583.23867    ,
     *   582.98555    ,  582.80441    ,  582.69237    ,  582.64663    ,
     *   582.66443    ,
     *   587.37445    ,  586.82322    ,  586.35403    ,  585.96386    ,
     *   585.64973    ,  585.40873    ,  585.23802    ,  585.13480    ,
     *   585.09638    ,
     *   590.31781    ,  589.70318    ,  589.17154    ,  588.71990    ,
     *   588.34533    ,  588.04497    ,  587.81601    ,  587.65568    ,
     *   587.56132    ,
     *   593.28806    ,  592.61088    ,  592.01755    ,  591.50513    ,
     *   591.07075    ,  590.71157    ,  590.42483    ,  590.20781    ,
     *   590.05784    ,
     *   596.28352    ,  595.54466    ,  594.89043    ,  594.31796    ,
     *   593.82442    ,  593.40701    ,  593.06302    ,  592.78974    ,
     *   592.58456    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   599.30254    ,  598.50289    ,  597.78860    ,  597.15684    ,
     *   596.60482    ,  596.12980    ,  595.72910    ,  595.40007    ,
     *   595.14010    ,
     *   602.34354    ,  601.48402    ,  600.71051    ,  600.02024    ,
     *   599.41046    ,  598.87849    ,  598.42167    ,  598.03740    ,
     *   597.72312    ,
     *   605.40499    ,  604.48654    ,  603.65468    ,  602.90669    ,
     *   602.23990    ,  601.65165    ,  601.13934    ,  600.70040    ,
     *   600.33230    ,
     *   608.48543    ,  607.50899    ,  606.61966    ,  605.81479    ,
     *   605.09175    ,  604.44792    ,  603.88076    ,  603.38773    ,
     *   602.96635    ,
     *   611.58343    ,  610.54997    ,  609.60407    ,  608.74316    ,
     *   607.96464    ,  607.26597    ,  606.64462    ,  606.09812    ,
     *   605.62400    ,
     *   614.69766    ,  613.60812    ,  612.60657    ,  611.69046    ,
     *   610.85726    ,  610.10449    ,  609.42965    ,  608.83030    ,
     *   608.30403    ,
     *   617.82678    ,  616.68216    ,  615.62586    ,  614.65542    ,
     *   613.76836    ,  612.96223    ,  612.23460    ,  611.58306    ,
     *   611.00525    ,
     *   620.96957    ,  619.77082    ,  618.66071    ,  617.63681    ,
     *   616.69670    ,  615.83799    ,  615.05828    ,  614.35522    ,
     *   613.72648    ,
     *   624.12481    ,  622.87292    ,  621.70991    ,  620.63343    ,
     *   619.64110    ,  618.73058    ,  617.89954    ,  617.14564    ,
     *   616.46661    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   627.29134    ,  625.98729    ,  624.77233    ,  623.64414    ,
     *   622.60043    ,  621.63890    ,  620.75724    ,  619.95321    ,
     *   619.22453    ,
     *   630.46808    ,  629.11284    ,  627.84685    ,  626.66785    ,
     *   625.57359    ,  624.56183    ,  623.63032    ,  622.77685    ,
     *   621.99919    ,
     *   633.65395    ,  632.24851    ,  630.93241    ,  629.70348    ,
     *   628.55952    ,  627.49833    ,  626.51773    ,  625.61552    ,
     *   624.78955    ,
     *   636.84794    ,  635.39327    ,  634.02801    ,  632.75003    ,
     *   631.55721    ,  630.44740    ,  629.41845    ,  628.46824    ,
     *   627.59463    ,
     *   640.04909    ,  638.54615    ,  637.13265    ,  635.80652    ,
     *   634.56568    ,  633.40804    ,  632.33152    ,  631.33403    ,
     *   630.41347    ,
     *   643.25645    ,  641.70622    ,  640.24540    ,  638.87200    ,
     *   637.58399    ,  636.37934    ,  635.25601    ,  634.21195    ,
     *   633.24513    ,
     *   646.46915    ,  644.87259    ,  643.36537    ,  641.94557    ,
     *   640.61123    ,  639.36037    ,  638.19100    ,  637.10111    ,
     *   636.08873    ,
     *   649.68634    ,  648.04438    ,  646.49169    ,  645.02638    ,
     *   643.64655    ,  642.35028    ,  641.13563    ,  640.00065    ,
     *   638.94339    ,
     *   652.90718    ,  651.22080    ,  649.62353    ,  648.11358    ,
     *   646.68910    ,  645.34823    ,  644.08907    ,  642.90972    ,
     *   641.80829    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   656.13092    ,  654.40104    ,  652.76011    ,  651.20639    ,
     *   649.73809    ,  648.35341    ,  647.05050    ,  645.82753    ,
     *   644.68261    ,
     *   659.35681    ,  657.58436    ,  655.90066    ,  654.30403    ,
     *   652.79275    ,  651.36505    ,  650.01917    ,  648.75329    ,
     *   647.56560    ,
     *   662.58413    ,  660.77004    ,  659.04446    ,  657.40578    ,
     *   655.85234    ,  654.38243    ,  652.99432    ,  651.68627    ,
     *   650.45650    ,
     *   665.81220    ,  663.95739    ,  662.19081    ,  660.51093    ,
     *   658.91615    ,  657.40481    ,  655.97524    ,  654.62574    ,
     *   653.35459    ,
     *   669.04039    ,  667.14575    ,  665.33905    ,  663.61882    ,
     *   661.98350    ,  660.43152    ,  658.96124    ,  657.57102    ,
     *   656.25918    ,
     *   672.26806    ,  670.33449    ,  668.48854    ,  666.72879    ,
     *   665.05375    ,  663.46190    ,  661.95166    ,  660.52144    ,
     *   659.16961    ,
     *   675.49464    ,  673.52302    ,  671.63867    ,  669.84023    ,
     *   668.12627    ,  666.49533    ,  664.94588    ,  663.47637    ,
     *   662.08523    ,
     *   678.71955    ,  676.71076    ,  674.78886    ,  672.95255    ,
     *   671.20047    ,  669.53119    ,  667.94326    ,  666.43519    ,
     *   665.00542    ,
     *   681.94227    ,  679.89717    ,  677.93855    ,  676.06518    ,
     *   674.27576    ,  672.56891    ,  670.94325    ,  669.39731    ,
     *   667.92961    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   685.16228    ,  683.08172    ,  681.08721    ,  679.17759    ,
     *   677.35160    ,  675.60794    ,  673.94526    ,  672.36216    ,
     *   670.85720    ,
     *   688.37910    ,  686.26391    ,  684.23433    ,  682.28924    ,
     *   680.42746    ,  678.64774    ,  676.94877    ,  675.32921    ,
     *   673.78766    ,
     *   691.59227    ,  689.44328    ,  687.37943    ,  685.39966    ,
     *   683.50285    ,  681.68780    ,  679.95325    ,  678.29792    ,
     *   676.72046    ,
     *   694.80134    ,  692.61936    ,  690.52204    ,  688.50837    ,
     *   686.57728    ,  684.72762    ,  682.95821    ,  681.26780    ,
     *   679.65508    ,
     *   698.00590    ,  695.79174    ,  693.66172    ,  691.61491    ,
     *   689.65028    ,  687.76676    ,  685.96318    ,  684.23836    ,
     *   682.59105    ,
     *   701.20555    ,  698.96000    ,  696.79806    ,  694.71886    ,
     *   692.72143    ,  690.80474    ,  688.96769    ,  687.20915    ,
     *   685.52790    ,
     *   704.39992    ,  702.12374    ,  699.93065    ,  697.81980    ,
     *   695.79029    ,  693.84115    ,  691.97132    ,  690.17971    ,
     *   688.46517    ,
     *   707.58866    ,  705.28262    ,  703.05911    ,  700.91734    ,
     *   698.85647    ,  696.87557    ,  694.97364    ,  693.14962    ,
     *   691.40243    ,
     *   710.77142    ,  708.43627    ,  706.18307    ,  704.01112    ,
     *   701.91959    ,  699.90761    ,  697.97424    ,  696.11848    ,
     *   694.33927    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   713.94789    ,  711.58435    ,  709.30220    ,  707.10076    ,
     *   704.97927    ,  702.93690    ,  700.97276    ,  699.08589    ,
     *   697.27529    ,
     *   717.11776    ,  714.72657    ,  712.41617    ,  710.18594    ,
     *   708.03516    ,  705.96307    ,  703.96882    ,  702.05148    ,
     *   700.21010    ,
     *   720.28076    ,  717.86262    ,  715.52466    ,  713.26633    ,
     *   711.08695    ,  708.98579    ,  706.96206    ,  705.01489    ,
     *   703.14336    ,
     *   723.43661    ,  720.99221    ,  718.62739    ,  716.34162    ,
     *   714.13430    ,  712.00473    ,  709.95216    ,  707.97577    ,
     *   706.07469    ,
     *   726.58506    ,  724.11508    ,  721.72407    ,  719.41153    ,
     *   717.17691    ,  715.01957    ,  712.93879    ,  710.93380    ,
     *   709.00377    ,
     *   729.72588    ,  727.23098    ,  724.81443    ,  722.47578    ,
     *   720.21451    ,  718.03002    ,  715.92165    ,  713.88867    ,
     *   711.93027    ,
     *   732.85884    ,  730.33968    ,  727.89824    ,  725.53411    ,
     *   723.24681    ,  721.03580    ,  718.90045    ,  716.84006    ,
     *   714.85389    ,
     *   735.98373    ,  733.44095    ,  730.97525    ,  728.58626    ,
     *   726.27356    ,  724.03664    ,  721.87490    ,  719.78770    ,
     *   717.77433    ,
     *   739.10036    ,  736.53458    ,  734.04524    ,  731.63201    ,
     *   729.29452    ,  727.03227    ,  724.84474    ,  722.73131    ,
     *   720.69131    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   575.35869    ,  576.22584    ,  577.09424    ,  577.96388    ,
     *   578.83478    ,  579.70694    ,  580.58036    ,  581.45505    ,
     *   582.33100    ,
     *   575.35497    ,  576.22217    ,  577.09061    ,  577.96030    ,
     *   578.83125    ,  579.70345    ,  580.57691    ,  581.45164    ,
     *   582.32764    ,
     *   575.34753    ,  576.21482    ,  577.08335    ,  577.95314    ,
     *   578.82417    ,  579.69646    ,  580.57002    ,  581.44483    ,
     *   582.32092    ,
     *   575.33265    ,  576.20013    ,  577.06884    ,  577.93881    ,
     *   578.81003    ,  579.68250    ,  580.55623    ,  581.43122    ,
     *   582.30748    ,
     *   575.30289    ,  576.17074    ,  577.03983    ,  577.91016    ,
     *   578.78174    ,  579.65456    ,  580.52865    ,  581.40399    ,
     *   582.28060    ,
     *   575.24338    ,  576.11197    ,  576.98180    ,  577.85286    ,
     *   578.72516    ,  579.59870    ,  580.47350    ,  581.34954    ,
     *   582.22685    ,
     *   575.12438    ,  575.99446    ,  576.86576    ,  577.73828    ,
     *   578.61203    ,  579.48701    ,  580.36322    ,  581.24067    ,
     *   582.11937    ,
     *   574.88645    ,  575.75951    ,  576.63376    ,  577.50921    ,
     *   578.38585    ,  579.26370    ,  580.14276    ,  581.02303    ,
     *   581.90452    ,
     *   574.41088    ,  575.28993    ,  576.17011    ,  577.05142    ,
     *   577.93388    ,  578.81748    ,  579.70224    ,  580.58816    ,
     *   581.47524    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   573.46104    ,  574.35212    ,  575.24422    ,  576.13734    ,
     *   577.03148    ,  577.92667    ,  578.82289    ,  579.72016    ,
     *   580.61849    ,
     *   572.19193    ,  573.09928    ,  574.00748    ,  574.91654    ,
     *   575.82647    ,  576.73728    ,  577.64898    ,  578.56158    ,
     *   579.47508    ,
     *   570.92672    ,  571.85049    ,  572.77495    ,  573.70011    ,
     *   574.62597    ,  575.55255    ,  576.47987    ,  577.40792    ,
     *   578.33672    ,
     *   569.66593    ,  570.60628    ,  571.54715    ,  572.48854    ,
     *   573.43047    ,  574.37296    ,  575.31601    ,  576.25964    ,
     *   577.20386    ,
     *   568.41007    ,  569.36715    ,  570.32457    ,  571.28234    ,
     *   572.24048    ,  573.19899    ,  574.15790    ,  575.11723    ,
     *   576.07697    ,
     *   567.15969    ,  568.13364    ,  569.10775    ,  570.08202    ,
     *   571.05648    ,  572.03115    ,  573.00604    ,  573.98117    ,
     *   574.95655    ,
     *   565.91533    ,  566.90629    ,  567.89721    ,  568.88811    ,
     *   569.87902    ,  570.86994    ,  571.86091    ,  572.85195    ,
     *   573.84306    ,
     *   564.67754    ,  565.68563    ,  566.69349    ,  567.70113    ,
     *   568.70859    ,  569.71589    ,  570.72304    ,  571.73007    ,
     *   572.73700    ,
     *   563.44690    ,  564.47224    ,  565.49714    ,  566.52163    ,
     *   567.54575    ,  568.56950    ,  569.59293    ,  570.61604    ,
     *   571.63888    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   562.22397    ,  563.26666    ,  564.30872    ,  565.35016    ,
     *   566.39102    ,  567.43132    ,  568.47110    ,  569.51038    ,
     *   570.54919    ,
     *   561.00935    ,  562.06950    ,  563.12879    ,  564.18727    ,
     *   565.24496    ,  566.30189    ,  567.35809    ,  568.41360    ,
     *   569.46845    ,
     *   559.80362    ,  560.88131    ,  561.95794    ,  563.03353    ,
     *   564.10812    ,  565.18174    ,  566.25444    ,  567.32624    ,
     *   568.39718    ,
     *   558.60740    ,  559.70272    ,  560.79674    ,  561.88951    ,
     *   562.98106    ,  564.07144    ,  565.16068    ,  566.24882    ,
     *   567.33590    ,
     *   557.42130    ,  558.53431    ,  559.64580    ,  560.75580    ,
     *   561.86437    ,  562.97155    ,  564.07738    ,  565.18190    ,
     *   566.28515    ,
     *   556.24596    ,  557.37671    ,  558.50571    ,  559.63300    ,
     *   560.75863    ,  561.88264    ,  563.00509    ,  564.12601    ,
     *   565.24546    ,
     *   555.08200    ,  556.23054    ,  557.37709    ,  558.52170    ,
     *   559.66441    ,  560.80529    ,  561.94437    ,  563.08172    ,
     *   564.21737    ,
     *   553.93007    ,  555.09644    ,  556.26057    ,  557.42251    ,
     *   558.58233    ,  559.74007    ,  560.89581    ,  562.04958    ,
     *   563.20144    ,
     *   552.79084    ,  553.97505    ,  555.15676    ,  556.33605    ,
     *   557.51297    ,  558.68759    ,  559.85997    ,  561.03016    ,
     *   562.19822    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   551.66497    ,  552.86702    ,  554.06632    ,  555.26295    ,
     *   556.45697    ,  557.64845    ,  558.83745    ,  560.02404    ,
     *   561.20828    ,
     *   550.55314    ,  551.77301    ,  552.98988    ,  554.20383    ,
     *   555.41493    ,  556.62324    ,  557.82884    ,  559.03180    ,
     *   560.23217    ,
     *   549.45603    ,  550.69370    ,  551.92812    ,  553.15935    ,
     *   554.38748    ,  555.61259    ,  556.83474    ,  558.05402    ,
     *   559.27048    ,
     *   548.37434    ,  549.62977    ,  550.88168    ,  552.13015    ,
     *   553.37526    ,  554.61710    ,  555.85575    ,  557.09128    ,
     *   558.32378    ,
     *   547.30878    ,  548.58191    ,  549.85124    ,  551.11688    ,
     *   552.37891    ,  553.63742    ,  554.89249    ,  556.14420    ,
     *   557.39264    ,
     *   546.26006    ,  547.55080    ,  548.83749    ,  550.12021    ,
     *   551.39907    ,  552.67416    ,  553.94556    ,  555.21337    ,
     *   556.47767    ,
     *   545.22890    ,  546.53717    ,  547.84110    ,  549.14081    ,
     *   550.43640    ,  551.72796    ,  553.01559    ,  554.29938    ,
     *   555.57943    ,
     *   544.21603    ,  545.54171    ,  546.86278    ,  548.17936    ,
     *   549.49155    ,  550.79947    ,  552.10321    ,  553.40287    ,
     *   554.69854    ,
     *   543.22220    ,  544.56515    ,  545.90322    ,  547.23653    ,
     *   548.56520    ,  549.88933    ,  551.20904    ,  552.52442    ,
     *   553.83559    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   542.24815    ,  543.60822    ,  544.96313    ,  546.31303    ,
     *   547.65801    ,  548.99820    ,  550.33372    ,  551.66468    ,
     *   552.99118    ,
     *   541.29463    ,  542.67165    ,  544.04323    ,  545.40953    ,
     *   546.77065    ,  548.12674    ,  549.47789    ,  550.82425    ,
     *   552.16591    ,
     *   540.36242    ,  541.75618    ,  543.14424    ,  544.52674    ,
     *   545.90381    ,  547.27559    ,  548.64220    ,  550.00376    ,
     *   551.36039    ,
     *   539.45227    ,  540.86256    ,  542.26688    ,  543.66537    ,
     *   545.05818    ,  546.44543    ,  547.82728    ,  549.20383    ,
     *   550.57523    ,
     *   538.56497    ,  539.99154    ,  541.41188    ,  542.82612    ,
     *   544.23443    ,  545.63693    ,  547.03378    ,  548.42511    ,
     *   549.81105    ,
     *   537.70129    ,  539.14389    ,  540.57998    ,  542.00971    ,
     *   543.43326    ,  544.85076    ,  546.26237    ,  547.66821    ,
     *   549.06844    ,
     *   536.86204    ,  538.32036    ,  539.77191    ,  541.21686    ,
     *   542.65537    ,  544.08759    ,  545.51368    ,  546.93378    ,
     *   548.34804    ,
     *   536.04799    ,  537.52173    ,  538.98844    ,  540.44829    ,
     *   541.90146    ,  543.34810    ,  544.78838    ,  546.22245    ,
     *   547.65046    ,
     *   535.25997    ,  536.74877    ,  538.23030    ,  539.70473    ,
     *   541.17223    ,  542.63298    ,  544.08713    ,  545.53486    ,
     *   546.97631    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   534.49876    ,  536.00227    ,  537.49825    ,  538.98689    ,
     *   540.46838    ,  541.94289    ,  543.41059    ,  544.87164    ,
     *   546.32621    ,
     *   533.76518    ,  535.28300    ,  536.79305    ,  538.29553    ,
     *   539.79063    ,  541.27853    ,  542.75942    ,  544.23345    ,
     *   545.70079    ,
     *   533.06006    ,  534.59175    ,  536.11545    ,  537.63136    ,
     *   539.13968    ,  540.64059    ,  542.13427    ,  543.62090    ,
     *   545.10065    ,
     *   532.38421    ,  533.92932    ,  535.46623    ,  536.99514    ,
     *   538.51625    ,  540.02975    ,  541.53582    ,  543.03466    ,
     *   544.52643    ,
     *   531.73845    ,  533.29651    ,  534.84615    ,  536.38759    ,
     *   537.92104    ,  539.44669    ,  540.96473    ,  542.47535    ,
     *   543.97873    ,
     *   531.12363    ,  532.69411    ,  534.25598    ,  535.80947    ,
     *   537.35478    ,  538.89211    ,  540.42167    ,  541.94363    ,
     *   543.45819    ,
     *   530.54057    ,  532.12293    ,  533.69650    ,  535.26151    ,
     *   536.81818    ,  538.36671    ,  539.90729    ,  541.44013    ,
     *   542.96540    ,
     *   529.99012    ,  531.58377    ,  533.16848    ,  534.74447    ,
     *   536.31196    ,  537.87116    ,  539.42227    ,  540.96549    ,
     *   542.50100    ,
     *   529.47311    ,  531.07745    ,  532.67270    ,  534.25909    ,
     *   535.83684    ,  537.40616    ,  538.96727    ,  540.52035    ,
     *   542.06560    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   528.99041    ,  530.60478    ,  532.20994    ,  533.80611    ,
     *   535.39353    ,  536.97241    ,  538.54295    ,  540.10535    ,
     *   541.65982    ,
     *   528.54285    ,  530.16657    ,  531.78098    ,  533.38630    ,
     *   534.98277    ,  536.57059    ,  538.14998    ,  539.72114    ,
     *   541.28426    ,
     *   528.13130    ,  529.76365    ,  531.38661    ,  533.00041    ,
     *   534.60527    ,  536.20141    ,  537.78903    ,  539.36834    ,
     *   540.93954    ,
     *   527.75662    ,  529.39684    ,  531.02762    ,  532.64918    ,
     *   534.26175    ,  535.86554    ,  537.46075    ,  539.04760    ,
     *   540.62627    ,
     *   527.41966    ,  529.06696    ,  530.70479    ,  532.33338    ,
     *   533.95294    ,  535.56368    ,  537.16582    ,  538.75954    ,
     *   540.34506    ,
     *   527.12130    ,  528.77484    ,  530.41892    ,  532.05375    ,
     *   533.67955    ,  535.29652    ,  536.90488    ,  538.50481    ,
     *   540.09651    ,
     *   526.86240    ,  528.52131    ,  530.17079    ,  531.81105    ,
     *   533.44231    ,  535.06476    ,  536.67860    ,  538.28403    ,
     *   539.88124    ,
     *   526.64382    ,  528.30719    ,  529.96120    ,  531.60604    ,
     *   533.24194    ,  534.86907    ,  536.48765    ,  538.09784    ,
     *   539.69983    ,
     *   526.46646    ,  528.13332    ,  529.79093    ,  531.43948    ,
     *   533.07916    ,  534.71016    ,  536.33266    ,  537.94685    ,
     *   539.55290    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   526.33116    ,  528.00053    ,  529.66078    ,  531.31210    ,
     *   532.95468    ,  534.58869    ,  536.21430    ,  537.83169    ,
     *   539.44103    ,
     *   526.23882    ,  527.90964    ,  529.57154    ,  531.22468    ,
     *   532.86923    ,  534.50536    ,  536.13322    ,  537.75299    ,
     *   539.36482    ,
     *   526.19030    ,  527.86149    ,  529.52399    ,  531.17795    ,
     *   532.82351    ,  534.46083    ,  536.09007    ,  537.71136    ,
     *   539.32485    ,
     *   526.18647    ,  527.85690    ,  529.51892    ,  531.17265    ,
     *   532.81823    ,  534.45580    ,  536.08547    ,  537.70740    ,
     *   539.32171    ,
     *   526.22820    ,  527.89670    ,  529.55711    ,  531.20954    ,
     *   532.85411    ,  534.49092    ,  536.12009    ,  537.74173    ,
     *   539.35597    ,
     *   526.31634    ,  527.98169    ,  529.63933    ,  531.28935    ,
     *   532.93183    ,  534.56685    ,  536.19453    ,  537.81495    ,
     *   539.42822    ,
     *   526.45175    ,  528.11269    ,  529.76636    ,  531.41280    ,
     *   533.05208    ,  534.68427    ,  536.30943    ,  537.92765    ,
     *   539.53900    ,
     *   526.63528    ,  528.29050    ,  529.93894    ,  531.58061    ,
     *   533.21556    ,  534.84381    ,  536.46541    ,  538.08042    ,
     *   539.68888    ,
     *   526.86775    ,  528.51590    ,  530.15782    ,  531.79350    ,
     *   533.42293    ,  535.04611    ,  536.66307    ,  538.27383    ,
     *   539.87841    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   527.14997    ,  528.78967    ,  530.42375    ,  532.05216    ,
     *   533.67485    ,  535.29181    ,  536.90301    ,  538.50845    ,
     *   540.10813    ,
     *   527.48276    ,  529.11256    ,  530.73743    ,  532.35726    ,
     *   533.97198    ,  535.58151    ,  537.18581    ,  538.78483    ,
     *   540.37855    ,
     *   527.86688    ,  529.48531    ,  531.09956    ,  532.70948    ,
     *   534.31493    ,  535.91581    ,  537.51203    ,  539.10352    ,
     *   540.69020    ,
     *   528.30308    ,  529.90864    ,  531.51084    ,  533.10946    ,
     *   534.70433    ,  536.29531    ,  537.88224    ,  539.46503    ,
     *   541.04358    ,
     *   528.79209    ,  530.38323    ,  531.97190    ,  533.55782    ,
     *   535.14077    ,  536.72054    ,  538.29697    ,  539.86989    ,
     *   541.43917    ,
     *   529.33460    ,  530.90974    ,  532.48337    ,  534.05515    ,
     *   535.62480    ,  537.19207    ,  538.75673    ,  540.31857    ,
     *   541.87743    ,
     *   529.93124    ,  531.48879    ,  533.04584    ,  534.60202    ,
     *   536.15698    ,  537.71040    ,  539.26201    ,  540.81155    ,
     *   542.35881    ,
     *   530.58264    ,  532.12095    ,  533.65988    ,  535.19897    ,
     *   536.73781    ,  538.27602    ,  539.81328    ,  541.34927    ,
     *   542.88374    ,
     *   531.28935    ,  532.80678    ,  534.32600    ,  535.84650    ,
     *   537.36777    ,  538.88939    ,  540.41097    ,  541.93215    ,
     *   543.45261    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   532.05187    ,  533.54676    ,  535.04468    ,  536.54505    ,
     *   538.04730    ,  539.55094    ,  541.05551    ,  542.56059    ,
     *   544.06581    ,
     *   532.87067    ,  534.34133    ,  535.81635    ,  537.29505    ,
     *   538.77681    ,  540.26104    ,  541.74724    ,  543.23493    ,
     *   544.72367    ,
     *   533.74613    ,  535.19087    ,  536.64137    ,  538.09687    ,
     *   539.55664    ,  541.02006    ,  542.48653    ,  543.95551    ,
     *   545.42652    ,
     *   534.67858    ,  536.09572    ,  537.52009    ,  538.95081    ,
     *   540.38712    ,  541.82829    ,  543.27366    ,  544.72263    ,
     *   546.17464    ,
     *   535.66826    ,  537.05613    ,  538.45274    ,  539.85716    ,
     *   541.26851    ,  542.68600    ,  544.10890    ,  545.53652    ,
     *   546.96826    ,
     *   536.71536    ,  538.07229    ,  539.43955    ,  540.81611    ,
     *   542.20102    ,  543.59340    ,  544.99245    ,  546.39741    ,
     *   547.80762    ,
     *   537.81999    ,  539.14432    ,  540.48064    ,  541.82781    ,
     *   543.18480    ,  544.55065    ,  545.92448    ,  547.30547    ,
     *   548.69286    ,
     *   538.98215    ,  540.27227    ,  541.57608    ,  542.89235    ,
     *   544.21996    ,  545.55787    ,  546.90511    ,  548.26081    ,
     *   549.62413    ,
     *   540.20179    ,  541.45611    ,  542.72586    ,  544.00974    ,
     *   545.30652    ,  546.61510    ,  547.93441    ,  549.26351    ,
     *   550.60150    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   541.47876    ,  542.69572    ,  543.92992    ,  545.17993    ,
     *   546.44447    ,  547.72233    ,  549.01239    ,  550.31361    ,
     *   551.62502    ,
     *   542.81282    ,  543.99092    ,  545.18808    ,  546.40281    ,
     *   547.63372    ,  548.87951    ,  550.13900    ,  551.41107    ,
     *   552.69468    ,
     *   544.20366    ,  545.34143    ,  546.50013    ,  547.67818    ,
     *   548.87410    ,  550.08651    ,  551.31415    ,  552.55582    ,
     *   553.81042    ,
     *   545.65084    ,  546.74689    ,  547.86576    ,  549.00578    ,
     *   550.16539    ,  551.34314    ,  552.53768    ,  553.74773    ,
     *   554.97213    ,
     *   547.15388    ,  548.20687    ,  549.28459    ,  550.38528    ,
     *   551.50732    ,  552.64915    ,  553.80936    ,  554.98661    ,
     *   556.17965    ,
     *   548.71219    ,  549.72084    ,  550.75615    ,  551.81628    ,
     *   552.89951    ,  554.00423    ,  555.12894    ,  556.27223    ,
     *   557.43278    ,
     *   550.32509    ,  551.28821    ,  552.27991    ,  553.29829    ,
     *   554.34154    ,  555.40799    ,  556.49606    ,  557.60428    ,
     *   558.73125    ,
     *   551.99184    ,  552.90829    ,  553.85526    ,  554.83076    ,
     *   555.83293    ,  556.86000    ,  557.91035    ,  558.98241    ,
     *   560.07475    ,
     *   553.71159    ,  554.58034    ,  555.48152    ,  556.41309    ,
     *   557.37311    ,  558.35976    ,  559.37134    ,  560.40623    ,
     *   561.46291    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   555.48346    ,  556.30352    ,  557.15794    ,  558.04458    ,
     *   558.96147    ,  559.90671    ,  560.87853    ,  561.87526    ,
     *   562.89532    ,
     *   557.30645    ,  558.07695    ,  558.88370    ,  559.72451    ,
     *   560.59733    ,  561.50023    ,  562.43136    ,  563.38900    ,
     *   564.37151    ,
     *   559.17953    ,  559.89967    ,  560.65792    ,  561.45205    ,
     *   562.27995    ,  563.13964    ,  564.02921    ,  564.94688    ,
     *   565.89096    ,
     *   561.10159    ,  561.77066    ,  562.47967    ,  563.22635    ,
     *   564.00854    ,  564.82421    ,  565.67140    ,  566.54829    ,
     *   567.45312    ,
     *   563.07149    ,  563.68885    ,  564.34796    ,  565.04649    ,
     *   565.78225    ,  566.55316    ,  567.35722    ,  568.19256    ,
     *   569.05737    ,
     *   565.08801    ,  565.65313    ,  566.26174    ,  566.91151    ,
     *   567.60019    ,  568.32567    ,  569.08591    ,  569.87899    ,
     *   570.70305    ,
     *   567.14992    ,  567.66232    ,  568.21993    ,  568.82039    ,
     *   569.46143    ,  570.14087    ,  570.85666    ,  571.60682    ,
     *   572.38949    ,
     *   569.25592    ,  569.71523    ,  570.22142    ,  570.77210    ,
     *   571.36497    ,  571.99784    ,  572.66862    ,  573.37528    ,
     *   574.11593    ,
     *   571.40472    ,  571.81062    ,  572.26504    ,  572.76554    ,
     *   573.30982    ,  573.89564    ,  574.52089    ,  575.18353    ,
     *   575.88162    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   573.59495    ,  573.94724    ,  574.34960    ,  574.79960    ,
     *   575.29491    ,  575.83329    ,  576.41258    ,  577.03072    ,
     *   577.68575    ,
     *   575.82529    ,  576.12380    ,  576.47390    ,  576.87315    ,
     *   577.31919    ,  577.80977    ,  578.34272    ,  578.91596    ,
     *   579.52748    ,
     *   578.09434    ,  578.33901    ,  578.63671    ,  578.98501    ,
     *   579.38155    ,  579.82406    ,  580.31035    ,  580.83833    ,
     *   581.40597    ,
     *   580.40075    ,  580.59155    ,  580.83678    ,  581.13401    ,
     *   581.48087    ,  581.87509    ,  582.31447    ,  582.79689    ,
     *   583.32032    ,
     *   582.74312    ,  582.88010    ,  583.07286    ,  583.31896    ,
     *   583.61603    ,  583.96180    ,  584.35406    ,  584.79069    ,
     *   585.26963    ,
     *   585.12009    ,  585.20336    ,  585.34370    ,  585.53866    ,
     *   585.78589    ,  586.08311    ,  586.42810    ,  586.81874    ,
     *   587.25297    ,
     *   587.53028    ,  587.56001    ,  587.64803    ,  587.79190    ,
     *   587.98929    ,  588.23791    ,  588.53555    ,  588.88007    ,
     *   589.26941    ,
     *   589.97233    ,  589.94874    ,  589.98460    ,  590.07750    ,
     *   590.22509    ,  590.42511    ,  590.67535    ,  590.97367    ,
     *   591.31801    ,
     *   592.44490    ,  592.36825    ,  592.35216    ,  592.39423    ,
     *   592.49214    ,  592.64362    ,  592.84646    ,  593.09855    ,
     *   593.39779    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   594.94667    ,  594.81727    ,  594.74948    ,  594.74092    ,
     *   594.78929    ,  594.89232    ,  595.04783    ,  595.25368    ,
     *   595.50780    ,
     *   597.47631    ,  597.29452    ,  597.17533    ,  597.11639    ,
     *   597.11540    ,  597.17013    ,  597.27839    ,  597.43806    ,
     *   597.64708    ,
     *   600.03256    ,  599.79875    ,  599.62850    ,  599.51945    ,
     *   599.46935    ,  599.47596    ,  599.53711    ,  599.65069    ,
     *   599.81465    ,
     *   602.61415    ,  602.32876    ,  602.10780    ,  601.94897    ,
     *   601.85001    ,  601.80871    ,  601.82293    ,  601.89056    ,
     *   602.00955    ,
     *   605.21986    ,  604.88332    ,  604.61206    ,  604.40379    ,
     *   604.25628    ,  604.16734    ,  604.13484    ,  604.15668    ,
     *   604.23082    ,
     *   607.84847    ,  607.46127    ,  607.14013    ,  606.88281    ,
     *   606.68708    ,  606.55079    ,  606.47180    ,  606.44805    ,
     *   606.47751    ,
     *   610.49881    ,  610.06145    ,  609.69090    ,  609.38493    ,
     *   609.14134    ,  608.95801    ,  608.83281    ,  608.76370    ,
     *   608.74867    ,
     *   613.16975    ,  612.68276    ,  612.26326    ,  611.90907    ,
     *   611.61802    ,  611.38798    ,  611.21688    ,  611.10268    ,
     *   611.04337    ,
     *   615.86017    ,  615.32408    ,  614.85615    ,  614.45419    ,
     *   614.11608    ,  613.83971    ,  613.62303    ,  613.46402    ,
     *   613.36069    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   618.56898    ,  617.98437    ,  617.46851    ,  617.01926    ,
     *   616.63452    ,  616.31221    ,  616.05030    ,  615.84679    ,
     *   615.69971    ,
     *   621.29515    ,  620.66258    ,  620.09933    ,  619.60328    ,
     *   619.17237    ,  618.80453    ,  618.49776    ,  618.25008    ,
     *   618.05954    ,
     *   624.03766    ,  623.35772    ,  622.74762    ,  622.20528    ,
     *   621.72865    ,  621.31572    ,  620.96448    ,  620.67298    ,
     *   620.43931    ,
     *   626.79552    ,  626.06880    ,  625.41242    ,  624.82431    ,
     *   624.30245    ,  623.84486    ,  623.44956    ,  623.11463    ,
     *   622.83815    ,
     *   629.56778    ,  628.79490    ,  628.09279    ,  627.45944    ,
     *   626.89286    ,  626.39107    ,  625.95213    ,  625.57414    ,
     *   625.25522    ,
     *   632.35352    ,  631.53509    ,  630.78784    ,  630.10979    ,
     *   629.49898    ,  628.95346    ,  628.47133    ,  628.05069    ,
     *   627.68969    ,
     *   635.15184    ,  634.28849    ,  633.49669    ,  632.77449    ,
     *   632.11997    ,  631.53121    ,  631.00632    ,  630.54345    ,
     *   630.14075    ,
     *   637.96190    ,  637.05424    ,  636.21848    ,  635.45269    ,
     *   634.75499    ,  634.12348    ,  633.55630    ,  633.05162    ,
     *   632.60763    ,
     *   640.78285    ,  639.83152    ,  638.95240    ,  638.14359    ,
     *   637.40323    ,  636.72947    ,  636.12047    ,  635.57442    ,
     *   635.08954    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   643.61391    ,  642.61954    ,  641.69765    ,  640.84638    ,
     *   640.06391    ,  639.34841    ,  638.69807    ,  638.11110    ,
     *   637.58574    ,
     *   646.45428    ,  645.41751    ,  644.45346    ,  643.56032    ,
     *   642.73628    ,  641.97954    ,  641.28834    ,  640.66091    ,
     *   640.09551    ,
     *   649.30324    ,  648.22470    ,  647.21909    ,  646.28465    ,
     *   645.41959    ,  644.62214    ,  643.89057    ,  643.22314    ,
     *   642.61812    ,
     *   652.16005    ,  651.04038    ,  649.99383    ,  649.01866    ,
     *   648.11313    ,  647.27550    ,  646.50406    ,  645.79709    ,
     *   645.15291    ,
     *   655.02403    ,  653.86387    ,  652.77699    ,  651.76167    ,
     *   650.81623    ,  649.93894    ,  649.12812    ,  648.38209    ,
     *   647.69918    ,
     *   657.89451    ,  656.69449    ,  655.56788    ,  654.51301    ,
     *   653.52820    ,  652.61178    ,  651.76210    ,  650.97748    ,
     *   650.25631    ,
     *   660.77085    ,  659.53161    ,  658.36588    ,  657.27203    ,
     *   656.24842    ,  655.29340    ,  654.40535    ,  653.58263    ,
     *   652.82364    ,
     *   663.65242    ,  662.37459    ,  661.17036    ,  660.03811    ,
     *   658.97625    ,  657.98317    ,  657.05726    ,  656.19693    ,
     *   655.40058    ,
     *   666.53863    ,  665.22285    ,  663.98072    ,  662.81066    ,
     *   661.71110    ,  660.68049    ,  659.71723    ,  658.81977    ,
     *   657.98653    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   669.42891    ,  668.07581    ,  666.79637    ,  665.58908    ,
     *   664.45239    ,  663.38478    ,  662.38468    ,  661.45057    ,
     *   660.58091    ,
     *   672.32271    ,  670.93290    ,  669.61677    ,  668.37282    ,
     *   667.19956    ,  666.09548    ,  665.05906    ,  664.08879    ,
     *   663.18317    ,
     *   675.21949    ,  673.79360    ,  672.44138    ,  671.16135    ,
     *   669.95207    ,  668.81205    ,  667.73981    ,  666.73388    ,
     *   665.79277    ,
     *   678.11874    ,  676.65740    ,  675.26967    ,  673.95414    ,
     *   672.70939    ,  671.53397    ,  670.42643    ,  669.38532    ,
     *   668.40918    ,
     *   681.01997    ,  679.52378    ,  678.10115    ,  676.75069    ,
     *   675.47102    ,  674.26073    ,  673.11839    ,  672.04259    ,
     *   671.03190    ,
     *   683.92270    ,  682.39229    ,  680.93534    ,  679.55052    ,
     *   678.23648    ,  676.99184    ,  675.81522    ,  674.70522    ,
     *   673.66045    ,
     *   686.82649    ,  685.26245    ,  683.77177    ,  682.35316    ,
     *   681.00530    ,  679.72684    ,  678.51644    ,  677.37272    ,
     *   676.29433    ,
     *   689.73089    ,  688.13383    ,  686.61000    ,  685.15816    ,
     *   683.77702    ,  682.46527    ,  681.22159    ,  680.04465    ,
     *   678.93311    ,
     *   692.63549    ,  691.00600    ,  689.44960    ,  687.96509    ,
     *   686.55121    ,  685.20669    ,  683.93024    ,  682.72056    ,
     *   681.57633    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   695.53987    ,  693.87855    ,  692.29016    ,  690.77353    ,
     *   689.32745    ,  687.95067    ,  686.64195    ,  685.40001    ,
     *   684.22357    ,
     *   698.44366    ,  696.75109    ,  695.13128    ,  693.58308    ,
     *   692.10533    ,  690.69682    ,  689.35632    ,  688.08261    ,
     *   686.87442    ,
     *   701.34648    ,  699.62324    ,  697.97257    ,  696.39335    ,
     *   694.88446    ,  693.44472    ,  692.07296    ,  690.76794    ,
     *   689.52846    ,
     *   704.24797    ,  702.49464    ,  700.81366    ,  699.20397    ,
     *   697.66447    ,  696.19402    ,  694.79147    ,  693.45563    ,
     *   692.18532    ,
     *   707.14780    ,  705.36494    ,  703.65421    ,  702.01459    ,
     *   700.44499    ,  698.94433    ,  697.51149    ,  696.14530    ,
     *   694.84462    ,
     *   710.04562    ,  708.23381    ,  706.49388    ,  704.82485    ,
     *   703.22568    ,  701.69531    ,  700.23266    ,  698.83660    ,
     *   697.50600    ,
     *   712.94113    ,  711.10091    ,  709.33233    ,  707.63442    ,
     *   706.00619    ,  704.44662    ,  702.95464    ,  701.52917    ,
     *   700.16910    ,
     *   715.83403    ,  713.96596    ,  712.16925    ,  710.44298    ,
     *   708.78621    ,  707.19792    ,  705.67709    ,  704.22268    ,
     *   702.83360    ,
     *   718.72402    ,  716.82864    ,  715.00434    ,  713.25024    ,
     *   711.56541    ,  709.94890    ,  708.39971    ,  706.91681    ,
     *   705.49917    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   583.20823    ,  584.08674    ,  584.96654    ,  585.84762    ,
     *   586.72999    ,  587.61366    ,  588.49863    ,  589.38491    ,
     *   590.27249    ,
     *   583.20492    ,  584.08347    ,  584.96330    ,  585.84443    ,
     *   586.72684    ,  587.61055    ,  588.49557    ,  589.38188    ,
     *   590.26951    ,
     *   583.19828    ,  584.07692    ,  584.95684    ,  585.83805    ,
     *   586.72055    ,  587.60434    ,  588.48943    ,  589.37583    ,
     *   590.26353    ,
     *   583.18501    ,  584.06382    ,  584.94391    ,  585.82529    ,
     *   586.70795    ,  587.59191    ,  588.47716    ,  589.36372    ,
     *   590.25159    ,
     *   583.15848    ,  584.03763    ,  584.91806    ,  585.79977    ,
     *   586.68276    ,  587.56705    ,  588.45263    ,  589.33951    ,
     *   590.22770    ,
     *   583.10542    ,  583.98525    ,  584.86635    ,  585.74873    ,
     *   586.63239    ,  587.51734    ,  588.40357    ,  589.29110    ,
     *   590.17992    ,
     *   582.99932    ,  583.88052    ,  584.76298    ,  585.64670    ,
     *   586.53169    ,  587.41795    ,  588.30549    ,  589.19431    ,
     *   590.08441    ,
     *   582.78723    ,  583.67117    ,  584.55634    ,  585.44275    ,
     *   586.33040    ,  587.21929    ,  588.10944    ,  589.00085    ,
     *   589.89352    ,
     *   582.36349    ,  583.25292    ,  584.14353    ,  585.03532    ,
     *   585.92831    ,  586.82249    ,  587.71787    ,  588.61446    ,
     *   589.51227    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   581.51788    ,  582.41833    ,  583.31987    ,  584.22248    ,
     *   585.12618    ,  586.03097    ,  586.93687    ,  587.84387    ,
     *   588.75199    ,
     *   580.38950    ,  581.30483    ,  582.22110    ,  583.13830    ,
     *   584.05644    ,  584.97554    ,  585.89561    ,  586.81664    ,
     *   587.73865    ,
     *   579.26628    ,  580.19661    ,  581.12771    ,  582.05961    ,
     *   582.99231    ,  583.92581    ,  584.86013    ,  585.79528    ,
     *   586.73127    ,
     *   578.14868    ,  579.09411    ,  580.04016    ,  580.98686    ,
     *   581.93420    ,  582.88220    ,  583.83087    ,  584.78022    ,
     *   585.73027    ,
     *   577.03716    ,  577.99780    ,  578.95890    ,  579.92048    ,
     *   580.88256    ,  581.84514    ,  582.80824    ,  583.77188    ,
     *   584.73606    ,
     *   575.93220    ,  576.90814    ,  577.88438    ,  578.86094    ,
     *   579.83783    ,  580.81508    ,  581.79268    ,  582.77067    ,
     *   583.74906    ,
     *   574.83427    ,  575.82560    ,  576.81706    ,  577.80868    ,
     *   578.80046    ,  579.79244    ,  580.78462    ,  581.77703    ,
     *   582.76968    ,
     *   573.74386    ,  574.75065    ,  575.75742    ,  576.76416    ,
     *   577.77091    ,  578.77769    ,  579.78450    ,  580.79138    ,
     *   581.79835    ,
     *   572.66145    ,  573.68379    ,  574.70592    ,  575.72786    ,
     *   576.74963    ,  577.77126    ,  578.79276    ,  579.81417    ,
     *   580.83550    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   571.58755    ,  572.62550    ,  573.66306    ,  574.70024    ,
     *   575.73709    ,  576.77362    ,  577.80986    ,  578.84583    ,
     *   579.88155    ,
     *   570.52266    ,  571.57627    ,  572.62930    ,  573.68179    ,
     *   574.73375    ,  575.78522    ,  576.83623    ,  577.88680    ,
     *   578.93696    ,
     *   569.46729    ,  570.53661    ,  571.60516    ,  572.67298    ,
     *   573.74009    ,  574.80654    ,  575.87234    ,  576.93754    ,
     *   578.00214    ,
     *   568.42195    ,  569.50701    ,  570.59112    ,  571.67430    ,
     *   572.75659    ,  573.83803    ,  574.91865    ,  575.99849    ,
     *   577.07756    ,
     *   567.38717    ,  568.48800    ,  569.58768    ,  570.68624    ,
     *   571.78373    ,  572.88018    ,  573.97563    ,  575.07011    ,
     *   576.16365    ,
     *   566.36347    ,  567.48008    ,  568.59535    ,  569.70931    ,
     *   570.82200    ,  571.93346    ,  573.04373    ,  574.15285    ,
     *   575.26086    ,
     *   565.35138    ,  566.48379    ,  567.61465    ,  568.74400    ,
     *   569.87188    ,  570.99835    ,  572.12344    ,  573.24719    ,
     *   574.36965    ,
     *   564.35144    ,  565.49964    ,  566.64608    ,  567.79081    ,
     *   568.93388    ,  570.07534    ,  571.21522    ,  572.35358    ,
     *   573.49047    ,
     *   563.36421    ,  564.52818    ,  565.69018    ,  566.85027    ,
     *   568.00849    ,  569.16491    ,  570.31956    ,  571.47250    ,
     *   572.62377    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   562.39022    ,  563.56993    ,  564.74746    ,  565.92287    ,
     *   567.09622    ,  568.26756    ,  569.43693    ,  570.60441    ,
     *   571.77003    ,
     *   561.43003    ,  562.62544    ,  563.81846    ,  565.00915    ,
     *   566.19757    ,  567.38378    ,  568.56783    ,  569.74978    ,
     *   570.92969    ,
     *   560.48421    ,  561.69526    ,  562.90371    ,  564.10962    ,
     *   565.31305    ,  566.51407    ,  567.71273    ,  568.90909    ,
     *   570.10323    ,
     *   559.55330    ,  560.77994    ,  562.00375    ,  563.22480    ,
     *   564.44317    ,  565.65893    ,  566.87212    ,  568.08283    ,
     *   569.29110    ,
     *   558.63789    ,  559.88002    ,  561.11911    ,  562.35523    ,
     *   563.58846    ,  564.81886    ,  566.04650    ,  567.27146    ,
     *   568.49379    ,
     *   557.73854    ,  558.99608    ,  560.25035    ,  561.50144    ,
     *   562.74942    ,  563.99437    ,  565.23636    ,  566.47547    ,
     *   567.71175    ,
     *   556.85583    ,  558.12866    ,  559.39800    ,  560.66395    ,
     *   561.92658    ,  563.18596    ,  564.44219    ,  565.69533    ,
     *   566.94546    ,
     *   555.99034    ,  557.27833    ,  558.56263    ,  559.84330    ,
     *   561.12045    ,  562.39415    ,  563.66449    ,  564.93154    ,
     *   566.19539    ,
     *   555.14264    ,  556.44567    ,  557.74477    ,  559.04004    ,
     *   560.33157    ,  561.61945    ,  562.90376    ,  564.18458    ,
     *   565.46201    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   554.31333    ,  555.63123    ,  556.94499    ,  558.25470    ,
     *   559.56046    ,  560.86236    ,  562.16049    ,  563.45493    ,
     *   564.74579    ,
     *   553.50299    ,  554.83560    ,  556.16385    ,  557.48783    ,
     *   558.80764    ,  560.12340    ,  561.43518    ,  562.74308    ,
     *   564.04720    ,
     *   552.71222    ,  554.05934    ,  555.40189    ,  556.73995    ,
     *   558.07365    ,  559.40307    ,  560.72833    ,  562.04951    ,
     *   563.36672    ,
     *   551.94159    ,  553.30304    ,  554.65968    ,  556.01163    ,
     *   557.35900    ,  558.70191    ,  560.04044    ,  561.37471    ,
     *   562.70482    ,
     *   551.19172    ,  552.56726    ,  553.93778    ,  555.30340    ,
     *   556.66424    ,  558.02041    ,  559.37201    ,  560.71916    ,
     *   562.06196    ,
     *   550.46319    ,  551.85258    ,  553.23675    ,  554.61580    ,
     *   555.98988    ,  557.35909    ,  558.72354    ,  560.08335    ,
     *   561.43862    ,
     *   549.75660    ,  551.15959    ,  552.55715    ,  553.94939    ,
     *   555.33646    ,  556.71846    ,  558.09552    ,  559.46775    ,
     *   560.83527    ,
     *   549.07255    ,  550.48886    ,  551.89954    ,  553.30471    ,
     *   554.70450    ,  556.09904    ,  557.48845    ,  558.87286    ,
     *   560.25237    ,
     *   548.41163    ,  549.84098    ,  551.26448    ,  552.68229    ,
     *   554.09453    ,  555.50134    ,  556.90283    ,  558.29914    ,
     *   559.69039    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   547.77445    ,  549.21652    ,  550.65255    ,  552.08269    ,
     *   553.50708    ,  554.92586    ,  556.33915    ,  557.74709    ,
     *   559.14979    ,
     *   547.16161    ,  548.61605    ,  550.06428    ,  551.50644    ,
     *   552.94267    ,  554.37312    ,  555.79790    ,  557.21717    ,
     *   558.63104    ,
     *   546.57369    ,  548.04017    ,  549.50026    ,  550.95410    ,
     *   552.40183    ,  553.84362    ,  555.27958    ,  556.70986    ,
     *   558.13460    ,
     *   546.01131    ,  547.48945    ,  548.96103    ,  550.42619    ,
     *   551.88508    ,  553.33786    ,  554.78467    ,  556.22564    ,
     *   557.66091    ,
     *   545.47505    ,  546.96446    ,  548.44715    ,  549.92325    ,
     *   551.39294    ,  552.85636    ,  554.31366    ,  555.76498    ,
     *   557.21045    ,
     *   544.96551    ,  546.46579    ,  547.95917    ,  549.44584    ,
     *   550.92593    ,  552.39961    ,  553.86703    ,  555.32833    ,
     *   556.78365    ,
     *   544.48330    ,  545.99400    ,  547.49766    ,  548.99446    ,
     *   550.48456    ,  551.96811    ,  553.44526    ,  554.91617    ,
     *   556.38097    ,
     *   544.02900    ,  545.54967    ,  547.06317    ,  548.56968    ,
     *   550.06935    ,  551.56235    ,  553.04884    ,  554.52896    ,
     *   556.00286    ,
     *   543.60322    ,  545.13337    ,  546.65624    ,  548.17200    ,
     *   549.68081    ,  551.18284    ,  552.67823    ,  554.16715    ,
     *   555.64974    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   543.20653    ,  544.74567    ,  546.27742    ,  547.80196    ,
     *   549.31945    ,  550.83004    ,  552.33391    ,  553.83121    ,
     *   555.32208    ,
     *   542.83953    ,  544.38714    ,  545.92727    ,  547.46009    ,
     *   548.98577    ,  550.50447    ,  552.01635    ,  553.52158    ,
     *   555.02029    ,
     *   542.50281    ,  544.05834    ,  545.60631    ,  547.14690    ,
     *   548.68027    ,  550.20659    ,  551.72602    ,  553.23871    ,
     *   554.74481    ,
     *   542.19695    ,  543.75984    ,  545.31510    ,  546.86292    ,
     *   548.40346    ,  549.93689    ,  551.46336    ,  552.98304    ,
     *   554.49607    ,
     *   541.92254    ,  543.49219    ,  545.05417    ,  546.60866    ,
     *   548.15583    ,  549.69584    ,  551.22885    ,  552.75502    ,
     *   554.27449    ,
     *   541.68017    ,  543.25596    ,  544.82406    ,  546.38464    ,
     *   547.93788    ,  549.48392    ,  551.02294    ,  552.55508    ,
     *   554.08050    ,
     *   541.47040    ,  543.05169    ,  544.62529    ,  546.19137    ,
     *   547.75008    ,  549.30160    ,  550.84607    ,  552.38365    ,
     *   553.91449    ,
     *   541.29381    ,  542.87994    ,  544.45840    ,  546.02934    ,
     *   547.59294    ,  549.14934    ,  550.69870    ,  552.24117    ,
     *   553.77689    ,
     *   541.15098    ,  542.74126    ,  544.32390    ,  545.89907    ,
     *   547.46691    ,  549.02759    ,  550.58126    ,  552.12805    ,
     *   553.66811    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   541.04247    ,  542.63618    ,  544.22232    ,  545.80104    ,
     *   547.37250    ,  548.93683    ,  550.49419    ,  552.04471    ,
     *   553.58853    ,
     *   540.96886    ,  542.56526    ,  544.15418    ,  545.73576    ,
     *   547.31015    ,  548.87749    ,  550.43792    ,  551.99156    ,
     *   553.53856    ,
     *   540.93069    ,  542.52902    ,  544.11998    ,  545.70371    ,
     *   547.28035    ,  548.85003    ,  550.41287    ,  551.96902    ,
     *   553.51859    ,
     *   540.92853    ,  542.52800    ,  544.12024    ,  545.70538    ,
     *   547.28355    ,  548.85488    ,  550.41948    ,  551.97748    ,
     *   553.52901    ,
     *   540.96293    ,  542.56271    ,  544.15544    ,  545.74123    ,
     *   547.32021    ,  548.89248    ,  550.45815    ,  552.01735    ,
     *   553.57019    ,
     *   541.03443    ,  542.63368    ,  544.22609    ,  545.81175    ,
     *   547.39077    ,  548.96325    ,  550.52930    ,  552.08901    ,
     *   553.64250    ,
     *   541.14356    ,  542.74143    ,  544.33267    ,  545.91740    ,
     *   547.49569    ,  549.06763    ,  550.63332    ,  552.19285    ,
     *   553.74632    ,
     *   541.29087    ,  542.88644    ,  544.47567    ,  546.05863    ,
     *   547.63539    ,  549.20602    ,  550.77062    ,  552.32925    ,
     *   553.88200    ,
     *   541.47686    ,  543.06923    ,  544.65555    ,  546.23589    ,
     *   547.81030    ,  549.37884    ,  550.94158    ,  552.49857    ,
     *   554.04990    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   541.70206    ,  543.29027    ,  544.87278    ,  546.44963    ,
     *   548.02085    ,  549.58648    ,  551.14658    ,  552.70119    ,
     *   554.25036    ,
     *   541.96696    ,  543.55005    ,  545.12781    ,  546.70027    ,
     *   548.26744    ,  549.82934    ,  551.38599    ,  552.93744    ,
     *   554.48372    ,
     *   542.27205    ,  543.84902    ,  545.42109    ,  546.98824    ,
     *   548.55047    ,  550.10779    ,  551.66019    ,  553.20769    ,
     *   554.75031    ,
     *   542.61780    ,  544.18764    ,  545.75304    ,  547.31395    ,
     *   548.87034    ,  550.42220    ,  551.96951    ,  553.51226    ,
     *   555.05046    ,
     *   543.00469    ,  544.56635    ,  546.12407    ,  547.67778    ,
     *   549.22742    ,  550.77294    ,  552.31431    ,  553.85149    ,
     *   555.38446    ,
     *   543.43314    ,  544.98557    ,  546.53460    ,  548.08013    ,
     *   549.62208    ,  551.16036    ,  552.69491    ,  554.22568    ,
     *   555.75263    ,
     *   543.90358    ,  545.44570    ,  546.98501    ,  548.52137    ,
     *   550.05466    ,  551.58477    ,  553.11163    ,  554.63514    ,
     *   556.15524    ,
     *   544.41643    ,  545.94714    ,  547.47566    ,  549.00183    ,
     *   550.52550    ,  552.04651    ,  553.56477    ,  555.08015    ,
     *   556.59258    ,
     *   544.97206    ,  546.49024    ,  548.00691    ,  549.52187    ,
     *   551.03491    ,  552.54588    ,  554.05463    ,  555.56101    ,
     *   557.06490    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   545.57083    ,  547.07535    ,  548.57908    ,  550.08178    ,
     *   551.58321    ,  553.08317    ,  554.58147    ,  556.07795    ,
     *   557.57246    ,
     *   546.21308    ,  547.70279    ,  549.19249    ,  550.68186    ,
     *   552.17066    ,  553.65863    ,  555.14556    ,  556.63124    ,
     *   558.11549    ,
     *   546.89911    ,  548.37286    ,  549.84740    ,  551.32240    ,
     *   552.79753    ,  554.27253    ,  555.74713    ,  557.22109    ,
     *   558.69421    ,
     *   547.62918    ,  549.08581    ,  550.54408    ,  552.00362    ,
     *   553.46406    ,  554.92508    ,  556.38640    ,  557.84772    ,
     *   559.30881    ,
     *   548.40356    ,  549.84188    ,  551.28276    ,  552.72575    ,
     *   554.17045    ,  555.61650    ,  557.06356    ,  558.51132    ,
     *   559.95949    ,
     *   549.22243    ,  550.64128    ,  552.06362    ,  553.48898    ,
     *   554.91690    ,  556.34697    ,  557.77881    ,  559.21206    ,
     *   560.64641    ,
     *   550.08598    ,  551.48417    ,  552.88685    ,  554.29349    ,
     *   555.70357    ,  557.11664    ,  558.53228    ,  559.95009    ,
     *   561.36971    ,
     *   550.99432    ,  552.37069    ,  553.75258    ,  555.13940    ,
     *   556.53059    ,  557.92565    ,  559.32411    ,  560.72553    ,
     *   562.12951    ,
     *   551.94756    ,  553.30093    ,  554.66089    ,  556.02681    ,
     *   557.39806    ,  558.77410    ,  560.15440    ,  561.53849    ,
     *   562.92592    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   552.94575    ,  554.27495    ,  555.61187    ,  556.95579    ,
     *   558.30605    ,  559.66205    ,  561.02322    ,  562.38904    ,
     *   563.75901    ,
     *   553.98888    ,  555.29277    ,  556.60552    ,  557.92638    ,
     *   559.25461    ,  560.58957    ,  561.93063    ,  563.27723    ,
     *   564.62883    ,
     *   555.07692    ,  556.35436    ,  557.64185    ,  558.93857    ,
     *   560.24374    ,  561.55666    ,  562.87665    ,  564.20309    ,
     *   565.53542    ,
     *   556.20977    ,  557.45964    ,  558.72079    ,  559.99232    ,
     *   561.27341    ,  562.56330    ,  563.86126    ,  565.16662    ,
     *   566.47878    ,
     *   557.38731    ,  558.60852    ,  559.84225    ,  561.08755    ,
     *   562.34356    ,  563.60943    ,  564.88441    ,  566.16778    ,
     *   567.45888    ,
     *   558.60936    ,  559.80082    ,  561.00609    ,  562.22415    ,
     *   563.45408    ,  564.69498    ,  565.94605    ,  567.20652    ,
     *   568.47566    ,
     *   559.87568    ,  561.03635    ,  562.21214    ,  563.40196    ,
     *   564.60484    ,  565.81983    ,  567.04606    ,  568.28273    ,
     *   569.52906    ,
     *   561.18599    ,  562.31486    ,  563.46016    ,  564.62078    ,
     *   565.79565    ,  566.98380    ,  568.18430    ,  569.39629    ,
     *   570.61895    ,
     *   562.53996    ,  563.63605    ,  564.74991    ,  565.88037    ,
     *   567.02632    ,  568.18673    ,  569.36061    ,  570.54705    ,
     *   571.74521    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   563.93722    ,  564.99958    ,  566.08107    ,  567.18046    ,
     *   568.29659    ,  569.42836    ,  570.57477    ,  571.73483    ,
     *   572.90766    ,
     *   565.37735    ,  566.40506    ,  567.45328    ,  568.52072    ,
     *   569.60616    ,  570.70846    ,  571.82655    ,  572.95941    ,
     *   574.10610    ,
     *   566.85986    ,  567.85207    ,  568.86616    ,  569.90079    ,
     *   570.95471    ,  572.02671    ,  573.11567    ,  574.22053    ,
     *   575.34031    ,
     *   568.38425    ,  569.34013    ,  570.31927    ,  571.32029    ,
     *   572.34187    ,  573.38278    ,  574.44183    ,  575.51793    ,
     *   576.61003    ,
     *   569.94996    ,  570.86873    ,  571.81215    ,  572.77878    ,
     *   573.76726    ,  574.77630    ,  575.80469    ,  576.85128    ,
     *   577.91498    ,
     *   571.55638    ,  572.43730    ,  573.34426    ,  574.27577    ,
     *   575.23042    ,  576.20687    ,  577.20388    ,  578.22024    ,
     *   579.25483    ,
     *   573.20287    ,  574.04527    ,  574.91508    ,  575.81077    ,
     *   576.73089    ,  577.67406    ,  578.63899    ,  579.62444    ,
     *   580.62924    ,
     *   574.88874    ,  575.69198    ,  576.52400    ,  577.38322    ,
     *   578.26816    ,  579.17740    ,  580.10960    ,  581.06348    ,
     *   582.03785    ,
     *   576.61329    ,  577.37679    ,  578.17041    ,  578.99256    ,
     *   579.84170    ,  580.71639    ,  581.61524    ,  582.53694    ,
     *   583.48024    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   578.37577    ,  579.09898    ,  579.85366    ,  580.63817    ,
     *   581.45095    ,  582.29050    ,  583.15542    ,  584.04434    ,
     *   584.95600    ,
     *   580.17538    ,  580.85783    ,  581.57306    ,  582.31942    ,
     *   583.09530    ,  583.89918    ,  584.72961    ,  585.58521    ,
     *   586.46467    ,
     *   582.01134    ,  582.65258    ,  583.32791    ,  584.03564    ,
     *   584.77413    ,  585.54184    ,  586.33728    ,  587.15904    ,
     *   588.00577    ,
     *   583.88280    ,  584.48245    ,  585.11747    ,  585.78614    ,
     *   586.48681    ,  587.21788    ,  587.97786    ,  588.76530    ,
     *   589.57881    ,
     *   585.78891    ,  586.34664    ,  586.94099    ,  587.57022    ,
     *   588.23265    ,  588.92667    ,  589.65075    ,  590.40342    ,
     *   591.18327    ,
     *   587.72880    ,  588.24432    ,  588.79768    ,  589.38713    ,
     *   590.01097    ,  590.66756    ,  591.35535    ,  592.07284    ,
     *   592.81860    ,
     *   589.70158    ,  590.17464    ,  590.68676    ,  591.23613    ,
     *   591.82105    ,  592.43988    ,  593.09102    ,  593.77296    ,
     *   594.48424    ,
     *   591.70635    ,  592.13677    ,  592.60740    ,  593.11645    ,
     *   593.66218    ,  594.24293    ,  594.85711    ,  595.50316    ,
     *   596.17962    ,
     *   593.74219    ,  594.12982    ,  594.55879    ,  595.02730    ,
     *   595.53361    ,  596.07603    ,  596.65295    ,  597.26282    ,
     *   597.90413    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   595.80820    ,  596.15292    ,  596.54009    ,  596.96790    ,
     *   597.43458    ,  597.93845    ,  598.47788    ,  599.05129    ,
     *   599.65718    ,
     *   597.90344    ,  598.20519    ,  598.55047    ,  598.93744    ,
     *   599.36434    ,  599.82947    ,  600.33120    ,  600.86792    ,
     *   601.43813    ,
     *   600.02698    ,  600.28575    ,  600.58906    ,  600.93511    ,
     *   601.32211    ,  601.74836    ,  602.21220    ,  602.71205    ,
     *   603.24637    ,
     *   602.17791    ,  602.39370    ,  602.65503    ,  602.96009    ,
     *   603.30711    ,  603.69436    ,  604.12019    ,  604.58300    ,
     *   605.08123    ,
     *   604.35529    ,  604.52815    ,  604.74752    ,  605.01158    ,
     *   605.31856    ,  605.66673    ,  606.05444    ,  606.48008    ,
     *   606.94208    ,
     *   606.55821    ,  606.68823    ,  606.86568    ,  607.08876    ,
     *   607.35568    ,  607.66473    ,  608.01425    ,  608.40261    ,
     *   608.82825    ,
     *   608.78576    ,  608.87304    ,  609.00866    ,  609.19080    ,
     *   609.41768    ,  609.68760    ,  609.99887    ,  610.34989    ,
     *   610.73909    ,
     *   611.03702    ,  611.08173    ,  611.17562    ,  611.31689    ,
     *   611.50378    ,  611.73457    ,  612.00760    ,  612.32124    ,
     *   612.67393    ,
     *   613.31112    ,  613.31341    ,  613.36571    ,  613.46623    ,
     *   613.61320    ,  613.80492    ,  614.03971    ,  614.31596    ,
     *   614.63209    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   615.60715    ,  615.56723    ,  615.57811    ,  615.63801    ,
     *   615.74516    ,  615.89787    ,  616.09447    ,  616.33334    ,
     *   616.61292    ,
     *   617.92426    ,  617.84235    ,  617.81200    ,  617.83143    ,
     *   617.89890    ,  618.01269    ,  618.17117    ,  618.37271    ,
     *   618.61574    ,
     *   620.26158    ,  620.13793    ,  620.06657    ,  620.04572    ,
     *   620.07364    ,  620.14865    ,  620.26909    ,  620.43336    ,
     *   620.63989    ,
     *   622.61827    ,  622.45316    ,  622.34101    ,  622.28008    ,
     *   622.26864    ,  622.30500    ,  622.38753    ,  622.51462    ,
     *   622.68470    ,
     *   624.99352    ,  624.78722    ,  624.63455    ,  624.53376    ,
     *   624.48314    ,  624.48103    ,  624.52578    ,  624.61579    ,
     *   624.74952    ,
     *   627.38650    ,  627.13932    ,  626.94640    ,  626.80600    ,
     *   626.71642    ,  626.67601    ,  626.68314    ,  626.73622    ,
     *   626.83369    ,
     *   629.79643    ,  629.50870    ,  629.27581    ,  629.09606    ,
     *   628.96775    ,  628.88925    ,  628.85893    ,  628.87522    ,
     *   628.93657    ,
     *   632.22253    ,  631.89458    ,  631.62203    ,  631.40320    ,
     *   631.23642    ,  631.12005    ,  631.05248    ,  631.03215    ,
     *   631.05751    ,
     *   634.66405    ,  634.29622    ,  633.98434    ,  633.72673    ,
     *   633.52173    ,  633.36772    ,  633.26311    ,  633.20634    ,
     *   633.19588    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   637.12025    ,  636.71291    ,  636.36202    ,  636.06593    ,
     *   635.82299    ,  635.63160    ,  635.49018    ,  635.39717    ,
     *   635.35106    ,
     *   639.59041    ,  639.14393    ,  638.75438    ,  638.42012    ,
     *   638.13954    ,  637.91103    ,  637.73303    ,  637.60400    ,
     *   637.52243    ,
     *   642.07383    ,  641.58859    ,  641.16073    ,  640.78864    ,
     *   640.47071    ,  640.20535    ,  639.99103    ,  639.82621    ,
     *   639.70939    ,
     *   644.56983    ,  644.04621    ,  643.58041    ,  643.17082    ,
     *   642.81586    ,  642.51395    ,  642.26357    ,  642.06319    ,
     *   641.91133    ,
     *   647.07775    ,  646.51615    ,  646.01278    ,  645.56604    ,
     *   645.17436    ,  644.83620    ,  644.55003    ,  644.31435    ,
     *   644.12769    ,
     *   649.59694    ,  648.99777    ,  648.45720    ,  647.97366    ,
     *   647.54560    ,  647.17149    ,  646.84982    ,  646.57910    ,
     *   646.35788    ,
     *   652.12677    ,  651.49043    ,  650.91306    ,  650.39308    ,
     *   649.92898    ,  649.51924    ,  649.16236    ,  648.85687    ,
     *   648.60133    ,
     *   654.66665    ,  653.99356    ,  653.37976    ,  652.82372    ,
     *   652.32392    ,  651.87887    ,  651.48708    ,  651.14711    ,
     *   650.85751    ,
     *   657.21597    ,  656.50654    ,  655.85672    ,  655.26498    ,
     *   654.72984    ,  654.24981    ,  653.82343    ,  653.44925    ,
     *   653.12587    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   659.77417    ,  659.02883    ,  658.34338    ,  657.71632    ,
     *   657.14619    ,  656.63152    ,  656.17085    ,  655.76278    ,
     *   655.40588    ,
     *   662.34069    ,  661.55986    ,  660.83918    ,  660.17720    ,
     *   659.57244    ,  659.02346    ,  658.52884    ,  658.08716    ,
     *   657.69703    ,
     *   664.91500    ,  664.09910    ,  663.34361    ,  662.64707    ,
     *   662.00805    ,  661.42512    ,  660.89686    ,  660.42189    ,
     *   659.99882    ,
     *   667.49657    ,  666.64603    ,  665.85613    ,  665.12543    ,
     *   664.45252    ,  663.83598    ,  663.27442    ,  662.76647    ,
     *   662.31075    ,
     *   670.08490    ,  669.20015    ,  668.37625    ,  667.61178    ,
     *   666.90535    ,  666.25556    ,  665.66103    ,  665.12041    ,
     *   664.63235    ,
     *   672.67950    ,  671.76097    ,  670.90348    ,  670.10564    ,
     *   669.36606    ,  668.68337    ,  668.05621    ,  667.48325    ,
     *   666.96314    ,
     *   675.27989    ,  674.32802    ,  673.43736    ,  672.60653    ,
     *   671.83418    ,  671.11895    ,  670.45951    ,  669.85452    ,
     *   669.30268    ,
     *   677.88562    ,  676.90084    ,  675.97741    ,  675.11400    ,
     *   674.30925    ,  673.56185    ,  672.87046    ,  672.23379    ,
     *   671.65051    ,
     *   680.49625    ,  679.47898    ,  678.52321    ,  677.62760    ,
     *   676.79084    ,  676.01163    ,  675.28864    ,  674.62060    ,
     *   674.00622    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   683.11134    ,  682.06202    ,  681.07431    ,  680.14691    ,
     *   679.27852    ,  678.46785    ,  677.71362    ,  677.01455    ,
     *   676.36937    ,
     *   685.73048    ,  684.64954    ,  683.63031    ,  682.67151    ,
     *   681.77187    ,  680.93012    ,  680.14499    ,  679.41522    ,
     *   678.73955    ,
     *   688.35327    ,  687.24113    ,  686.19079    ,  685.20099    ,
     *   684.27049    ,  683.39802    ,  682.58234    ,  681.82220    ,
     *   681.11638    ,
     *   690.97932    ,  689.83641    ,  688.75538    ,  687.73498    ,
     *   686.77398    ,  685.87116    ,  685.02528    ,  684.23512    ,
     *   683.49946    ,
     *   693.60825    ,  692.43501    ,  691.32368    ,  690.27308    ,
     *   689.28197    ,  688.34916    ,  687.47344    ,  686.65359    ,
     *   685.88842    ,
     *   696.23970    ,  695.03654    ,  693.89534    ,  692.81493    ,
     *   691.79410    ,  690.83167    ,  689.92645    ,  689.07725    ,
     *   688.28289    ,
     *   698.87332    ,  697.64067    ,  696.47001    ,  695.36017    ,
     *   694.30999    ,  693.31831    ,  692.38395    ,  691.50574    ,
     *   690.68251    ,
     *   701.50876    ,  700.24704    ,  699.04732    ,  697.90846    ,
     *   696.82932    ,  695.80875    ,  694.84560    ,  693.93871    ,
     *   693.08695    ,
     *   704.14571    ,  702.85534    ,  701.62697    ,  700.45947    ,
     *   699.35174    ,  698.30265    ,  697.31105    ,  696.37583    ,
     *   695.49586    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   591.16139    ,  592.05161    ,  592.94315    ,  593.83602    ,
     *   594.73022    ,  595.62576    ,  596.52263    ,  597.42086    ,
     *   598.32043    ,
     *   591.15845    ,  592.04870    ,  592.94028    ,  593.83319    ,
     *   594.72743    ,  595.62300    ,  596.51992    ,  597.41818    ,
     *   598.31778    ,
     *   591.15255    ,  592.04289    ,  592.93455    ,  593.82753    ,
     *   594.72184    ,  595.61749    ,  596.51448    ,  597.41282    ,
     *   598.31250    ,
     *   591.14076    ,  592.03126    ,  592.92307    ,  593.81621    ,
     *   594.71068    ,  595.60648    ,  596.50361    ,  597.40210    ,
     *   598.30192    ,
     *   591.11719    ,  592.00800    ,  592.90012    ,  593.79357    ,
     *   594.68834    ,  595.58444    ,  596.48188    ,  597.38066    ,
     *   598.28078    ,
     *   591.07005    ,  591.96149    ,  592.85423    ,  593.74829    ,
     *   594.64368    ,  595.54038    ,  596.43842    ,  597.33779    ,
     *   598.23850    ,
     *   590.97581    ,  591.86850    ,  592.76249    ,  593.65778    ,
     *   594.55439    ,  595.45230    ,  596.35154    ,  597.25210    ,
     *   598.15399    ,
     *   590.78745    ,  591.68266    ,  592.57914    ,  593.47690    ,
     *   594.37595    ,  595.27629    ,  596.17793    ,  597.08087    ,
     *   597.98511    ,
     *   590.41129    ,  591.31153    ,  592.21301    ,  593.11572    ,
     *   594.01966    ,  594.92486    ,  595.83130    ,  596.73900    ,
     *   597.64796    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   589.66122    ,  590.57159    ,  591.48308    ,  592.39572    ,
     *   593.30949    ,  594.22443    ,  595.14051    ,  596.05777    ,
     *   596.97619    ,
     *   588.66164    ,  589.58562    ,  590.51061    ,  591.43661    ,
     *   592.36362    ,  593.29165    ,  594.22072    ,  595.15083    ,
     *   596.08198    ,
     *   587.66810    ,  588.60579    ,  589.54435    ,  590.48378    ,
     *   591.42409    ,  592.36530    ,  593.30741    ,  594.25043    ,
     *   595.19437    ,
     *   586.68102    ,  587.63249    ,  588.58469    ,  589.53762    ,
     *   590.49130    ,  591.44574    ,  592.40094    ,  593.35693    ,
     *   594.31371    ,
     *   585.70080    ,  586.66612    ,  587.63201    ,  588.59851    ,
     *   589.56561    ,  590.53334    ,  591.50170    ,  592.47070    ,
     *   593.44037    ,
     *   584.72785    ,  585.70707    ,  586.68673    ,  587.66684    ,
     *   588.64742    ,  589.62848    ,  590.61004    ,  591.59210    ,
     *   592.57469    ,
     *   583.76258    ,  584.75576    ,  585.74923    ,  586.74301    ,
     *   587.73710    ,  588.73154    ,  589.72633    ,  590.72150    ,
     *   591.71705    ,
     *   582.80541    ,  583.81260    ,  584.81992    ,  585.82740    ,
     *   586.83506    ,  587.84291    ,  588.85097    ,  589.85926    ,
     *   590.86779    ,
     *   581.85676    ,  582.87800    ,  583.89921    ,  584.92043    ,
     *   585.94168    ,  586.96296    ,  587.98432    ,  589.00575    ,
     *   590.02729    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   580.91706    ,  581.95237    ,  582.98751    ,  584.02249    ,
     *   585.05734    ,  586.09209    ,  587.12676    ,  588.16136    ,
     *   589.19591    ,
     *   579.98673    ,  581.03614    ,  582.08522    ,  583.13398    ,
     *   584.18247    ,  585.23069    ,  586.27867    ,  587.32644    ,
     *   588.37403    ,
     *   579.06620    ,  580.12973    ,  581.19276    ,  582.25532    ,
     *   583.31744    ,  584.37914    ,  585.44045    ,  586.50139    ,
     *   587.56200    ,
     *   578.15591    ,  579.23356    ,  580.31055    ,  581.38691    ,
     *   582.46266    ,  583.53784    ,  584.61247    ,  585.68658    ,
     *   586.76020    ,
     *   577.25629    ,  578.34807    ,  579.43902    ,  580.52916    ,
     *   581.61854    ,  582.70718    ,  583.79512    ,  584.88238    ,
     *   585.96900    ,
     *   576.36779    ,  577.47369    ,  578.57857    ,  579.68250    ,
     *   580.78548    ,  581.88757    ,  582.98879    ,  584.08918    ,
     *   585.18877    ,
     *   575.49085    ,  576.61084    ,  577.72965    ,  578.84732    ,
     *   579.96389    ,  581.07940    ,  582.19388    ,  583.30736    ,
     *   584.41989    ,
     *   574.62591    ,  575.75996    ,  576.89267    ,  578.02406    ,
     *   579.15418    ,  580.28306    ,  581.41076    ,  582.53731    ,
     *   583.66274    ,
     *   573.77343    ,  574.92150    ,  576.06806    ,  577.21312    ,
     *   578.35675    ,  579.49897    ,  580.63984    ,  581.77940    ,
     *   582.91768    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   572.93384    ,  574.09590    ,  575.25625    ,  576.41494    ,
     *   577.57202    ,  578.72753    ,  579.88151    ,  581.03402    ,
     *   582.18509    ,
     *   572.10760    ,  573.28358    ,  574.45767    ,  575.62993    ,
     *   576.80040    ,  577.96913    ,  579.13616    ,  580.30156    ,
     *   581.46536    ,
     *   571.29518    ,  572.48501    ,  573.67277    ,  574.85851    ,
     *   576.04230    ,  577.22417    ,  578.40419    ,  579.58240    ,
     *   580.75885    ,
     *   570.49701    ,  571.70061    ,  572.90196    ,  574.10112    ,
     *   575.29814    ,  576.49308    ,  577.68599    ,  578.87693    ,
     *   580.06594    ,
     *   569.71356    ,  570.93084    ,  572.14569    ,  573.35817    ,
     *   574.56833    ,  575.77624    ,  576.98195    ,  578.18552    ,
     *   579.38701    ,
     *   568.94529    ,  570.17615    ,  571.40439    ,  572.63008    ,
     *   573.85329    ,  575.07406    ,  576.29247    ,  577.50858    ,
     *   578.72243    ,
     *   568.19265    ,  569.43698    ,  570.67850    ,  571.91730    ,
     *   573.15342    ,  574.38695    ,  575.61795    ,  576.84647    ,
     *   578.07258    ,
     *   567.45611    ,  568.71377    ,  569.96845    ,  571.22022    ,
     *   572.46916    ,  573.71531    ,  574.95877    ,  576.19958    ,
     *   577.43782    ,
     *   566.73612    ,  568.00698    ,  569.27468    ,  570.53930    ,
     *   571.80089    ,  573.05955    ,  574.31533    ,  575.56830    ,
     *   576.81855    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   566.03314    ,  567.31705    ,  568.59763    ,  569.87494    ,
     *   571.14905    ,  572.42006    ,  573.68802    ,  574.95301    ,
     *   576.21511    ,
     *   565.34762    ,  566.64444    ,  567.93772    ,  569.22756    ,
     *   570.51404    ,  571.79724    ,  573.07723    ,  574.35409    ,
     *   575.62789    ,
     *   564.68004    ,  565.98957    ,  567.29540    ,  568.59761    ,
     *   569.89628    ,  571.19150    ,  572.48335    ,  573.77191    ,
     *   575.05725    ,
     *   564.03085    ,  565.35291    ,  566.67109    ,  567.98548    ,
     *   569.29617    ,  570.60324    ,  571.90677    ,  573.20685    ,
     *   574.50356    ,
     *   563.40051    ,  564.73490    ,  566.06524    ,  567.39161    ,
     *   568.71412    ,  570.03284    ,  571.34787    ,  572.65929    ,
     *   573.96719    ,
     *   562.78946    ,  564.13598    ,  565.47826    ,  566.81642    ,
     *   568.15054    ,  569.48071    ,  570.80704    ,  572.12960    ,
     *   573.44849    ,
     *   562.19817    ,  563.55658    ,  564.91059    ,  566.26031    ,
     *   567.60583    ,  568.94724    ,  570.28465    ,  571.61815    ,
     *   572.94782    ,
     *   561.62710    ,  562.99716    ,  564.36266    ,  565.72370    ,
     *   567.08039    ,  568.43282    ,  569.78110    ,  571.12531    ,
     *   572.46555    ,
     *   561.07668    ,  562.45815    ,  563.83489    ,  565.20701    ,
     *   566.57463    ,  567.93784    ,  569.29674    ,  570.65144    ,
     *   572.00202    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   560.54738    ,  561.93998    ,  563.32770    ,  564.71065    ,
     *   566.08894    ,  567.46268    ,  568.83197    ,  570.19691    ,
     *   571.55760    ,
     *   560.03964    ,  561.44309    ,  562.84151    ,  564.23502    ,
     *   565.62372    ,  567.00772    ,  568.38714    ,  569.76207    ,
     *   571.13261    ,
     *   559.55390    ,  560.96791    ,  562.37675    ,  563.78052    ,
     *   565.17935    ,  566.57335    ,  567.96262    ,  569.34728    ,
     *   570.72742    ,
     *   559.09061    ,  560.51487    ,  561.93382    ,  563.34756    ,
     *   564.75623    ,  566.15993    ,  567.55878    ,  568.95289    ,
     *   570.34237    ,
     *   558.65021    ,  560.08440    ,  561.51313    ,  562.93654    ,
     *   564.35474    ,  565.76785    ,  567.17599    ,  568.57926    ,
     *   569.97778    ,
     *   558.23313    ,  559.67691    ,  561.11510    ,  562.54785    ,
     *   563.97526    ,  565.39747    ,  566.81459    ,  568.22673    ,
     *   569.63400    ,
     *   557.83981    ,  559.29282    ,  560.74013    ,  562.18187    ,
     *   563.61818    ,  565.04916    ,  566.47494    ,  567.89564    ,
     *   569.31136    ,
     *   557.47067    ,  558.93255    ,  560.38862    ,  561.83901    ,
     *   563.28386    ,  564.72328    ,  566.15739    ,  567.58632    ,
     *   569.01018    ,
     *   557.12615    ,  558.59651    ,  560.06097    ,  561.51964    ,
     *   562.97267    ,  564.42018    ,  565.86229    ,  567.29912    ,
     *   568.73079    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   556.80667    ,  558.28512    ,  559.75757    ,  561.22415    ,
     *   562.68499    ,  564.14023    ,  565.58998    ,  567.03436    ,
     *   568.47350    ,
     *   556.51264    ,  557.99876    ,  559.47881    ,  560.95290    ,
     *   562.42118    ,  563.88376    ,  565.34079    ,  566.79237    ,
     *   568.23863    ,
     *   556.24448    ,  557.73785    ,  559.22507    ,  560.70627    ,
     *   562.18158    ,  563.65114    ,  565.11506    ,  566.57347    ,
     *   568.02649    ,
     *   556.00261    ,  557.50278    ,  558.99675    ,  560.48463    ,
     *   561.96657    ,  563.44269    ,  564.91311    ,  566.37797    ,
     *   567.83738    ,
     *   555.78742    ,  557.29395    ,  558.79421    ,  560.28834    ,
     *   561.77648    ,  563.25875    ,  564.73528    ,  566.20620    ,
     *   567.67161    ,
     *   555.59933    ,  557.11173    ,  558.61783    ,  560.11776    ,
     *   561.61166    ,  563.09966    ,  564.58188    ,  566.05844    ,
     *   567.52947    ,
     *   555.43873    ,  556.95651    ,  558.46797    ,  559.97324    ,
     *   561.47246    ,  562.96574    ,  564.45322    ,  565.93502    ,
     *   567.41126    ,
     *   555.30602    ,  556.82867    ,  558.34500    ,  559.85513    ,
     *   561.35920    ,  562.85732    ,  564.34962    ,  565.83623    ,
     *   567.31725    ,
     *   555.20158    ,  556.72859    ,  558.24928    ,  559.76378    ,
     *   561.27222    ,  562.77471    ,  564.27138    ,  565.76235    ,
     *   567.24774    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   555.12580    ,  556.65663    ,  558.18117    ,  559.69953    ,
     *   561.21184    ,  562.71823    ,  564.21880    ,  565.71369    ,
     *   567.20299    ,
     *   555.07905    ,  556.61316    ,  558.14100    ,  559.66270    ,
     *   561.17839    ,  562.68818    ,  564.19218    ,  565.69052    ,
     *   567.18329    ,
     *   555.06172    ,  556.59852    ,  558.12912    ,  559.65363    ,
     *   561.17218    ,  562.68486    ,  564.19181    ,  565.69311    ,
     *   567.18889    ,
     *   555.07417    ,  556.61309    ,  558.14588    ,  559.67265    ,
     *   561.19351    ,  562.70858    ,  564.21796    ,  565.72175    ,
     *   567.22007    ,
     *   555.11676    ,  556.65720    ,  558.19160    ,  559.72006    ,
     *   561.24270    ,  562.75962    ,  564.27092    ,  565.77671    ,
     *   567.27707    ,
     *   555.18986    ,  556.73119    ,  558.26660    ,  559.79619    ,
     *   561.32005    ,  562.83827    ,  564.35097    ,  565.85823    ,
     *   567.36015    ,
     *   555.29380    ,  556.83541    ,  558.37122    ,  559.90133    ,
     *   561.42583    ,  562.94482    ,  564.45837    ,  565.96658    ,
     *   567.46955    ,
     *   555.42894    ,  556.97017    ,  558.50576    ,  560.03579    ,
     *   561.56035    ,  563.07952    ,  564.59338    ,  566.10202    ,
     *   567.60551    ,
     *   555.59562    ,  557.13580    ,  558.67053    ,  560.19986    ,
     *   561.72388    ,  563.24265    ,  564.75626    ,  566.26477    ,
     *   567.76826    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   555.79415    ,  557.33262    ,  558.86582    ,  560.39383    ,
     *   561.91669    ,  563.43448    ,  564.94726    ,  566.45509    ,
     *   567.95804    ,
     *   556.02487    ,  557.56093    ,  559.09195    ,  560.61797    ,
     *   562.13906    ,  563.65525    ,  565.16662    ,  566.67320    ,
     *   568.17507    ,
     *   556.28808    ,  557.82103    ,  559.34917    ,  560.87256    ,
     *   562.39123    ,  563.90522    ,  565.41457    ,  566.91933    ,
     *   568.41955    ,
     *   556.58410    ,  558.11321    ,  559.63779    ,  561.15787    ,
     *   562.67347    ,  564.18462    ,  565.69135    ,  567.19370    ,
     *   568.69170    ,
     *   556.91322    ,  558.43775    ,  559.95806    ,  561.47414    ,
     *   562.98601    ,  564.49369    ,  565.99718    ,  567.49652    ,
     *   568.99172    ,
     *   557.27572    ,  558.79493    ,  560.31023    ,  561.82162    ,
     *   563.32909    ,  564.83264    ,  566.33227    ,  567.82798    ,
     *   569.31980    ,
     *   557.67188    ,  559.18500    ,  560.69457    ,  562.20056    ,
     *   563.70294    ,  565.20170    ,  566.69682    ,  568.18830    ,
     *   569.67613    ,
     *   558.10195    ,  559.60822    ,  561.11131    ,  562.61117    ,
     *   564.10777    ,  565.60107    ,  567.09103    ,  568.57765    ,
     *   570.06089    ,
     *   558.56620    ,  560.06482    ,  561.56067    ,  563.05368    ,
     *   564.54379    ,  566.03095    ,  567.51510    ,  568.99620    ,
     *   570.47424    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   559.06486    ,  560.55504    ,  562.04288    ,  563.52830    ,
     *   565.01120    ,  566.49152    ,  567.96919    ,  569.44415    ,
     *   570.91635    ,
     *   559.59815    ,  561.07908    ,  562.55813    ,  564.03520    ,
     *   565.51018    ,  566.98296    ,  568.45347    ,  569.92163    ,
     *   571.38738    ,
     *   560.16628    ,  561.63714    ,  563.10662    ,  564.57459    ,
     *   566.04090    ,  567.50544    ,  568.96811    ,  570.42881    ,
     *   571.88745    ,
     *   560.76945    ,  562.22941    ,  563.68853    ,  565.14661    ,
     *   566.60352    ,  568.05911    ,  569.51324    ,  570.96581    ,
     *   572.41672    ,
     *   561.40782    ,  562.85606    ,  564.30400    ,  565.75144    ,
     *   567.19820    ,  568.64411    ,  570.08902    ,  571.53278    ,
     *   572.97529    ,
     *   562.08156    ,  563.51724    ,  564.95320    ,  566.38921    ,
     *   567.82506    ,  569.26057    ,  570.69554    ,  572.12983    ,
     *   573.56328    ,
     *   562.79081    ,  564.21308    ,  565.63625    ,  567.06004    ,
     *   568.48424    ,  569.90860    ,  571.33294    ,  572.75706    ,
     *   574.18080    ,
     *   563.53568    ,  564.94370    ,  566.35326    ,  567.76405    ,
     *   569.17582    ,  570.58831    ,  572.00130    ,  573.41457    ,
     *   574.82793    ,
     *   564.31628    ,  565.70920    ,  567.10432    ,  568.50132    ,
     *   569.89990    ,  571.29978    ,  572.70070    ,  574.10243    ,
     *   575.50475    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   565.13268    ,  566.50965    ,  567.88952    ,  569.27193    ,
     *   570.65656    ,  572.04308    ,  573.43123    ,  574.82072    ,
     *   576.21132    ,
     *   565.98494    ,  567.34511    ,  568.70891    ,  570.07594    ,
     *   571.44584    ,  572.81827    ,  574.19292    ,  575.56948    ,
     *   576.94770    ,
     *   566.87309    ,  568.21561    ,  569.56252    ,  570.91338    ,
     *   572.26779    ,  573.62539    ,  574.98581    ,  576.34876    ,
     *   577.71391    ,
     *   567.79714    ,  569.12117    ,  570.45037    ,  571.78427    ,
     *   573.12243    ,  574.46444    ,  575.80994    ,  577.15857    ,
     *   578.50999    ,
     *   568.75706    ,  570.06177    ,  571.37245    ,  572.68860    ,
     *   574.00975    ,  575.33545    ,  576.66530    ,  577.99892    ,
     *   579.33594    ,
     *   569.75282    ,  571.03737    ,  572.32873    ,  573.62635    ,
     *   574.92973    ,  576.23839    ,  577.55188    ,  578.86980    ,
     *   580.19175    ,
     *   570.78435    ,  572.04792    ,  573.31916    ,  574.59748    ,
     *   575.88234    ,  577.17322    ,  578.46965    ,  579.77119    ,
     *   581.07740    ,
     *   571.85154    ,  573.09333    ,  574.34366    ,  575.60192    ,
     *   576.86751    ,  578.13990    ,  579.41857    ,  580.70304    ,
     *   581.99286    ,
     *   572.95427    ,  574.17348    ,  575.40213    ,  576.63957    ,
     *   577.88517    ,  579.13834    ,  580.39856    ,  581.66529    ,
     *   582.93806    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   574.09239    ,  575.28824    ,  576.49445    ,  577.71032    ,
     *   578.93520    ,  580.16847    ,  581.40953    ,  582.65786    ,
     *   583.91294    ,
     *   575.26572    ,  576.43744    ,  577.62046    ,  578.81404    ,
     *   580.01749    ,  581.23015    ,  582.45140    ,  583.68067    ,
     *   584.91740    ,
     *   576.47406    ,  577.62090    ,  578.78000    ,  579.95057    ,
     *   581.13189    ,  582.32326    ,  583.52402    ,  584.73358    ,
     *   585.95135    ,
     *   577.71716    ,  578.83839    ,  579.97285    ,  581.11972    ,
     *   582.27822    ,  583.44764    ,  584.62727    ,  585.81647    ,
     *   587.01465    ,
     *   578.99477    ,  580.08968    ,  581.19881    ,  582.32129    ,
     *   583.45631    ,  584.60311    ,  585.76096    ,  586.92920    ,
     *   588.10717    ,
     *   580.30658    ,  581.37449    ,  582.45761    ,  583.55504    ,
     *   584.66592    ,  585.78947    ,  586.92493    ,  588.07157    ,
     *   589.22874    ,
     *   581.65229    ,  582.69253    ,  583.74899    ,  584.82072    ,
     *   585.90684    ,  587.00652    ,  588.11896    ,  589.24342    ,
     *   590.37920    ,
     *   583.03154    ,  584.04348    ,  585.07264    ,  586.11805    ,
     *   587.17879    ,  588.25399    ,  589.34283    ,  590.44453    ,
     *   591.55835    ,
     *   584.44396    ,  585.42699    ,  586.42825    ,  587.44674    ,
     *   588.48151    ,  589.53165    ,  590.59631    ,  591.67467    ,
     *   592.76597    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   585.88916    ,  586.84269    ,  587.81547    ,  588.80647    ,
     *   589.81469    ,  590.83921    ,  591.87912    ,  592.93360    ,
     *   594.00184    ,
     *   587.36672    ,  588.29019    ,  589.23393    ,  590.19688    ,
     *   591.17801    ,  592.17636    ,  593.19100    ,  594.22106    ,
     *   595.26571    ,
     *   588.87619    ,  589.76907    ,  590.68325    ,  591.61762    ,
     *   592.57113    ,  593.54279    ,  594.53163    ,  595.53676    ,
     *   596.55732    ,
     *   590.41709    ,  591.27889    ,  592.16300    ,  593.06830    ,
     *   593.99369    ,  594.93816    ,  595.90071    ,  596.88042    ,
     *   597.87639    ,
     *   591.98895    ,  592.81920    ,  593.67277    ,  594.54852    ,
     *   595.44532    ,  596.36211    ,  597.29789    ,  598.25170    ,
     *   599.22263    ,
     *   593.59126    ,  594.38951    ,  595.21210    ,  596.05785    ,
     *   596.92560    ,  597.81427    ,  598.72284    ,  599.65030    ,
     *   600.59572    ,
     *   595.22348    ,  595.98933    ,  596.78053    ,  597.59585    ,
     *   598.43413    ,  599.29426    ,  600.17517    ,  601.07585    ,
     *   601.99533    ,
     *   596.88506    ,  597.61814    ,  598.37756    ,  599.16207    ,
     *   599.97048    ,  600.80165    ,  601.65450    ,  602.52800    ,
     *   603.42114    ,
     *   598.57546    ,  599.27542    ,  600.00270    ,  600.75603    ,
     *   601.53419    ,  602.33604    ,  603.16045    ,  604.00636    ,
     *   604.87277    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   600.29408    ,  600.96061    ,  601.65543    ,  602.37724    ,
     *   603.12482    ,  603.89698    ,  604.69259    ,  605.51056    ,
     *   606.34987    ,
     *   602.04035    ,  602.67317    ,  603.33522    ,  604.02521    ,
     *   604.74188    ,  605.48402    ,  606.25049    ,  607.04019    ,
     *   607.85205    ,
     *   603.81366    ,  604.41251    ,  605.04153    ,  605.69941    ,
     *   606.38488    ,  607.09671    ,  607.83374    ,  608.59483    ,
     *   609.37891    ,
     *   605.61340    ,  606.17805    ,  606.77381    ,  607.39933    ,
     *   608.05333    ,  608.73457    ,  609.44186    ,  610.17406    ,
     *   610.93007    ,
     *   607.43894    ,  607.96921    ,  608.53149    ,  609.12443    ,
     *   609.74672    ,  610.39712    ,  611.07441    ,  611.77743    ,
     *   612.50509    ,
     *   609.28967    ,  609.78539    ,  610.31401    ,  610.87416    ,
     *   611.46453    ,  612.08386    ,  612.73091    ,  613.40452    ,
     *   614.10356    ,
     *   611.16494    ,  611.62598    ,  612.12079    ,  612.64798    ,
     *   613.20624    ,  613.79429    ,  614.41089    ,  615.05485    ,
     *   615.72504    ,
     *   613.06413    ,  613.49038    ,  613.95124    ,  614.44533    ,
     *   614.97131    ,  615.52791    ,  616.11386    ,  616.72797    ,
     *   617.36909    ,
     *   614.98659    ,  615.37796    ,  615.80477    ,  616.26563    ,
     *   616.75921    ,  617.28419    ,  617.83933    ,  618.42341    ,
     *   619.03526    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   616.93167    ,  617.28811    ,  617.68080    ,  618.10834    ,
     *   618.56939    ,  619.06263    ,  619.58681    ,  620.14069    ,
     *   620.72311    ,
     *   618.89874    ,  619.22021    ,  619.57872    ,  619.97287    ,
     *   620.40130    ,  620.86270    ,  621.35578    ,  621.87934    ,
     *   622.43216    ,
     *   620.88715    ,  621.17365    ,  621.49795    ,  621.85866    ,
     *   622.25440    ,  622.68386    ,  623.14576    ,  623.63886    ,
     *   624.16196    ,
     *   622.89626    ,  623.14781    ,  623.43790    ,  623.76513    ,
     *   624.12813    ,  624.52559    ,  624.95622    ,  625.41877    ,
     *   625.91204    ,
     *   624.92544    ,  625.14207    ,  625.39796    ,  625.69171    ,
     *   626.02195    ,  626.38737    ,  626.78666    ,  627.21858    ,
     *   627.68193    ,
     *   626.97405    ,  627.15582    ,  627.37754    ,  627.63783    ,
     *   627.93531    ,  628.26865    ,  628.63657    ,  629.03780    ,
     *   629.47115    ,
     *   629.04147    ,  629.18845    ,  629.37606    ,  629.60292    ,
     *   629.86764    ,  630.16891    ,  630.50543    ,  630.87594    ,
     *   631.27922    ,
     *   631.12707    ,  631.23936    ,  631.39294    ,  631.58641    ,
     *   631.81841    ,  632.08762    ,  632.39273    ,  632.73250    ,
     *   633.10569    ,
     *   633.23024    ,  633.30795    ,  633.42758    ,  633.58775    ,
     *   633.78708    ,  634.02425    ,  634.29797    ,  634.60698    ,
     *   634.95006    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   635.35037    ,  635.39363    ,  635.47943    ,  635.60637    ,
     *   635.77309    ,  635.97828    ,  636.22064    ,  636.49891    ,
     *   636.81186    ,
     *   637.48685    ,  637.49581    ,  637.54790    ,  637.64172    ,
     *   637.77592    ,  637.94919    ,  638.16023    ,  638.40779    ,
     *   638.69063    ,
     *   639.63911    ,  639.61393    ,  639.63243    ,  639.69325    ,
     *   639.79504    ,  639.93646    ,  640.11625    ,  640.33313    ,
     *   640.58589    ,
     *   641.80655    ,  641.74740    ,  641.73249    ,  641.76044    ,
     *   641.82991    ,  641.93958    ,  642.08819    ,  642.27446    ,
     *   642.49718    ,
     *   643.98860    ,  643.89567    ,  643.84750    ,  643.84273    ,
     *   643.88001    ,  643.95805    ,  644.07556    ,  644.23129    ,
     *   644.42402    ,
     *   646.18471    ,  646.05820    ,  645.97694    ,  645.93960    ,
     *   645.94484    ,  645.99136    ,  646.07788    ,  646.20315    ,
     *   646.36597    ,
     *   648.39432    ,  648.23443    ,  648.12029    ,  648.05055    ,
     *   648.02389    ,  648.03902    ,  648.09466    ,  648.18958    ,
     *   648.32255    ,
     *   650.61688    ,  650.42384    ,  650.27700    ,  650.17505    ,
     *   650.11666    ,  650.10054    ,  650.12543    ,  650.19010    ,
     *   650.29333    ,
     *   652.85188    ,  652.62590    ,  652.44659    ,  652.31261    ,
     *   652.22265    ,  652.17544    ,  652.16972    ,  652.20426    ,
     *   652.27784    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   655.09878    ,  654.84012    ,  654.62854    ,  654.46273    ,
     *   654.34139    ,  654.26325    ,  654.22706    ,  654.23160    ,
     *   654.27566    ,
     *   657.35709    ,  657.06598    ,  656.82236    ,  656.62493    ,
     *   656.47240    ,  656.36351    ,  656.29701    ,  656.27169    ,
     *   656.28635    ,
     *   659.62630    ,  659.30299    ,  659.02757    ,  658.79874    ,
     *   658.61522    ,  658.47575    ,  658.37911    ,  658.32408    ,
     *   658.30947    ,
     *   661.90593    ,  661.55069    ,  661.24370    ,  660.98369    ,
     *   660.76938    ,  660.59954    ,  660.47293    ,  660.38834    ,
     *   660.34461    ,
     *   664.19551    ,  663.80859    ,  663.47029    ,  663.17933    ,
     *   662.93445    ,  662.73442    ,  662.57802    ,  662.46405    ,
     *   662.39134    ,
     *   666.49457    ,  666.07625    ,  665.70688    ,  665.38521    ,
     *   665.10998    ,  664.87997    ,  664.69397    ,  664.55079    ,
     *   664.44927    ,
     *   668.80267    ,  668.35321    ,  667.95304    ,  667.60090    ,
     *   667.29554    ,  667.03576    ,  666.82036    ,  666.64815    ,
     *   666.51797    ,
     *   671.11936    ,  670.63905    ,  670.20833    ,  669.82596    ,
     *   669.49072    ,  669.20138    ,  668.95678    ,  668.75572    ,
     *   668.59707    ,
     *   673.44421    ,  672.93334    ,  672.47234    ,  672.06000    ,
     *   671.69509    ,  671.37643    ,  671.10283    ,  670.87312    ,
     *   670.68617    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   675.77682    ,  675.23566    ,  674.74465    ,  674.30259    ,
     *   673.90827    ,  673.56050    ,  673.25811    ,  672.99996    ,
     *   672.78489    ,
     *   678.11676    ,  677.54560    ,  677.02487    ,  676.55335    ,
     *   676.12985    ,  675.75321    ,  675.42226    ,  675.13585    ,
     *   674.89286    ,
     *   680.46365    ,  679.86279    ,  679.31260    ,  678.81188    ,
     *   678.35946    ,  677.95418    ,  677.59488    ,  677.28043    ,
     *   677.00971    ,
     *   682.81710    ,  682.18683    ,  681.60746    ,  681.07781    ,
     *   680.59672    ,  680.16304    ,  679.77562    ,  679.43334    ,
     *   679.13509    ,
     *   685.17673    ,  684.51735    ,  683.90908    ,  683.35077    ,
     *   682.84126    ,  682.37942    ,  681.96411    ,  681.59421    ,
     *   681.26864    ,
     *   687.54219    ,  686.85398    ,  686.21711    ,  685.63040    ,
     *   685.09274    ,  684.60298    ,  684.16000    ,  683.76272    ,
     *   683.41002    ,
     *   689.91311    ,  689.19639    ,  688.53118    ,  687.91636    ,
     *   687.35079    ,  686.83336    ,  686.36296    ,  685.93850    ,
     *   685.55890    ,
     *   692.28916    ,  691.54421    ,  690.85096    ,  690.20829    ,
     *   689.61509    ,  689.07024    ,  688.57265    ,  688.12125    ,
     *   687.71495    ,
     *   694.66999    ,  693.89712    ,  693.17612    ,  692.50588    ,
     *   691.88530    ,  691.31328    ,  690.78875    ,  690.31062    ,
     *   689.87784    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   599.22135    ,  600.12364    ,  601.02728    ,  601.93230    ,
     *   602.83869    ,  603.74645    ,  604.65560    ,  605.56613    ,
     *   606.47805    ,
     *   599.21875    ,  600.12107    ,  601.02475    ,  601.92980    ,
     *   602.83622    ,  603.74402    ,  604.65320    ,  605.56377    ,
     *   606.47572    ,
     *   599.21353    ,  600.11592    ,  601.01968    ,  601.92480    ,
     *   602.83129    ,  603.73916    ,  604.64841    ,  605.55904    ,
     *   606.47107    ,
     *   599.20311    ,  600.10564    ,  601.00954    ,  601.91480    ,
     *   602.82144    ,  603.72944    ,  604.63883    ,  605.54960    ,
     *   606.46176    ,
     *   599.18225    ,  600.08508    ,  600.98926    ,  601.89481    ,
     *   602.80172    ,  603.71001    ,  604.61967    ,  605.53071    ,
     *   606.44314    ,
     *   599.14056    ,  600.04396    ,  600.94872    ,  601.85483    ,
     *   602.76230    ,  603.67115    ,  604.58136    ,  605.49295    ,
     *   606.40592    ,
     *   599.05721    ,  599.96177    ,  600.86767    ,  601.77491    ,
     *   602.68351    ,  603.59346    ,  604.50478    ,  605.41746    ,
     *   606.33151    ,
     *   598.89066    ,  599.79753    ,  600.70572    ,  601.61523    ,
     *   602.52608    ,  603.43826    ,  604.35178    ,  605.26665    ,
     *   606.18287    ,
     *   598.55819    ,  599.46969    ,  600.38246    ,  601.29652    ,
     *   602.21187    ,  603.12851    ,  604.04645    ,  604.96569    ,
     *   605.88624    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   597.89579    ,  598.81658    ,  599.73855    ,  600.66172    ,
     *   601.58609    ,  602.51167    ,  603.43846    ,  604.36648    ,
     *   605.29572    ,
     *   597.01419    ,  597.94746    ,  598.88179    ,  599.81721    ,
     *   600.75371    ,  601.69130    ,  602.63000    ,  603.56979    ,
     *   604.51071    ,
     *   596.13924    ,  597.08504    ,  598.03180    ,  598.97951    ,
     *   599.92818    ,  600.87783    ,  601.82846    ,  602.78008    ,
     *   603.73270    ,
     *   595.27129    ,  596.22968    ,  597.18890    ,  598.14894    ,
     *   599.10983    ,  600.07157    ,  601.03417    ,  601.99765    ,
     *   602.96201    ,
     *   594.41070    ,  595.38172    ,  596.35343    ,  597.32585    ,
     *   598.29898    ,  599.27285    ,  600.24745    ,  601.22280    ,
     *   602.19892    ,
     *   593.55782    ,  594.54150    ,  595.52574    ,  596.51055    ,
     *   597.49596    ,  598.48197    ,  599.46860    ,  600.45586    ,
     *   601.44376    ,
     *   592.71299    ,  593.70936    ,  594.70616    ,  595.70340    ,
     *   596.70110    ,  597.69928    ,  598.69795    ,  599.69712    ,
     *   600.69682    ,
     *   591.87659    ,  592.88566    ,  593.89503    ,  594.90472    ,
     *   595.91473    ,  596.92509    ,  597.93581    ,  598.94691    ,
     *   599.95840    ,
     *   591.04895    ,  592.07075    ,  593.09271    ,  594.11485    ,
     *   595.13718    ,  596.15973    ,  597.18251    ,  598.20554    ,
     *   599.22883    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   590.23045    ,  591.26499    ,  592.29954    ,  593.33414    ,
     *   594.36879    ,  595.40353    ,  596.43836    ,  597.47331    ,
     *   598.50840    ,
     *   589.42144    ,  590.46871    ,  591.51586    ,  592.56291    ,
     *   593.60988    ,  594.65680    ,  595.70368    ,  596.75055    ,
     *   597.79743    ,
     *   588.62229    ,  589.68229    ,  590.74203    ,  591.80152    ,
     *   592.86080    ,  593.91989    ,  594.97880    ,  596.03757    ,
     *   597.09622    ,
     *   587.83335    ,  588.90607    ,  589.97838    ,  591.05031    ,
     *   592.12187    ,  593.19311    ,  594.26404    ,  595.33469    ,
     *   596.40508    ,
     *   587.05500    ,  588.14042    ,  589.22527    ,  590.30961    ,
     *   591.39344    ,  592.47680    ,  593.55971    ,  594.64221    ,
     *   595.72431    ,
     *   586.28759    ,  587.38568    ,  588.48306    ,  589.57977    ,
     *   590.67583    ,  591.77128    ,  592.86614    ,  593.96045    ,
     *   595.05423    ,
     *   585.53150    ,  586.64222    ,  587.75209    ,  588.86113    ,
     *   589.96939    ,  591.07688    ,  592.18366    ,  593.28973    ,
     *   594.39515    ,
     *   584.78709    ,  585.91040    ,  587.03270    ,  588.15404    ,
     *   589.27444    ,  590.39394    ,  591.51257    ,  592.63037    ,
     *   593.74736    ,
     *   584.05472    ,  585.19057    ,  586.32527    ,  587.45884    ,
     *   588.59133    ,  589.72277    ,  590.85321    ,  591.98267    ,
     *   593.11119    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   583.33477    ,  584.48310    ,  585.63012    ,  586.77587    ,
     *   587.92039    ,  589.06371    ,  590.20588    ,  591.34694    ,
     *   592.48692    ,
     *   582.62761    ,  583.78834    ,  584.94762    ,  586.10547    ,
     *   587.26195    ,  588.41708    ,  589.57093    ,  590.72351    ,
     *   591.87488    ,
     *   581.93359    ,  583.10666    ,  584.27811    ,  585.44799    ,
     *   586.61635    ,  587.78322    ,  588.94865    ,  590.11268    ,
     *   591.27535    ,
     *   581.25308    ,  582.43840    ,  583.62195    ,  584.80377    ,
     *   585.98392    ,  587.16244    ,  588.33937    ,  589.51476    ,
     *   590.68865    ,
     *   580.58646    ,  581.78394    ,  582.97948    ,  584.17315    ,
     *   585.36500    ,  586.55507    ,  587.74340    ,  588.93006    ,
     *   590.11508    ,
     *   579.93409    ,  581.14361    ,  582.35106    ,  583.55647    ,
     *   584.75991    ,  585.96143    ,  587.16107    ,  588.35889    ,
     *   589.55493    ,
     *   579.29633    ,  580.51779    ,  581.73702    ,  582.95407    ,
     *   584.16899    ,  585.38184    ,  586.59268    ,  587.80155    ,
     *   589.00851    ,
     *   578.67355    ,  579.90683    ,  581.13772    ,  582.36628    ,
     *   583.59257    ,  584.81664    ,  586.03855    ,  587.25835    ,
     *   588.47611    ,
     *   578.06611    ,  579.31108    ,  580.55350    ,  581.79344    ,
     *   583.03096    ,  584.26612    ,  585.49898    ,  586.72960    ,
     *   587.95802    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   577.47438    ,  578.73089    ,  579.98470    ,  581.23589    ,
     *   582.48450    ,  583.73062    ,  584.97429    ,  586.21558    ,
     *   587.45455    ,
     *   576.89871    ,  578.16661    ,  579.43167    ,  580.69395    ,
     *   581.95352    ,  583.21044    ,  584.46478    ,  585.71660    ,
     *   586.96597    ,
     *   576.33946    ,  577.61859    ,  578.89474    ,  580.16796    ,
     *   581.43832    ,  582.70590    ,  583.97076    ,  585.23296    ,
     *   586.49258    ,
     *   575.79698    ,  577.08718    ,  578.37424    ,  579.65824    ,
     *   580.93924    ,  582.21731    ,  583.49253    ,  584.76495    ,
     *   586.03466    ,
     *   575.27164    ,  576.57273    ,  577.87053    ,  579.16512    ,
     *   580.45658    ,  581.74497    ,  583.03038    ,  584.31286    ,
     *   585.59249    ,
     *   574.76378    ,  576.07557    ,  577.38392    ,  578.68893    ,
     *   579.99066    ,  581.28920    ,  582.58462    ,  583.87698    ,
     *   585.16637    ,
     *   574.27376    ,  575.59604    ,  576.91475    ,  578.22998    ,
     *   579.54180    ,  580.85029    ,  582.15553    ,  583.45759    ,
     *   584.75655    ,
     *   573.80191    ,  575.13448    ,  576.46334    ,  577.78859    ,
     *   579.11029    ,  580.42854    ,  581.74341    ,  583.05498    ,
     *   584.36332    ,
     *   573.34859    ,  574.69123    ,  576.03003    ,  577.36507    ,
     *   578.69645    ,  580.02425    ,  581.34855    ,  582.66942    ,
     *   583.98695    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   572.91413    ,  574.26661    ,  575.61512    ,  576.95975    ,
     *   578.30058    ,  579.63772    ,  580.97123    ,  582.30120    ,
     *   583.62771    ,
     *   572.49888    ,  573.86095    ,  575.21893    ,  576.57291    ,
     *   577.92298    ,  579.26922    ,  580.61173    ,  581.95058    ,
     *   583.28586    ,
     *   572.10316    ,  573.47458    ,  574.84179    ,  576.20488    ,
     *   577.56394    ,  578.91906    ,  580.27033    ,  581.61783    ,
     *   582.96166    ,
     *   571.72731    ,  573.10782    ,  574.48400    ,  575.85594    ,
     *   577.22375    ,  578.58750    ,  579.94730    ,  581.30323    ,
     *   582.65537    ,
     *   571.37165    ,  572.76098    ,  574.14587    ,  575.52641    ,
     *   576.90270    ,  578.27484    ,  579.64292    ,  581.00702    ,
     *   582.36724    ,
     *   571.03652    ,  572.43438    ,  573.82770    ,  575.21656    ,
     *   576.60108    ,  577.98134    ,  579.35744    ,  580.72947    ,
     *   582.09753    ,
     *   570.72222    ,  572.12833    ,  573.52979    ,  574.92670    ,
     *   576.31916    ,  577.70728    ,  579.09114    ,  580.47084    ,
     *   581.84647    ,
     *   570.42908    ,  571.84313    ,  573.25244    ,  574.65710    ,
     *   576.05723    ,  577.45292    ,  578.84427    ,  580.23137    ,
     *   581.61432    ,
     *   570.15741    ,  571.57908    ,  572.99593    ,  574.40805    ,
     *   575.81555    ,  577.21853    ,  578.61708    ,  580.01131    ,
     *   581.40130    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   569.90751    ,  571.33649    ,  572.76056    ,  574.17983    ,
     *   575.59440    ,  577.00437    ,  578.40984    ,  579.81090    ,
     *   581.20766    ,
     *   569.67968    ,  571.11564    ,  572.54661    ,  573.97271    ,
     *   575.39403    ,  576.81069    ,  578.22277    ,  579.63039    ,
     *   581.03362    ,
     *   569.47424    ,  570.91682    ,  572.35436    ,  573.78695    ,
     *   575.21471    ,  576.63774    ,  578.05613    ,  579.46999    ,
     *   580.87942    ,
     *   569.29146    ,  570.74032    ,  572.18407    ,  573.62283    ,
     *   575.05669    ,  576.48577    ,  577.91015    ,  579.32995    ,
     *   580.74526    ,
     *   569.13165    ,  570.58642    ,  572.03603    ,  573.48060    ,
     *   574.92022    ,  576.35501    ,  577.78507    ,  579.21049    ,
     *   580.63137    ,
     *   568.99508    ,  570.45538    ,  571.91049    ,  573.36051    ,
     *   574.80556    ,  576.24572    ,  577.68111    ,  579.11183    ,
     *   580.53796    ,
     *   568.88204    ,  570.34749    ,  571.80772    ,  573.26283    ,
     *   574.71293    ,  576.15812    ,  577.59850    ,  579.03418    ,
     *   580.46524    ,
     *   568.79281    ,  570.26301    ,  571.72797    ,  573.18779    ,
     *   574.64258    ,  576.09243    ,  577.53746    ,  578.97776    ,
     *   580.41342    ,
     *   568.72765    ,  570.20219    ,  571.67149    ,  573.13563    ,
     *   574.59473    ,  576.04889    ,  577.49820    ,  578.94277    ,
     *   580.38269    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   568.68683    ,  570.16530    ,  571.63853    ,  573.10660    ,
     *   574.56963    ,  576.02771    ,  577.48094    ,  578.92942    ,
     *   580.37324    ,
     *   568.67061    ,  570.15259    ,  571.62932    ,  573.10092    ,
     *   574.56748    ,  576.02910    ,  577.48588    ,  578.93790    ,
     *   580.38527    ,
     *   568.67925    ,  570.16429    ,  571.64412    ,  573.11883    ,
     *   574.58851    ,  576.05328    ,  577.51322    ,  578.96842    ,
     *   580.41897    ,
     *   568.71300    ,  570.20066    ,  571.68314    ,  573.16053    ,
     *   574.63294    ,  576.10045    ,  577.56315    ,  579.02114    ,
     *   580.47451    ,
     *   568.77211    ,  570.26193    ,  571.74661    ,  573.22626    ,
     *   574.70096    ,  576.17080    ,  577.63588    ,  579.09627    ,
     *   580.55207    ,
     *   568.85681    ,  570.34832    ,  571.83475    ,  573.31621    ,
     *   574.79278    ,  576.26454    ,  577.73158    ,  579.19398    ,
     *   580.65183    ,
     *   568.96734    ,  570.46006    ,  571.94779    ,  573.43061    ,
     *   574.90860    ,  576.38185    ,  577.85043    ,  579.31444    ,
     *   580.77394    ,
     *   569.10394    ,  570.59738    ,  572.08592    ,  573.56964    ,
     *   575.04861    ,  576.52291    ,  577.99262    ,  579.45782    ,
     *   580.91858    ,
     *   569.26681    ,  570.76048    ,  572.24935    ,  573.73350    ,
     *   575.21300    ,  576.68791    ,  578.15832    ,  579.62429    ,
     *   581.08589    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   569.45618    ,  570.94958    ,  572.43829    ,  573.92239    ,
     *   575.40195    ,  576.87702    ,  578.34768    ,  579.81400    ,
     *   581.27604    ,
     *   569.67227    ,  571.16487    ,  572.65292    ,  574.13649    ,
     *   575.61563    ,  577.09041    ,  578.56088    ,  580.02711    ,
     *   581.48916    ,
     *   569.91527    ,  571.40655    ,  572.89343    ,  574.37597    ,
     *   575.85422    ,  577.32824    ,  578.79807    ,  580.26378    ,
     *   581.72541    ,
     *   570.18539    ,  571.67481    ,  573.16001    ,  574.64102    ,
     *   576.11789    ,  577.59066    ,  579.05940    ,  580.52413    ,
     *   581.98491    ,
     *   570.48282    ,  571.96984    ,  573.45282    ,  574.93179    ,
     *   576.40678    ,  577.87784    ,  579.34500    ,  580.80831    ,
     *   582.26780    ,
     *   570.80774    ,  572.29181    ,  573.77203    ,  575.24844    ,
     *   576.72106    ,  578.18991    ,  579.65503    ,  581.11645    ,
     *   582.57421    ,
     *   571.16032    ,  572.64088    ,  574.11781    ,  575.59114    ,
     *   577.06086    ,  578.52702    ,  579.98962    ,  581.44869    ,
     *   582.90425    ,
     *   571.54075    ,  573.01723    ,  574.49032    ,  575.96002    ,
     *   577.42634    ,  578.88929    ,  580.34888    ,  581.80513    ,
     *   583.25805    ,
     *   571.94918    ,  573.42100    ,  574.88968    ,  576.35523    ,
     *   577.81762    ,  579.27686    ,  580.73295    ,  582.18589    ,
     *   583.63570    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   572.38576    ,  573.85234    ,  575.31606    ,  576.77689    ,
     *   578.23483    ,  579.68984    ,  581.14193    ,  582.59109    ,
     *   584.03732    ,
     *   572.85065    ,  574.31139    ,  575.76957    ,  577.22514    ,
     *   578.67808    ,  580.12835    ,  581.57594    ,  583.02083    ,
     *   584.46300    ,
     *   573.34397    ,  574.79828    ,  576.25035    ,  577.70010    ,
     *   579.14750    ,  580.59250    ,  582.03507    ,  583.47519    ,
     *   584.91283    ,
     *   573.86585    ,  575.31314    ,  576.75850    ,  578.20186    ,
     *   579.64317    ,  581.08238    ,  582.51943    ,  583.95428    ,
     *   585.38690    ,
     *   574.41642    ,  575.85606    ,  577.29413    ,  578.73054    ,
     *   580.16521    ,  581.59808    ,  583.02909    ,  584.45817    ,
     *   585.88528    ,
     *   574.99577    ,  576.42716    ,  577.85734    ,  579.28622    ,
     *   580.71370    ,  582.13969    ,  583.56413    ,  584.98694    ,
     *   586.40806    ,
     *   575.60400    ,  577.02652    ,  578.44822    ,  579.86899    ,
     *   581.28871    ,  582.70729    ,  584.12463    ,  585.54065    ,
     *   586.95528    ,
     *   576.24121    ,  577.65423    ,  579.06685    ,  580.47892    ,
     *   581.89032    ,  583.30093    ,  584.71065    ,  586.11937    ,
     *   587.52701    ,
     *   576.90746    ,  578.31036    ,  579.71328    ,  581.11608    ,
     *   582.51859    ,  583.92069    ,  585.32225    ,  586.72315    ,
     *   588.12330    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   577.60281    ,  578.99496    ,  580.38759    ,  581.78051    ,
     *   583.17357    ,  584.56660    ,  585.95947    ,  587.35204    ,
     *   588.74419    ,
     *   578.32731    ,  579.70809    ,  581.08981    ,  582.47228    ,
     *   583.85530    ,  585.23871    ,  586.62235    ,  588.00606    ,
     *   589.38971    ,
     *   579.08100    ,  580.44977    ,  581.81998    ,  583.19139    ,
     *   584.56381    ,  585.93705    ,  587.31091    ,  588.68525    ,
     *   590.05989    ,
     *   579.86391    ,  581.22004    ,  582.57812    ,  583.93789    ,
     *   585.29913    ,  586.66163    ,  588.02519    ,  589.38962    ,
     *   590.75475    ,
     *   580.67604    ,  582.01890    ,  583.36424    ,  584.71178    ,
     *   586.06127    ,  587.41248    ,  588.76519    ,  590.11919    ,
     *   591.47430    ,
     *   581.51738    ,  582.84635    ,  584.17833    ,  585.51305    ,
     *   586.85022    ,  588.18958    ,  589.53090    ,  590.87395    ,
     *   592.21853    ,
     *   582.38792    ,  583.70236    ,  585.02039    ,  586.34170    ,
     *   587.66597    ,  588.99293    ,  590.32232    ,  591.65390    ,
     *   592.98744    ,
     *   583.28762    ,  584.58692    ,  585.89039    ,  587.19769    ,
     *   588.50850    ,  589.82251    ,  591.13943    ,  592.45902    ,
     *   593.78101    ,
     *   584.21643    ,  585.49997    ,  586.78828    ,  588.08099    ,
     *   589.37777    ,  590.67827    ,  591.98220    ,  593.28927    ,
     *   594.59921    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   585.17428    ,  586.44145    ,  587.71400    ,  588.99155    ,
     *   590.27373    ,  591.56018    ,  592.85058    ,  594.14462    ,
     *   595.44200    ,
     *   586.16110    ,  587.41128    ,  588.66749    ,  589.92931    ,
     *   591.19633    ,  592.46819    ,  593.74453    ,  595.02502    ,
     *   596.30935    ,
     *   587.17678    ,  588.40938    ,  589.64866    ,  590.89417    ,
     *   592.14549    ,  593.40221    ,  594.66396    ,  595.93040    ,
     *   597.20118    ,
     *   588.22122    ,  589.43564    ,  590.65742    ,  591.88606    ,
     *   593.12112    ,  594.36217    ,  595.60882    ,  596.86069    ,
     *   598.11743    ,
     *   589.29427    ,  590.48994    ,  591.69364    ,  592.90486    ,
     *   594.12312    ,  595.34798    ,  596.57902    ,  597.81582    ,
     *   599.05803    ,
     *   590.39580    ,  591.57214    ,  592.75720    ,  593.95045    ,
     *   595.15139    ,  596.35953    ,  597.57444    ,  598.79569    ,
     *   600.02288    ,
     *   591.52563    ,  592.68208    ,  593.84796    ,  595.02270    ,
     *   596.20578    ,  597.39670    ,  598.59499    ,  599.80019    ,
     *   601.01189    ,
     *   592.68359    ,  593.81960    ,  594.96575    ,  596.12147    ,
     *   597.28618    ,  598.45937    ,  599.64053    ,  600.82921    ,
     *   602.02495    ,
     *   593.86948    ,  594.98451    ,  596.11042    ,  597.24658    ,
     *   598.39242    ,  599.54738    ,  600.71094    ,  601.88262    ,
     *   603.06193    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   595.08308    ,  596.17661    ,  597.28175    ,  598.39786    ,
     *   599.52433    ,  600.66058    ,  601.80607    ,  602.96027    ,
     *   604.12271    ,
     *   596.32417    ,  597.39569    ,  598.47957    ,  599.57513    ,
     *   600.68174    ,  601.79881    ,  602.92575    ,  604.06203    ,
     *   605.20714    ,
     *   597.59250    ,  598.64151    ,  599.70363    ,  600.77817    ,
     *   601.86446    ,  602.96187    ,  604.06982    ,  605.18773    ,
     *   606.31507    ,
     *   598.88780    ,  599.91383    ,  600.95373    ,  602.00677    ,
     *   603.07227    ,  604.14959    ,  605.23809    ,  606.33719    ,
     *   607.44634    ,
     *   600.20980    ,  601.21238    ,  602.22960    ,  603.26070    ,
     *   604.30497    ,  605.36174    ,  606.43036    ,  607.51023    ,
     *   608.60077    ,
     *   601.55820    ,  602.53690    ,  603.53099    ,  604.53971    ,
     *   605.56232    ,  606.59812    ,  607.64644    ,  608.70666    ,
     *   609.77818    ,
     *   602.93270    ,  603.88708    ,  604.85762    ,  605.84354    ,
     *   606.84407    ,  607.85849    ,  608.88611    ,  609.92628    ,
     *   610.97837    ,
     *   604.33298    ,  605.26263    ,  606.20922    ,  607.17192    ,
     *   608.14997    ,  609.14261    ,  610.14913    ,  611.16885    ,
     *   612.20114    ,
     *   605.75870    ,  606.66323    ,  607.58547    ,  608.52458    ,
     *   609.47975    ,  610.45022    ,  611.43526    ,  612.43416    ,
     *   613.44627    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   607.20951    ,  608.08855    ,  608.98607    ,  609.90121    ,
     *   610.83314    ,  611.78107    ,  612.74426    ,  613.72198    ,
     *   614.71354    ,
     *   608.68506    ,  609.53825    ,  610.41069    ,  611.30150    ,
     *   612.20984    ,  613.13488    ,  614.07586    ,  615.03204    ,
     *   616.00271    ,
     *   610.18496    ,  611.01197    ,  611.85900    ,  612.72515    ,
     *   613.60955    ,  614.51136    ,  615.42980    ,  616.36410    ,
     *   617.31355    ,
     *   611.70884    ,  612.50936    ,  613.33066    ,  614.17183    ,
     *   615.03196    ,  615.91022    ,  616.80579    ,  617.71790    ,
     *   618.64579    ,
     *   613.25629    ,  614.03003    ,  614.82531    ,  615.64119    ,
     *   616.47676    ,  617.33116    ,  618.20355    ,  619.09314    ,
     *   619.99917    ,
     *   614.82693    ,  615.57361    ,  616.34258    ,  617.13289    ,
     *   617.94361    ,  618.77385    ,  619.62277    ,  620.48956    ,
     *   621.37343    ,
     *   616.42034    ,  617.13970    ,  617.88211    ,  618.64658    ,
     *   619.43217    ,  620.23799    ,  621.06316    ,  621.90686    ,
     *   622.76829    ,
     *   618.03609    ,  618.72791    ,  619.44350    ,  620.18188    ,
     *   620.94210    ,  621.72323    ,  622.52439    ,  623.34474    ,
     *   624.18346    ,
     *   619.67376    ,  620.33781    ,  621.02638    ,  621.73844    ,
     *   622.47304    ,  623.22924    ,  624.00614    ,  624.80289    ,
     *   625.61865    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   621.33291    ,  621.96901    ,  622.63034    ,  623.31587    ,
     *   624.02464    ,  624.75568    ,  625.50810    ,  626.28100    ,
     *   627.07356    ,
     *   623.01311    ,  623.62108    ,  624.25498    ,  624.91380    ,
     *   625.59652    ,  626.30220    ,  627.02991    ,  627.77876    ,
     *   628.54789    ,
     *   624.71391    ,  625.29359    ,  625.89990    ,  626.53182    ,
     *   627.18832    ,  627.86844    ,  628.57125    ,  629.29583    ,
     *   630.04132    ,
     *   626.43487    ,  626.98611    ,  627.56469    ,  628.16954    ,
     *   628.79965    ,  629.45404    ,  630.13176    ,  630.83189    ,
     *   631.55355    ,
     *   628.17552    ,  628.69821    ,  629.24892    ,  629.82657    ,
     *   630.43014    ,  631.05863    ,  631.71109    ,  632.38659    ,
     *   633.08423    ,
     *   629.93541    ,  630.42946    ,  630.95218    ,  631.50251    ,
     *   632.07940    ,  632.68185    ,  633.30890    ,  633.95960    ,
     *   634.63306    ,
     *   631.71410    ,  632.17941    ,  632.67405    ,  633.19694    ,
     *   633.74704    ,  634.32332    ,  634.92482    ,  635.55058    ,
     *   636.19970    ,
     *   633.51111    ,  633.94763    ,  634.41411    ,  634.90947    ,
     *   635.43266    ,  635.98266    ,  636.55848    ,  637.15918    ,
     *   637.78382    ,
     *   635.32600    ,  635.73367    ,  636.17192    ,  636.63968    ,
     *   637.13588    ,  637.65949    ,  638.20954    ,  638.78504    ,
     *   639.38508    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   637.15831    ,  637.53708    ,  637.94706    ,  638.38715    ,
     *   638.85629    ,  639.35344    ,  639.87761    ,  640.42782    ,
     *   641.00314    ,
     *   639.00757    ,  639.35744    ,  639.73911    ,  640.15149    ,
     *   640.59350    ,  641.06412    ,  641.56233    ,  642.08716    ,
     *   642.63766    ,
     *   640.87334    ,  641.19430    ,  641.54764    ,  641.93228    ,
     *   642.34712    ,  642.79115    ,  643.26333    ,  643.76270    ,
     *   644.28830    ,
     *   642.75515    ,  643.04721    ,  643.37223    ,  643.72910    ,
     *   644.11675    ,  644.53414    ,  644.98024    ,  645.45409    ,
     *   645.95471    ,
     *   644.65256    ,  644.91575    ,  645.21245    ,  645.54155    ,
     *   645.90199    ,  646.29271    ,  646.71270    ,  647.16097    ,
     *   647.63655    ,
     *   646.56513    ,  646.79947    ,  647.06787    ,  647.36922    ,
     *   647.70244    ,  648.06648    ,  648.46032    ,  648.88297    ,
     *   649.33347    ,
     *   648.49240    ,  648.69796    ,  648.93809    ,  649.21170    ,
     *   649.51771    ,  649.85507    ,  650.22275    ,  650.61976    ,
     *   651.04513    ,
     *   650.43393    ,  650.61077    ,  650.82269    ,  651.06860    ,
     *   651.34741    ,  651.65809    ,  651.99961    ,  652.37096    ,
     *   652.77118    ,
     *   652.38930    ,  652.53748    ,  652.72125    ,  652.93950    ,
     *   653.19116    ,  653.47518    ,  653.79053    ,  654.13622    ,
     *   654.51127    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   654.35807    ,  654.47768    ,  654.63336    ,  654.82401    ,
     *   655.04855    ,  655.30594    ,  655.59516    ,  655.91519    ,
     *   656.26507    ,
     *   656.33982    ,  656.43095    ,  656.55862    ,  656.72174    ,
     *   656.91922    ,  657.15002    ,  657.41312    ,  657.70751    ,
     *   658.03223    ,
     *   658.33412    ,  658.39688    ,  658.49664    ,  658.63229    ,
     *   658.80277    ,  659.00704    ,  659.24406    ,  659.51284    ,
     *   659.81241    ,
     *   660.34056    ,  660.37506    ,  660.44700    ,  660.55528    ,
     *   660.69884    ,  660.87663    ,  661.08763    ,  661.33083    ,
     *   661.60527    ,
     *   662.35874    ,  662.36511    ,  662.40933    ,  662.49034    ,
     *   662.60705    ,  662.75843    ,  662.94346    ,  663.16113    ,
     *   663.41048    ,
     *   664.38825    ,  664.36661    ,  664.38324    ,  664.43707    ,
     *   664.52703    ,  664.65208    ,  664.81120    ,  665.00340    ,
     *   665.22770    ,
     *   666.42869    ,  666.37919    ,  666.36835    ,  666.39512    ,
     *   666.45842    ,  666.55723    ,  666.69052    ,  666.85730    ,
     *   667.05661    ,
     *   668.47969    ,  668.40246    ,  668.36429    ,  668.36411    ,
     *   668.40086    ,  668.47352    ,  668.58106    ,  668.72250    ,
     *   668.89687    ,
     *   670.54085    ,  670.43605    ,  670.37068    ,  670.34368    ,
     *   670.35400    ,  670.40061    ,  670.48249    ,  670.59867    ,
     *   670.74817    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   672.61180    ,  672.47959    ,  672.38717    ,  672.33349    ,
     *   672.31749    ,  672.33815    ,  672.39448    ,  672.48548    ,
     *   672.61018    ,
     *   674.69218    ,  674.53272    ,  674.41340    ,  674.33317    ,
     *   674.29098    ,  674.28582    ,  674.31669    ,  674.38260    ,
     *   674.48260    ,
     *   676.78163    ,  676.59508    ,  676.44902    ,  676.34238    ,
     *   676.27414    ,  676.24328    ,  676.24880    ,  676.28972    ,
     *   676.36509    ,
     *   678.87978    ,  678.66633    ,  678.49369    ,  678.36080    ,
     *   678.26663    ,  678.21019    ,  678.19048    ,  678.20652    ,
     *   678.25737    ,
     *   680.98630    ,  680.74613    ,  680.54706    ,  680.38807    ,
     *   680.26814    ,  680.18625    ,  680.14143    ,  680.13270    ,
     *   680.15912    ,
     *   683.10085    ,  682.83413    ,  682.60882    ,  682.42389    ,
     *   682.27833    ,  682.17114    ,  682.10133    ,  682.06795    ,
     *   682.07004    ,
     *   685.22309    ,  684.93001    ,  684.67863    ,  684.46793    ,
     *   684.29690    ,  684.16454    ,  684.06988    ,  684.01197    ,
     *   683.98985    ,
     *   687.35270    ,  687.03345    ,  686.75619    ,  686.51988    ,
     *   686.32353    ,  686.16616    ,  686.04678    ,  685.96446    ,
     *   685.91824    ,
     *   689.48936    ,  689.14414    ,  688.84117    ,  688.57943    ,
     *   688.35793    ,  688.17568    ,  688.03174    ,  687.92513    ,
     *   687.85495    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   607.39137    ,  608.30608    ,  609.22220    ,  610.13973    ,
     *   611.05868    ,  611.97904    ,  612.90082    ,  613.82403    ,
     *   614.74867    ,
     *   607.38907    ,  608.30382    ,  609.21997    ,  610.13754    ,
     *   611.05651    ,  611.97690    ,  612.89872    ,  613.82196    ,
     *   614.74664    ,
     *   607.38448    ,  608.29930    ,  609.21552    ,  610.13315    ,
     *   611.05219    ,  611.97264    ,  612.89452    ,  613.81783    ,
     *   614.74256    ,
     *   607.37531    ,  608.29026    ,  609.20661    ,  610.12436    ,
     *   611.04353    ,  611.96412    ,  612.88612    ,  613.80955    ,
     *   614.73442    ,
     *   607.35696    ,  608.27217    ,  609.18879    ,  610.10680    ,
     *   611.02623    ,  611.94707    ,  612.86933    ,  613.79301    ,
     *   614.71812    ,
     *   607.32027    ,  608.23602    ,  609.15316    ,  610.07170    ,
     *   610.99164    ,  611.91299    ,  612.83576    ,  613.75994    ,
     *   614.68555    ,
     *   607.24694    ,  608.16375    ,  609.08194    ,  610.00152    ,
     *   610.92249    ,  611.84487    ,  612.76865    ,  613.69384    ,
     *   614.62044    ,
     *   607.10044    ,  608.01937    ,  608.93967    ,  609.86133    ,
     *   610.78438    ,  611.70880    ,  612.63461    ,  613.56181    ,
     *   614.49040    ,
     *   606.80811    ,  607.73129    ,  608.65581    ,  609.58165    ,
     *   610.50883    ,  611.43735    ,  612.36722    ,  613.29844    ,
     *   614.23102    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   606.22619    ,  607.15790    ,  608.09086    ,  609.02507    ,
     *   609.96054    ,  610.89727    ,  611.83527    ,  612.77455    ,
     *   613.71511    ,
     *   605.45274    ,  606.39590    ,  607.34020    ,  608.28564    ,
     *   609.23224    ,  610.17999    ,  611.12890    ,  612.07899    ,
     *   613.03026    ,
     *   604.68633    ,  605.64097    ,  606.59664    ,  607.55334    ,
     *   608.51109    ,  609.46988    ,  610.42973    ,  611.39065    ,
     *   612.35264    ,
     *   603.92725    ,  604.89340    ,  605.86047    ,  606.82845    ,
     *   607.79736    ,  608.76722    ,  609.73802    ,  610.70978    ,
     *   611.68251    ,
     *   603.17581    ,  604.15349    ,  605.13196    ,  606.11125    ,
     *   607.09134    ,  608.07227    ,  609.05404    ,  610.03665    ,
     *   611.02013    ,
     *   602.43231    ,  603.42153    ,  604.41143    ,  605.40202    ,
     *   606.39331    ,  607.38532    ,  608.37805    ,  609.37153    ,
     *   610.36576    ,
     *   601.69704    ,  602.69781    ,  603.69914    ,  604.70104    ,
     *   605.70354    ,  606.70663    ,  607.71034    ,  608.71467    ,
     *   609.71965    ,
     *   600.97031    ,  601.98263    ,  602.99540    ,  604.00861    ,
     *   605.02230    ,  606.03648    ,  607.05115    ,  608.06634    ,
     *   609.08205    ,
     *   600.25241    ,  601.27629    ,  602.30048    ,  603.32501    ,
     *   604.34989    ,  605.37514    ,  606.40077    ,  607.42680    ,
     *   608.45324    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   599.54365    ,  600.57907    ,  601.61469    ,  602.65052    ,
     *   603.68658    ,  604.72288    ,  605.75945    ,  606.79631    ,
     *   607.83346    ,
     *   598.84433    ,  599.89129    ,  600.93831    ,  601.98542    ,
     *   603.03264    ,  604.07998    ,  605.12748    ,  606.17514    ,
     *   607.22298    ,
     *   598.15476    ,  599.21322    ,  600.27163    ,  601.33000    ,
     *   602.38835    ,  603.44671    ,  604.50510    ,  605.56354    ,
     *   606.62204    ,
     *   597.47523    ,  598.54518    ,  599.61494    ,  600.68454    ,
     *   601.75400    ,  602.82335    ,  603.89260    ,  604.96177    ,
     *   606.03090    ,
     *   596.80605    ,  597.88745    ,  598.96853    ,  600.04933    ,
     *   601.12986    ,  602.21015    ,  603.29022    ,  604.37011    ,
     *   605.44982    ,
     *   596.14751    ,  597.24032    ,  598.33269    ,  599.42464    ,
     *   600.51620    ,  601.60739    ,  602.69825    ,  603.78879    ,
     *   604.87905    ,
     *   595.49993    ,  596.60410    ,  597.70771    ,  598.81076    ,
     *   599.91330    ,  601.01535    ,  602.11694    ,  603.21809    ,
     *   604.31884    ,
     *   594.86359    ,  595.97908    ,  597.09386    ,  598.20797    ,
     *   599.32144    ,  600.43428    ,  601.54655    ,  602.65826    ,
     *   603.76944    ,
     *   594.23880    ,  595.36555    ,  596.49145    ,  597.61655    ,
     *   598.74088    ,  599.86447    ,  600.98735    ,  602.10955    ,
     *   603.23110    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   593.62586    ,  594.76379    ,  595.90075    ,  597.03678    ,
     *   598.17191    ,  599.30616    ,  600.43959    ,  601.57221    ,
     *   602.70407    ,
     *   593.02506    ,  594.17411    ,  595.32206    ,  596.46894    ,
     *   597.61478    ,  598.75964    ,  599.90354    ,  601.04651    ,
     *   602.18859    ,
     *   592.43671    ,  593.59679    ,  594.75564    ,  595.91329    ,
     *   597.06978    ,  598.22516    ,  599.37944    ,  600.53269    ,
     *   601.68492    ,
     *   591.86109    ,  593.03213    ,  594.20179    ,  595.37012    ,
     *   596.53717    ,  597.70298    ,  598.86757    ,  600.03099    ,
     *   601.19329    ,
     *   591.29851    ,  592.48040    ,  593.66078    ,  594.83971    ,
     *   596.01722    ,  597.19336    ,  598.36816    ,  599.54168    ,
     *   600.71394    ,
     *   590.74925    ,  591.94189    ,  593.13289    ,  594.32231    ,
     *   595.51019    ,  596.69656    ,  597.88148    ,  599.06499    ,
     *   600.24712    ,
     *   590.21361    ,  591.41689    ,  592.61841    ,  593.81821    ,
     *   595.01634    ,  596.21284    ,  597.40777    ,  598.60116    ,
     *   599.79307    ,
     *   589.69187    ,  590.90568    ,  592.11759    ,  593.32766    ,
     *   594.53593    ,  595.74246    ,  596.94728    ,  598.15045    ,
     *   599.35201    ,
     *   589.18432    ,  590.40853    ,  591.63072    ,  592.85094    ,
     *   594.06923    ,  595.28566    ,  596.50026    ,  597.71308    ,
     *   598.92418    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   588.69125    ,  589.92574    ,  591.15807    ,  592.38831    ,
     *   593.61649    ,  594.84269    ,  596.06694    ,  597.28930    ,
     *   598.50981    ,
     *   588.21293    ,  589.45756    ,  590.69990    ,  591.94002    ,
     *   593.17797    ,  594.41380    ,  595.64757    ,  596.87933    ,
     *   598.10913    ,
     *   587.74966    ,  589.00427    ,  590.25648    ,  591.50634    ,
     *   592.75391    ,  593.99924    ,  595.24239    ,  596.48341    ,
     *   597.72237    ,
     *   587.30170    ,  588.56616    ,  589.82807    ,  591.08752    ,
     *   592.34456    ,  593.59924    ,  594.85163    ,  596.10178    ,
     *   597.34974    ,
     *   586.86934    ,  588.14347    ,  589.41494    ,  590.68382    ,
     *   591.95017    ,  593.21405    ,  594.47553    ,  595.73465    ,
     *   596.99148    ,
     *   586.45284    ,  587.73648    ,  589.01734    ,  590.29549    ,
     *   591.57099    ,  592.84391    ,  594.11431    ,  595.38225    ,
     *   596.64778    ,
     *   586.05248    ,  587.34544    ,  588.63552    ,  589.92276    ,
     *   591.20725    ,  592.48904    ,  593.76820    ,  595.04480    ,
     *   596.31888    ,
     *   585.66852    ,  586.97063    ,  588.26973    ,  589.56590    ,
     *   590.85919    ,  592.14968    ,  593.43743    ,  594.72251    ,
     *   596.00498    ,
     *   585.30122    ,  586.61228    ,  587.92023    ,  589.22513    ,
     *   590.52705    ,  591.82606    ,  593.12222    ,  594.41561    ,
     *   595.70628    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   584.95084    ,  586.27067    ,  587.58726    ,  588.90070    ,
     *   590.21105    ,  591.51839    ,  592.82278    ,  594.12430    ,
     *   595.42300    ,
     *   584.61765    ,  585.94602    ,  587.27106    ,  588.59284    ,
     *   589.91143    ,  591.22690    ,  592.53933    ,  593.84879    ,
     *   595.15534    ,
     *   584.30189    ,  585.63860    ,  586.97187    ,  588.30178    ,
     *   589.62840    ,  590.95181    ,  592.27208    ,  593.58929    ,
     *   594.90349    ,
     *   584.00381    ,  585.34863    ,  586.68992    ,  588.02775    ,
     *   589.36219    ,  590.69333    ,  592.02124    ,  593.34599    ,
     *   594.66765    ,
     *   583.72366    ,  585.07637    ,  586.42544    ,  587.77097    ,
     *   589.11302    ,  590.45167    ,  591.78701    ,  593.11909    ,
     *   594.44801    ,
     *   583.46169    ,  584.82204    ,  586.17867    ,  587.53166    ,
     *   588.88109    ,  590.22704    ,  591.56958    ,  592.90880    ,
     *   594.24475    ,
     *   583.21812    ,  584.58588    ,  585.94982    ,  587.31005    ,
     *   588.66662    ,  590.01964    ,  591.36917    ,  592.71529    ,
     *   594.05807    ,
     *   582.99320    ,  584.36810    ,  585.73912    ,  587.10633    ,
     *   588.46982    ,  589.82967    ,  591.18595    ,  592.53875    ,
     *   593.88815    ,
     *   582.78715    ,  584.16895    ,  585.54678    ,  586.92073    ,
     *   588.29088    ,  589.65732    ,  591.02013    ,  592.37938    ,
     *   593.73515    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   582.60020    ,  583.98862    ,  585.37300    ,  586.75343    ,
     *   588.13000    ,  589.50279    ,  590.87187    ,  592.23734    ,
     *   593.59926    ,
     *   582.43258    ,  583.82735    ,  585.21801    ,  586.60466    ,
     *   587.98738    ,  589.36626    ,  590.74137    ,  592.11281    ,
     *   593.48064    ,
     *   582.28450    ,  583.68533    ,  585.08200    ,  586.47460    ,
     *   587.86321    ,  589.24792    ,  590.62881    ,  592.00596    ,
     *   593.37946    ,
     *   582.15617    ,  583.56278    ,  584.96517    ,  586.36344    ,
     *   587.75767    ,  589.14795    ,  590.53435    ,  591.91697    ,
     *   593.29588    ,
     *   582.04781    ,  583.45989    ,  584.86772    ,  586.27137    ,
     *   587.67094    ,  589.06651    ,  590.45817    ,  591.84599    ,
     *   593.23005    ,
     *   581.95962    ,  583.37688    ,  584.78984    ,  586.19859    ,
     *   587.60321    ,  589.00380    ,  590.40043    ,  591.79318    ,
     *   593.18215    ,
     *   581.89179    ,  583.31392    ,  584.73171    ,  586.14526    ,
     *   587.55465    ,  588.95996    ,  590.36129    ,  591.75871    ,
     *   593.15230    ,
     *   581.84454    ,  583.27121    ,  584.69352    ,  586.11156    ,
     *   587.52542    ,  588.93517    ,  590.34091    ,  591.74272    ,
     *   593.14067    ,
     *   581.81804    ,  583.24893    ,  584.67545    ,  586.09767    ,
     *   587.51569    ,  588.92959    ,  590.33945    ,  591.74536    ,
     *   593.14739    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   581.81249    ,  583.24727    ,  584.67766    ,  586.10375    ,
     *   587.52562    ,  588.94336    ,  590.35705    ,  591.76677    ,
     *   593.17259    ,
     *   581.82808    ,  583.26640    ,  584.70034    ,  586.12997    ,
     *   587.55538    ,  588.97665    ,  590.39386    ,  591.80709    ,
     *   593.21643    ,
     *   581.86497    ,  583.30649    ,  584.74363    ,  586.17648    ,
     *   587.60510    ,  589.02959    ,  590.45002    ,  591.86647    ,
     *   593.27902    ,
     *   581.92334    ,  583.36771    ,  584.80772    ,  586.24344    ,
     *   587.67495    ,  589.10233    ,  590.52567    ,  591.94503    ,
     *   593.36049    ,
     *   582.00336    ,  583.45023    ,  584.89274    ,  586.33099    ,
     *   587.76506    ,  589.19501    ,  590.62093    ,  592.04289    ,
     *   593.46097    ,
     *   582.10520    ,  583.55419    ,  584.99886    ,  586.43929    ,
     *   587.87557    ,  589.30776    ,  590.73595    ,  592.16019    ,
     *   593.58058    ,
     *   582.22902    ,  583.67975    ,  585.12621    ,  586.56848    ,
     *   588.00662    ,  589.44072    ,  590.87084    ,  592.29705    ,
     *   593.71942    ,
     *   582.37497    ,  583.82707    ,  585.27495    ,  586.71869    ,
     *   588.15835    ,  589.59400    ,  591.02572    ,  592.45357    ,
     *   593.87761    ,
     *   582.54320    ,  583.99629    ,  585.44521    ,  586.89005    ,
     *   588.33087    ,  589.76773    ,  591.20071    ,  592.62987    ,
     *   594.05526    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   582.73386    ,  584.18754    ,  585.63713    ,  587.08270    ,
     *   588.52431    ,  589.96203    ,  591.39593    ,  592.82605    ,
     *   594.25247    ,
     *   582.94709    ,  584.40096    ,  585.85082    ,  587.29675    ,
     *   588.73879    ,  590.17701    ,  591.61147    ,  593.04223    ,
     *   594.46934    ,
     *   583.18302    ,  584.63668    ,  586.08642    ,  587.53232    ,
     *   588.97442    ,  590.41278    ,  591.84745    ,  593.27849    ,
     *   594.70596    ,
     *   583.44179    ,  584.89482    ,  586.34405    ,  587.78953    ,
     *   589.23131    ,  590.66943    ,  592.10396    ,  593.53494    ,
     *   594.96242    ,
     *   583.72352    ,  585.17551    ,  586.62382    ,  588.06849    ,
     *   589.50956    ,  590.94708    ,  592.38110    ,  593.81166    ,
     *   595.23881    ,
     *   584.02833    ,  585.47886    ,  586.92584    ,  588.36930    ,
     *   589.80927    ,  591.24582    ,  592.67896    ,  594.10874    ,
     *   595.53522    ,
     *   584.35634    ,  585.80498    ,  587.25021    ,  588.69206    ,
     *   590.13055    ,  591.56572    ,  592.99762    ,  594.42627    ,
     *   595.85171    ,
     *   584.70766    ,  586.15398    ,  587.59704    ,  589.03686    ,
     *   590.47347    ,  591.90690    ,  593.33717    ,  594.76431    ,
     *   596.18836    ,
     *   585.08238    ,  586.52595    ,  587.96641    ,  589.40380    ,
     *   590.83812    ,  592.26941    ,  593.69768    ,  595.12295    ,
     *   596.54525    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   585.48061    ,  586.92098    ,  588.35842    ,  589.79296    ,
     *   591.22459    ,  592.65334    ,  594.07922    ,  595.50225    ,
     *   596.92244    ,
     *   585.90245    ,  587.33917    ,  588.77316    ,  590.20442    ,
     *   591.63295    ,  593.05876    ,  594.48187    ,  595.90227    ,
     *   597.31999    ,
     *   586.34797    ,  587.78059    ,  589.21069    ,  590.63825    ,
     *   592.06327    ,  593.48574    ,  594.90568    ,  596.32308    ,
     *   597.73795    ,
     *   586.81726    ,  588.24533    ,  589.67109    ,  591.09452    ,
     *   592.51561    ,  593.93434    ,  595.35072    ,  596.76473    ,
     *   598.17637    ,
     *   587.31039    ,  588.73345    ,  590.15442    ,  591.57329    ,
     *   592.99003    ,  594.40461    ,  595.81703    ,  597.22727    ,
     *   598.63531    ,
     *   587.82743    ,  589.24501    ,  590.66076    ,  592.07463    ,
     *   593.48659    ,  594.89661    ,  596.30467    ,  597.71074    ,
     *   599.11481    ,
     *   588.36844    ,  589.78008    ,  591.19015    ,  592.59858    ,
     *   594.00533    ,  595.41038    ,  596.81368    ,  598.21519    ,
     *   599.61491    ,
     *   588.93348    ,  590.33871    ,  591.74263    ,  593.14518    ,
     *   594.54631    ,  595.94596    ,  597.34409    ,  598.74066    ,
     *   600.13563    ,
     *   589.52259    ,  590.92094    ,  592.31826    ,  593.71449    ,
     *   595.10955    ,  596.50338    ,  597.89594    ,  599.28716    ,
     *   600.67700    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   590.13581    ,  591.52680    ,  592.91707    ,  594.30652    ,
     *   595.69509    ,  597.08268    ,  598.46925    ,  599.85473    ,
     *   601.23906    ,
     *   590.77317    ,  592.15633    ,  593.53908    ,  594.92131    ,
     *   596.30294    ,  597.68388    ,  599.06406    ,  600.44339    ,
     *   601.82182    ,
     *   591.43471    ,  592.80956    ,  594.18432    ,  595.55888    ,
     *   596.93314    ,  598.30700    ,  599.68036    ,  601.05315    ,
     *   602.42528    ,
     *   592.12042    ,  593.48648    ,  594.85280    ,  596.21924    ,
     *   597.58569    ,  598.95204    ,  600.31818    ,  601.68401    ,
     *   603.04946    ,
     *   592.83033    ,  594.18713    ,  595.54453    ,  596.90240    ,
     *   598.26060    ,  599.61901    ,  600.97751    ,  602.33599    ,
     *   603.69437    ,
     *   593.56443    ,  594.91148    ,  596.25951    ,  597.60835    ,
     *   598.95786    ,  600.30791    ,  601.65835    ,  603.00908    ,
     *   604.35999    ,
     *   594.32272    ,  595.65954    ,  596.99772    ,  598.33709    ,
     *   599.67747    ,  601.01873    ,  602.36070    ,  603.70328    ,
     *   605.04632    ,
     *   595.10517    ,  596.43129    ,  597.75917    ,  599.08860    ,
     *   600.41942    ,  601.75145    ,  603.08455    ,  604.41855    ,
     *   605.75334    ,
     *   595.91177    ,  597.22671    ,  598.54381    ,  599.86286    ,
     *   601.18367    ,  602.50606    ,  603.82986    ,  605.15490    ,
     *   606.48103    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   596.74247    ,  598.04575    ,  599.35161    ,  600.65984    ,
     *   601.97021    ,  603.28253    ,  604.59661    ,  605.91228    ,
     *   607.22938    ,
     *   597.59723    ,  598.88838    ,  600.18255    ,  601.47950    ,
     *   602.77899    ,  604.08081    ,  605.38477    ,  606.69067    ,
     *   607.99833    ,
     *   598.47599    ,  599.75455    ,  601.03656    ,  602.32179    ,
     *   603.60996    ,  604.90087    ,  606.19429    ,  607.49002    ,
     *   608.78786    ,
     *   599.37870    ,  600.64419    ,  601.91360    ,  603.18665    ,
     *   604.46309    ,  605.74266    ,  607.02513    ,  608.31029    ,
     *   609.59793    ,
     *   600.30528    ,  601.55724    ,  602.81359    ,  604.07404    ,
     *   605.33830    ,  606.60612    ,  607.87724    ,  609.15143    ,
     *   610.42847    ,
     *   601.25564    ,  602.49361    ,  603.73645    ,  604.98386    ,
     *   606.23553    ,  607.49118    ,  608.75054    ,  610.01337    ,
     *   611.27943    ,
     *   602.22969    ,  603.45322    ,  604.68212    ,  605.91605    ,
     *   607.15470    ,  608.39777    ,  609.64498    ,  610.89606    ,
     *   612.15076    ,
     *   603.22733    ,  604.43597    ,  605.65048    ,  606.87051    ,
     *   608.09573    ,  609.32581    ,  610.56046    ,  611.79941    ,
     *   613.04237    ,
     *   604.24845    ,  605.44175    ,  606.64144    ,  607.84715    ,
     *   609.05852    ,  610.27521    ,  611.49692    ,  612.72334    ,
     *   613.95419    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   605.29291    ,  606.47045    ,  607.65489    ,  608.84586    ,
     *   610.04297    ,  611.24588    ,  612.45425    ,  613.66777    ,
     *   614.88614    ,
     *   606.36059    ,  607.52193    ,  608.69071    ,  609.86652    ,
     *   611.04898    ,  612.23771    ,  613.43237    ,  614.63261    ,
     *   615.83812    ,
     *   607.45134    ,  608.59606    ,  609.74876    ,  610.90902    ,
     *   612.07643    ,  613.25059    ,  614.43115    ,  615.61775    ,
     *   616.81005    ,
     *   608.56501    ,  609.69269    ,  610.82891    ,  611.97322    ,
     *   613.12519    ,  614.28441    ,  615.45049    ,  616.62307    ,
     *   617.80181    ,
     *   609.70142    ,  610.81167    ,  611.93101    ,  613.05898    ,
     *   614.19512    ,  615.33902    ,  616.49027    ,  617.64848    ,
     *   618.81329    ,
     *   610.86041    ,  611.95283    ,  613.05490    ,  614.16615    ,
     *   615.28609    ,  616.41430    ,  617.55035    ,  618.69384    ,
     *   619.84438    ,
     *   612.04180    ,  613.11599    ,  614.20042    ,  615.29457    ,
     *   616.39795    ,  617.51011    ,  618.63061    ,  619.75902    ,
     *   620.89496    ,
     *   613.24538    ,  614.30098    ,  615.36739    ,  616.44407    ,
     *   617.53054    ,  618.62629    ,  619.73089    ,  620.84389    ,
     *   621.96489    ,
     *   614.47095    ,  615.50759    ,  616.55562    ,  617.61449    ,
     *   618.68368    ,  619.76269    ,  620.85105    ,  621.94830    ,
     *   623.05403    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   615.71830    ,  616.73563    ,  617.76493    ,  618.80563    ,
     *   619.85721    ,  620.91914    ,  621.99093    ,  623.07211    ,
     *   624.16224    ,
     *   616.98721    ,  617.98487    ,  618.99511    ,  620.01732    ,
     *   621.05094    ,  622.09546    ,  623.15036    ,  624.21515    ,
     *   625.28937    ,
     *   618.27744    ,  619.25512    ,  620.24595    ,  621.24933    ,
     *   622.26469    ,  623.29148    ,  624.32917    ,  625.37725    ,
     *   626.43527    ,
     *   619.58876    ,  620.54612    ,  621.51724    ,  622.50148    ,
     *   623.49826    ,  624.50701    ,  625.52718    ,  626.55826    ,
     *   627.59976    ,
     *   620.92091    ,  621.85766    ,  622.80875    ,  623.77355    ,
     *   624.75144    ,  625.74184    ,  626.74420    ,  627.75799    ,
     *   628.78269    ,
     *   622.27364    ,  623.18947    ,  624.12025    ,  625.06530    ,
     *   626.02402    ,  626.99579    ,  627.98005    ,  628.97625    ,
     *   629.98387    ,
     *   623.64669    ,  624.54132    ,  625.45149    ,  626.37653    ,
     *   627.31578    ,  628.26865    ,  629.23453    ,  630.21287    ,
     *   631.20312    ,
     *   625.03978    ,  625.91294    ,  626.80224    ,  627.70698    ,
     *   628.62650    ,  629.56019    ,  630.50742    ,  631.46763    ,
     *   632.44026    ,
     *   626.45263    ,  627.30407    ,  628.17223    ,  629.05642    ,
     *   629.95595    ,  630.87020    ,  631.79852    ,  632.74035    ,
     *   633.69509    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   627.88496    ,  628.71443    ,  629.56121    ,  630.42459    ,
     *   631.30389    ,  632.19845    ,  633.10762    ,  634.03080    ,
     *   634.96742    ,
     *   629.33648    ,  630.14374    ,  630.96891    ,  631.81126    ,
     *   632.67008    ,  633.54470    ,  634.43448    ,  635.33879    ,
     *   636.25704    ,
     *   630.80689    ,  631.59173    ,  632.39506    ,  633.21615    ,
     *   634.05426    ,  634.90873    ,  635.77889    ,  636.66410    ,
     *   637.56375    ,
     *   632.29589    ,  633.05810    ,  633.83938    ,  634.63899    ,
     *   635.45619    ,  636.29029    ,  637.14060    ,  638.00649    ,
     *   638.88732    ,
     *   633.80316    ,  634.54255    ,  635.30160    ,  636.07953    ,
     *   636.87561    ,  637.68913    ,  638.51939    ,  639.36574    ,
     *   640.22755    ,
     *   635.32841    ,  636.04479    ,  636.78141    ,  637.53748    ,
     *   638.31225    ,  639.10499    ,  639.91501    ,  640.74163    ,
     *   641.58421    ,
     *   636.87130    ,  637.56452    ,  638.27854    ,  639.01257    ,
     *   639.76584    ,  640.53763    ,  641.32721    ,  642.13391    ,
     *   642.95707    ,
     *   638.43152    ,  639.10142    ,  639.79268    ,  640.50451    ,
     *   641.23612    ,  641.98677    ,  642.75575    ,  643.54235    ,
     *   644.34591    ,
     *   640.00875    ,  640.65519    ,  641.32355    ,  642.01301    ,
     *   642.72281    ,  643.45217    ,  644.20037    ,  644.96670    ,
     *   645.75049    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   641.60267    ,  642.22551    ,  642.87083    ,  643.53780    ,
     *   644.22563    ,  644.93354    ,  645.66081    ,  646.40672    ,
     *   647.17058    ,
     *   643.21293    ,  643.81207    ,  644.43422    ,  645.07857    ,
     *   645.74429    ,  646.43063    ,  647.13682    ,  647.86216    ,
     *   648.60592    ,
     *   644.83921    ,  645.41455    ,  646.01343    ,  646.63503    ,
     *   647.27853    ,  647.94315    ,  648.62814    ,  649.33275    ,
     *   650.05629    ,
     *   646.48119    ,  647.03262    ,  647.60813    ,  648.20688    ,
     *   648.82804    ,  649.47084    ,  650.13449    ,  650.81826    ,
     *   651.52144    ,
     *   648.13852    ,  648.66597    ,  649.21802    ,  649.79382    ,
     *   650.39255    ,  651.01340    ,  651.65561    ,  652.31842    ,
     *   653.00111    ,
     *   649.81088    ,  650.31428    ,  650.84279    ,  651.39557    ,
     *   651.97176    ,  652.57058    ,  653.19123    ,  653.83297    ,
     *   654.49506    ,
     *   651.49792    ,  651.97722    ,  652.48213    ,  653.01180    ,
     *   653.56539    ,  654.14208    ,  654.74109    ,  655.36165    ,
     *   656.00304    ,
     *   653.19932    ,  653.65446    ,  654.13572    ,  654.64223    ,
     *   655.17313    ,  655.72762    ,  656.30490    ,  656.90421    ,
     *   657.52479    ,
     *   654.91474    ,  655.34570    ,  655.80326    ,  656.28654    ,
     *   656.79470    ,  657.32692    ,  657.88240    ,  658.46036    ,
     *   659.06006    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   656.64385    ,  657.05060    ,  657.48442    ,  657.94444    ,
     *   658.42981    ,  658.93971    ,  659.47332    ,  660.02986    ,
     *   660.60859    ,
     *   658.38631    ,  658.76884    ,  659.17890    ,  659.61563    ,
     *   660.07817    ,  660.56569    ,  661.07737    ,  661.61244    ,
     *   662.17013    ,
     *   660.14180    ,  660.50010    ,  660.88639    ,  661.29980    ,
     *   661.73948    ,  662.20458    ,  662.69429    ,  663.20783    ,
     *   663.74443    ,
     *   661.90999    ,  662.24406    ,  662.60658    ,  662.99666    ,
     *   663.41345    ,  663.85610    ,  664.32380    ,  664.81576    ,
     *   665.33122    ,
     *   663.69055    ,  664.00041    ,  664.33915    ,  664.70590    ,
     *   665.09978    ,  665.51997    ,  665.96563    ,  666.43598    ,
     *   666.93024    ,
     *   665.48315    ,  665.76882    ,  666.08381    ,  666.42722    ,
     *   666.79820    ,  667.19590    ,  667.61951    ,  668.06821    ,
     *   668.54125    ,
     *   667.28748    ,  667.54900    ,  667.84024    ,  668.16034    ,
     *   668.50841    ,  668.88363    ,  669.28516    ,  669.71220    ,
     *   670.16398    ,
     *   669.10322    ,  669.34062    ,  669.60815    ,  669.90495    ,
     *   670.23013    ,  670.58286    ,  670.96231    ,  671.36768    ,
     *   671.79818    ,
     *   670.93005    ,  671.14337    ,  671.38724    ,  671.66076    ,
     *   671.96307    ,  672.29332    ,  672.65070    ,  673.03438    ,
     *   673.44359    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   672.76765    ,  672.95696    ,  673.17720    ,  673.42748    ,
     *   673.70695    ,  674.01474    ,  674.35005    ,  674.71205    ,
     *   675.09997    ,
     *   674.61573    ,  674.78108    ,  674.97774    ,  675.20483    ,
     *   675.46148    ,  675.74684    ,  676.06010    ,  676.40043    ,
     *   676.76705    ,
     *   676.47397    ,  676.61543    ,  676.78858    ,  676.99252    ,
     *   677.22639    ,  677.48936    ,  677.78058    ,  678.09926    ,
     *   678.44459    ,
     *   678.34207    ,  678.45972    ,  678.60941    ,  678.79026    ,
     *   679.00141    ,  679.24201    ,  679.51124    ,  679.80828    ,
     *   680.13234    ,
     *   680.21974    ,  680.31366    ,  680.43996    ,  680.59779    ,
     *   680.78626    ,  681.00454    ,  681.25180    ,  681.52724    ,
     *   681.83005    ,
     *   682.10668    ,  682.17695    ,  682.27995    ,  682.41481    ,
     *   682.58067    ,  682.77668    ,  683.00202    ,  683.25589    ,
     *   683.53748    ,
     *   684.00260    ,  684.04931    ,  684.12909    ,  684.24107    ,
     *   684.38438    ,  684.55817    ,  684.76164    ,  684.99397    ,
     *   685.25437    ,
     *   685.90722    ,  685.93047    ,  685.98712    ,  686.07628    ,
     *   686.19711    ,  686.34876    ,  686.53041    ,  686.74125    ,
     *   686.98050    ,
     *   687.82025    ,  687.82015    ,  687.85375    ,  687.92019    ,
     *   688.01861    ,  688.14818    ,  688.30807    ,  688.49748    ,
     *   688.71561    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   615.67475    ,  616.60228    ,  617.53124    ,  618.46166    ,
     *   619.39354    ,  620.32687    ,  621.26167    ,  622.19794    ,
     *   623.13568    ,
     *   615.67275    ,  616.60030    ,  617.52930    ,  618.45975    ,
     *   619.39165    ,  620.32501    ,  621.25984    ,  622.19614    ,
     *   623.13391    ,
     *   615.66874    ,  616.59635    ,  617.52541    ,  618.45592    ,
     *   619.38788    ,  620.32130    ,  621.25619    ,  622.19254    ,
     *   623.13037    ,
     *   615.66071    ,  616.58845    ,  617.51763    ,  618.44825    ,
     *   619.38034    ,  620.31388    ,  621.24888    ,  622.18535    ,
     *   623.12329    ,
     *   615.64466    ,  616.57264    ,  617.50206    ,  618.43293    ,
     *   619.36525    ,  620.29903    ,  621.23426    ,  622.17097    ,
     *   623.10914    ,
     *   615.61258    ,  616.54105    ,  617.47095    ,  618.40230    ,
     *   619.33510    ,  620.26934    ,  621.20504    ,  622.14221    ,
     *   623.08084    ,
     *   615.54846    ,  616.47791    ,  617.40878    ,  618.34108    ,
     *   619.27483    ,  620.21002    ,  621.14665    ,  622.08474    ,
     *   623.02428    ,
     *   615.42039    ,  616.35179    ,  617.28460    ,  618.21883    ,
     *   619.15447    ,  620.09154    ,  621.03004    ,  621.96998    ,
     *   622.91135    ,
     *   615.16496    ,  616.10027    ,  617.03695    ,  617.97502    ,
     *   618.91447    ,  619.85530    ,  620.79754    ,  621.74117    ,
     *   622.68621    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   614.65695    ,  615.60010    ,  616.54454    ,  617.49029    ,
     *   618.43735    ,  619.38573    ,  620.33543    ,  621.28647    ,
     *   622.23884    ,
     *   613.98271    ,  614.93636    ,  615.89121    ,  616.84726    ,
     *   617.80453    ,  618.76302    ,  619.72274    ,  620.68370    ,
     *   621.64590    ,
     *   613.31572    ,  614.27988    ,  615.24515    ,  616.21152    ,
     *   617.17901    ,  618.14762    ,  619.11737    ,  620.08825    ,
     *   621.06028    ,
     *   612.65622    ,  613.63092    ,  614.60661    ,  615.58331    ,
     *   616.56102    ,  617.53976    ,  618.51953    ,  619.50034    ,
     *   620.48220    ,
     *   612.00448    ,  612.98971    ,  613.97583    ,  614.96286    ,
     *   615.95080    ,  616.93966    ,  617.92945    ,  618.92018    ,
     *   619.91187    ,
     *   611.36075    ,  612.35651    ,  613.35306    ,  614.35041    ,
     *   615.34857    ,  616.34755    ,  617.34736    ,  618.34801    ,
     *   619.34952    ,
     *   610.72527    ,  611.73157    ,  612.73854    ,  613.74621    ,
     *   614.75458    ,  615.76367    ,  616.77349    ,  617.78405    ,
     *   618.79536    ,
     *   610.09831    ,  611.11513    ,  612.13251    ,  613.15049    ,
     *   614.16906    ,  615.18824    ,  616.20805    ,  617.22850    ,
     *   618.24960    ,
     *   609.48012    ,  610.50744    ,  611.53522    ,  612.56348    ,
     *   613.59223    ,  614.62149    ,  615.65127    ,  616.68159    ,
     *   617.71246    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   608.87094    ,  609.90874    ,  610.94690    ,  611.98543    ,
     *   613.02434    ,  614.06365    ,  615.10338    ,  616.14354    ,
     *   617.18415    ,
     *   608.27102    ,  609.31929    ,  610.36780    ,  611.41657    ,
     *   612.46561    ,  613.51494    ,  614.56459    ,  615.61456    ,
     *   616.66488    ,
     *   607.68063    ,  608.73933    ,  609.79815    ,  610.85713    ,
     *   611.91627    ,  612.97559    ,  614.03512    ,  615.09487    ,
     *   616.15486    ,
     *   607.10000    ,  608.16910    ,  609.23820    ,  610.30735    ,
     *   611.37654    ,  612.44582    ,  613.51519    ,  614.58468    ,
     *   615.65430    ,
     *   606.52939    ,  607.60884    ,  608.68818    ,  609.76746    ,
     *   610.84667    ,  611.92585    ,  613.00503    ,  614.08421    ,
     *   615.16342    ,
     *   605.96904    ,  607.05880    ,  608.14834    ,  609.23769    ,
     *   610.32687    ,  611.41592    ,  612.50484    ,  613.59366    ,
     *   614.68242    ,
     *   605.41920    ,  606.51921    ,  607.61889    ,  608.71827    ,
     *   609.81737    ,  610.91622    ,  612.01484    ,  613.11326    ,
     *   614.21149    ,
     *   604.88012    ,  605.99032    ,  607.10009    ,  608.20944    ,
     *   609.31840    ,  610.42699    ,  611.53525    ,  612.64320    ,
     *   613.75086    ,
     *   604.35203    ,  605.47237    ,  606.59216    ,  607.71141    ,
     *   608.83016    ,  609.94844    ,  611.06627    ,  612.18369    ,
     *   613.30071    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   603.83518    ,  604.96559    ,  606.09533    ,  607.22442    ,
     *   608.35290    ,  609.48079    ,  610.60813    ,  611.73494    ,
     *   612.86125    ,
     *   603.32982    ,  604.47022    ,  605.60983    ,  606.74869    ,
     *   607.88682    ,  609.02425    ,  610.16102    ,  611.29715    ,
     *   612.43268    ,
     *   602.83617    ,  603.98649    ,  605.13590    ,  606.28444    ,
     *   607.43214    ,  608.57903    ,  609.72515    ,  610.87053    ,
     *   612.01519    ,
     *   602.35449    ,  603.51463    ,  604.67375    ,  605.83189    ,
     *   606.98907    ,  608.14534    ,  609.30073    ,  610.45527    ,
     *   611.60899    ,
     *   601.88499    ,  603.05487    ,  604.22361    ,  605.39126    ,
     *   606.55784    ,  607.72339    ,  608.88796    ,  610.05157    ,
     *   611.21426    ,
     *   601.42793    ,  602.60744    ,  603.78571    ,  604.96276    ,
     *   606.13864    ,  607.31339    ,  608.48704    ,  609.65962    ,
     *   610.83119    ,
     *   600.98352    ,  602.17257    ,  603.36026    ,  604.54662    ,
     *   605.73170    ,  606.91553    ,  608.09816    ,  609.27963    ,
     *   610.45997    ,
     *   600.55200    ,  601.75048    ,  602.94747    ,  604.14304    ,
     *   605.33721    ,  606.53003    ,  607.72154    ,  608.91178    ,
     *   610.10079    ,
     *   600.13360    ,  601.34138    ,  602.54758    ,  603.75223    ,
     *   604.95538    ,  606.15708    ,  607.35735    ,  608.55626    ,
     *   609.75383    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   599.72853    ,  600.94551    ,  602.16078    ,  603.37440    ,
     *   604.58642    ,  605.79687    ,  607.00580    ,  608.21326    ,
     *   609.41928    ,
     *   599.33703    ,  600.56306    ,  601.78729    ,  603.00976    ,
     *   604.23051    ,  605.44960    ,  606.66706    ,  607.88295    ,
     *   609.09731    ,
     *   598.95930    ,  600.19427    ,  601.42732    ,  602.65851    ,
     *   603.88787    ,  605.11547    ,  606.34134    ,  607.56553    ,
     *   608.78809    ,
     *   598.59558    ,  599.83934    ,  601.08107    ,  602.32084    ,
     *   603.55868    ,  604.79465    ,  606.02880    ,  607.26117    ,
     *   608.49181    ,
     *   598.24606    ,  599.49847    ,  600.74875    ,  601.99695    ,
     *   603.24313    ,  604.48734    ,  605.72963    ,  606.97005    ,
     *   608.20864    ,
     *   597.91097    ,  599.17188    ,  600.43055    ,  601.68705    ,
     *   602.94142    ,  604.19373    ,  605.44401    ,  606.69233    ,
     *   607.93874    ,
     *   597.59051    ,  598.85976    ,  600.12667    ,  601.39131    ,
     *   602.65373    ,  603.91398    ,  605.17212    ,  606.42820    ,
     *   607.68227    ,
     *   597.28489    ,  598.56232    ,  599.83731    ,  601.10993    ,
     *   602.38024    ,  603.64828    ,  604.91413    ,  606.17782    ,
     *   607.43941    ,
     *   596.99431    ,  598.27974    ,  599.56265    ,  600.84309    ,
     *   602.12113    ,  603.39681    ,  604.67020    ,  605.94135    ,
     *   607.21031    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   596.71896    ,  598.01223    ,  599.30289    ,  600.59098    ,
     *   601.87658    ,  603.15973    ,  604.44050    ,  605.71895    ,
     *   606.99513    ,
     *   596.45905    ,  597.75998    ,  599.05820    ,  600.35377    ,
     *   601.64676    ,  602.93722    ,  604.22521    ,  605.51079    ,
     *   606.79402    ,
     *   596.21476    ,  597.52317    ,  598.82877    ,  600.13164    ,
     *   601.43184    ,  602.72943    ,  604.02447    ,  605.31702    ,
     *   606.60713    ,
     *   595.98629    ,  597.30198    ,  598.61478    ,  599.92477    ,
     *   601.23200    ,  602.53654    ,  603.83844    ,  605.13778    ,
     *   606.43461    ,
     *   595.77382    ,  597.09659    ,  598.41640    ,  599.73331    ,
     *   601.04738    ,  602.35869    ,  603.66729    ,  604.97324    ,
     *   606.27661    ,
     *   595.57753    ,  596.90718    ,  598.23380    ,  599.55744    ,
     *   600.87817    ,  602.19605    ,  603.51115    ,  604.82354    ,
     *   606.13327    ,
     *   595.39760    ,  596.73393    ,  598.06715    ,  599.39731    ,
     *   600.72450    ,  602.04877    ,  603.37018    ,  604.68881    ,
     *   606.00472    ,
     *   595.23420    ,  596.57700    ,  597.91661    ,  599.25310    ,
     *   600.58654    ,  601.91699    ,  603.24453    ,  604.56921    ,
     *   605.89110    ,
     *   595.08752    ,  596.43656    ,  597.78235    ,  599.12495    ,
     *   600.46443    ,  601.80087    ,  603.13432    ,  604.46486    ,
     *   605.79255    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   594.95771    ,  596.31277    ,  597.66451    ,  599.01301    ,
     *   600.35833    ,  601.70054    ,  603.03971    ,  604.37590    ,
     *   605.70919    ,
     *   594.84494    ,  596.20579    ,  597.56326    ,  598.91743    ,
     *   600.26837    ,  601.61614    ,  602.96081    ,  604.30246    ,
     *   605.64114    ,
     *   594.74937    ,  596.11577    ,  597.47875    ,  598.83836    ,
     *   600.19470    ,  601.54781    ,  602.89778    ,  604.24466    ,
     *   605.58854    ,
     *   594.67115    ,  596.04287    ,  597.41111    ,  598.77595    ,
     *   600.13745    ,  601.49568    ,  602.85072    ,  604.20264    ,
     *   605.55149    ,
     *   594.61044    ,  595.98723    ,  597.36050    ,  598.73031    ,
     *   600.09675    ,  601.45988    ,  602.81977    ,  604.17649    ,
     *   605.53012    ,
     *   594.56739    ,  595.94900    ,  597.32704    ,  598.70160    ,
     *   600.07274    ,  601.44053    ,  602.80505    ,  604.16636    ,
     *   605.52453    ,
     *   594.54214    ,  595.92831    ,  597.31089    ,  598.68994    ,
     *   600.06554    ,  601.43776    ,  602.80667    ,  604.17234    ,
     *   605.53483    ,
     *   594.53484    ,  595.92531    ,  597.31216    ,  598.69545    ,
     *   600.07527    ,  601.45167    ,  602.82474    ,  604.19454    ,
     *   605.56114    ,
     *   594.54561    ,  595.94012    ,  597.33098    ,  598.71827    ,
     *   600.10205    ,  601.48240    ,  602.85939    ,  604.23308    ,
     *   605.60355    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   594.57460    ,  595.97288    ,  597.36748    ,  598.75850    ,
     *   600.14599    ,  601.53004    ,  602.91070    ,  604.28805    ,
     *   605.66216    ,
     *   594.62194    ,  596.02370    ,  597.42178    ,  598.81627    ,
     *   600.20721    ,  601.59470    ,  602.97879    ,  604.35956    ,
     *   605.73706    ,
     *   594.68774    ,  596.09271    ,  597.49400    ,  598.89168    ,
     *   600.28582    ,  601.67649    ,  603.06376    ,  604.44770    ,
     *   605.82836    ,
     *   594.77214    ,  596.18003    ,  597.58424    ,  598.98485    ,
     *   600.38191    ,  601.77551    ,  603.16570    ,  604.55256    ,
     *   605.93613    ,
     *   594.87524    ,  596.28577    ,  597.69262    ,  599.09588    ,
     *   600.49560    ,  601.89185    ,  603.28471    ,  604.67423    ,
     *   606.06047    ,
     *   594.99717    ,  596.41003    ,  597.81924    ,  599.22486    ,
     *   600.62697    ,  602.02561    ,  603.42087    ,  604.81279    ,
     *   606.20146    ,
     *   595.13803    ,  596.55293    ,  597.96421    ,  599.37191    ,
     *   600.77611    ,  602.17688    ,  603.57427    ,  604.96834    ,
     *   606.35916    ,
     *   595.29793    ,  596.71457    ,  598.12761    ,  599.53711    ,
     *   600.94313    ,  602.34574    ,  603.74499    ,  605.14095    ,
     *   606.53367    ,
     *   595.47697    ,  596.89504    ,  598.30955    ,  599.72055    ,
     *   601.12810    ,  602.53227    ,  603.93311    ,  605.33069    ,
     *   606.72506    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   595.67525    ,  597.09444    ,  598.51011    ,  599.92231    ,
     *   601.33111    ,  602.73656    ,  604.13871    ,  605.53764    ,
     *   606.93338    ,
     *   595.89286    ,  597.31286    ,  598.72938    ,  600.14249    ,
     *   601.55223    ,  602.95867    ,  604.36186    ,  605.76186    ,
     *   607.15871    ,
     *   596.12990    ,  597.55038    ,  598.96745    ,  600.38115    ,
     *   601.79155    ,  603.19869    ,  604.60263    ,  606.00342    ,
     *   607.40112    ,
     *   596.38646    ,  597.80709    ,  599.22438    ,  600.63838    ,
     *   602.04913    ,  603.45668    ,  604.86108    ,  606.26239    ,
     *   607.66065    ,
     *   596.66260    ,  598.08307    ,  599.50027    ,  600.91424    ,
     *   602.32504    ,  603.73270    ,  605.13728    ,  606.53882    ,
     *   607.93737    ,
     *   596.95842    ,  598.37839    ,  599.79517    ,  601.20880    ,
     *   602.61934    ,  604.02682    ,  605.43128    ,  606.83277    ,
     *   608.23133    ,
     *   597.27398    ,  598.69311    ,  600.10915    ,  601.52214    ,
     *   602.93210    ,  604.33909    ,  605.74314    ,  607.14429    ,
     *   608.54258    ,
     *   597.60936    ,  599.02732    ,  600.44229    ,  601.85430    ,
     *   603.26338    ,  604.66957    ,  606.07291    ,  607.47342    ,
     *   608.87116    ,
     *   597.96462    ,  599.38107    ,  600.79463    ,  602.20534    ,
     *   603.61322    ,  605.01831    ,  606.42063    ,  607.82023    ,
     *   609.21712    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   598.33982    ,  599.75441    ,  601.16623    ,  602.57532    ,
     *   603.98168    ,  605.38535    ,  606.78636    ,  608.18473    ,
     *   609.58050    ,
     *   598.73503    ,  600.14741    ,  601.55716    ,  602.96428    ,
     *   604.36880    ,  605.77075    ,  607.17013    ,  608.56699    ,
     *   609.96133    ,
     *   599.15029    ,  600.56011    ,  601.96744    ,  603.37227    ,
     *   604.77463    ,  606.17453    ,  607.57199    ,  608.96702    ,
     *   610.35965    ,
     *   599.58565    ,  600.99257    ,  602.39713    ,  603.79933    ,
     *   605.19920    ,  606.59674    ,  607.99196    ,  609.38487    ,
     *   610.77549    ,
     *   600.04116    ,  601.44481    ,  602.84626    ,  604.24551    ,
     *   605.64255    ,  607.03740    ,  608.43007    ,  609.82055    ,
     *   611.20887    ,
     *   600.51687    ,  601.91689    ,  603.31488    ,  604.71082    ,
     *   606.10471    ,  607.49656    ,  608.88636    ,  610.27411    ,
     *   611.65982    ,
     *   601.01279    ,  602.40883    ,  603.80300    ,  605.19530    ,
     *   606.58571    ,  607.97422    ,  609.36084    ,  610.74555    ,
     *   612.12835    ,
     *   601.52897    ,  602.92066    ,  604.31067    ,  605.69898    ,
     *   607.08557    ,  608.47042    ,  609.85354    ,  611.23489    ,
     *   612.61449    ,
     *   602.06543    ,  603.45241    ,  604.83789    ,  606.22187    ,
     *   607.60430    ,  608.98517    ,  610.36447    ,  611.74216    ,
     *   613.11825    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   602.62220    ,  604.00409    ,  605.38470    ,  606.76399    ,
     *   608.14193    ,  609.51849    ,  610.89364    ,  612.26736    ,
     *   613.63963    ,
     *   603.19928    ,  604.57572    ,  605.95110    ,  607.32536    ,
     *   608.69846    ,  610.07038    ,  611.44106    ,  612.81049    ,
     *   614.17864    ,
     *   603.79669    ,  605.16732    ,  606.53710    ,  607.90598    ,
     *   609.27391    ,  610.64084    ,  612.00674    ,  613.37157    ,
     *   614.73528    ,
     *   604.41444    ,  605.77888    ,  607.14271    ,  608.50585    ,
     *   609.86827    ,  611.22989    ,  612.59068    ,  613.95058    ,
     *   615.30956    ,
     *   605.05254    ,  606.41041    ,  607.76792    ,  609.12498    ,
     *   610.48154    ,  611.83752    ,  613.19287    ,  614.54753    ,
     *   615.90147    ,
     *   605.71096    ,  607.06191    ,  608.41273    ,  609.76336    ,
     *   611.11371    ,  612.46372    ,  613.81330    ,  615.16242    ,
     *   616.51100    ,
     *   606.38971    ,  607.73335    ,  609.07714    ,  610.42098    ,
     *   611.76478    ,  613.10847    ,  614.45197    ,  615.79521    ,
     *   617.13813    ,
     *   607.08877    ,  608.42474    ,  609.76112    ,  611.09782    ,
     *   612.43474    ,  613.77178    ,  615.10886    ,  616.44591    ,
     *   617.78286    ,
     *   607.80813    ,  609.13604    ,  610.46466    ,  611.79386    ,
     *   613.12355    ,  614.45361    ,  615.78395    ,  617.11450    ,
     *   618.44515    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   608.54774    ,  609.86724    ,  611.18773    ,  612.50909    ,
     *   613.83120    ,  615.15394    ,  616.47722    ,  617.80094    ,
     *   619.12500    ,
     *   609.30760    ,  610.61830    ,  611.93030    ,  613.24346    ,
     *   614.55765    ,  615.87275    ,  617.18863    ,  618.50521    ,
     *   619.82237    ,
     *   610.08764    ,  611.38919    ,  612.69234    ,  613.99695    ,
     *   615.30288    ,  616.60999    ,  617.91816    ,  619.22728    ,
     *   620.53722    ,
     *   610.88784    ,  612.17986    ,  613.47381    ,  614.76952    ,
     *   616.06684    ,  617.36564    ,  618.66577    ,  619.96711    ,
     *   621.26954    ,
     *   611.70815    ,  612.99027    ,  614.27465    ,  615.56112    ,
     *   616.84950    ,  618.13965    ,  619.43142    ,  620.72466    ,
     *   622.01926    ,
     *   612.54850    ,  613.82036    ,  615.09482    ,  616.37169    ,
     *   617.65080    ,  618.93197    ,  620.21505    ,  621.49990    ,
     *   622.78636    ,
     *   613.40884    ,  614.67008    ,  615.93427    ,  617.20120    ,
     *   618.47069    ,  619.74255    ,  621.01663    ,  622.29276    ,
     *   623.57079    ,
     *   614.28910    ,  615.53936    ,  616.79292    ,  618.04957    ,
     *   619.30911    ,  620.57134    ,  621.83610    ,  623.10320    ,
     *   624.37248    ,
     *   615.18920    ,  616.42812    ,  617.67071    ,  618.91674    ,
     *   620.16599    ,  621.41828    ,  622.67339    ,  623.93115    ,
     *   625.19140    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   616.10907    ,  617.33630    ,  618.56757    ,  619.80264    ,
     *   621.04128    ,  622.28329    ,  623.52845    ,  624.77657    ,
     *   626.02747    ,
     *   617.04862    ,  618.26380    ,  619.48341    ,  620.70719    ,
     *   621.93489    ,  623.16630    ,  624.40120    ,  625.63937    ,
     *   626.88063    ,
     *   618.00775    ,  619.21054    ,  620.41815    ,  621.63031    ,
     *   622.84675    ,  624.06725    ,  625.29157    ,  626.51949    ,
     *   627.75082    ,
     *   618.98637    ,  620.17643    ,  621.37170    ,  622.57191    ,
     *   623.77677    ,  624.98604    ,  626.19948    ,  627.41686    ,
     *   628.63796    ,
     *   619.98436    ,  621.16136    ,  622.34397    ,  623.53190    ,
     *   624.72487    ,  625.92260    ,  627.12486    ,  628.33139    ,
     *   629.54197    ,
     *   621.00163    ,  622.16522    ,  623.33484    ,  624.51018    ,
     *   625.69094    ,  626.87683    ,  628.06761    ,  629.26300    ,
     *   630.46277    ,
     *   622.03804    ,  623.18791    ,  624.34422    ,  625.50664    ,
     *   626.67488    ,  627.84864    ,  629.02763    ,  630.21160    ,
     *   631.40029    ,
     *   623.09348    ,  624.22929    ,  625.37197    ,  626.52119    ,
     *   627.67660    ,  628.83792    ,  630.00484    ,  631.17710    ,
     *   632.35442    ,
     *   624.16781    ,  625.28925    ,  626.41800    ,  627.55369    ,
     *   628.69599    ,  629.84457    ,  630.99914    ,  632.15940    ,
     *   633.32507    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   625.26089    ,  626.36766    ,  627.48216    ,  628.60403    ,
     *   629.73291    ,  630.86848    ,  632.01040    ,  633.15839    ,
     *   634.31215    ,
     *   626.37259    ,  627.46438    ,  628.56434    ,  629.67209    ,
     *   630.78727    ,  631.90952    ,  633.03853    ,  634.17397    ,
     *   635.31555    ,
     *   627.50274    ,  628.57925    ,  629.66438    ,  630.75773    ,
     *   631.85892    ,  632.96759    ,  634.08341    ,  635.20603    ,
     *   636.33516    ,
     *   628.65120    ,  629.71214    ,  630.78215    ,  631.86081    ,
     *   632.94774    ,  634.04256    ,  635.14491    ,  636.25446    ,
     *   637.37087    ,
     *   629.81781    ,  630.86290    ,  631.91750    ,  632.98120    ,
     *   634.05359    ,  635.13429    ,  636.22291    ,  637.31912    ,
     *   638.42258    ,
     *   631.00239    ,  632.03135    ,  633.07028    ,  634.11875    ,
     *   635.17634    ,  636.24264    ,  637.31729    ,  638.39991    ,
     *   639.49014    ,
     *   632.20477    ,  633.21733    ,  634.24032    ,  635.27330    ,
     *   636.31583    ,  637.36749    ,  638.42790    ,  639.49668    ,
     *   640.57346    ,
     *   633.42478    ,  634.42068    ,  635.42747    ,  636.44470    ,
     *   637.47191    ,  638.50868    ,  639.55461    ,  640.60930    ,
     *   641.67238    ,
     *   634.66222    ,  635.64121    ,  636.63155    ,  637.63278    ,
     *   638.64443    ,  639.66607    ,  640.69728    ,  641.73765    ,
     *   642.78680    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   635.91691    ,  636.87874    ,  637.85240    ,  638.83739    ,
     *   639.83324    ,  640.83950    ,  641.85575    ,  642.88157    ,
     *   643.91655    ,
     *   637.18866    ,  638.13309    ,  639.08982    ,  640.05834    ,
     *   641.03816    ,  642.02882    ,  643.02988    ,  644.04092    ,
     *   645.06152    ,
     *   638.47726    ,  639.40407    ,  640.34364    ,  641.29546    ,
     *   642.25903    ,  643.23386    ,  644.21952    ,  645.21556    ,
     *   646.22155    ,
     *   639.78251    ,  640.69148    ,  641.61368    ,  642.54858    ,
     *   643.49567    ,  644.45446    ,  645.42450    ,  646.40532    ,
     *   647.39650    ,
     *   641.10421    ,  641.99512    ,  642.89973    ,  643.81750    ,
     *   644.74791    ,  645.69045    ,  646.64465    ,  647.61006    ,
     *   648.58622    ,
     *   642.44213    ,  643.31479    ,  644.20161    ,  645.10205    ,
     *   646.01556    ,  646.94165    ,  647.87983    ,  648.82961    ,
     *   649.79055    ,
     *   643.79606    ,  644.65027    ,  645.51911    ,  646.40202    ,
     *   647.29845    ,  648.20790    ,  649.12984    ,  650.06381    ,
     *   651.00934    ,
     *   645.16579    ,  646.00136    ,  646.85203    ,  647.71723    ,
     *   648.59639    ,  649.48900    ,  650.39453    ,  651.31250    ,
     *   652.24243    ,
     *   646.55108    ,  647.36784    ,  648.20017    ,  649.04747    ,
     *   649.90918    ,  650.78477    ,  651.67371    ,  652.57549    ,
     *   653.48965    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   647.95172    ,  648.74950    ,  649.56330    ,  650.39254    ,
     *   651.23663    ,  652.09503    ,  652.96720    ,  653.85263    ,
     *   654.75083    ,
     *   649.36746    ,  650.14610    ,  650.94123    ,  651.75224    ,
     *   652.57855    ,  653.41959    ,  654.27483    ,  655.14374    ,
     *   656.02582    ,
     *   650.79807    ,  651.55743    ,  652.33373    ,  653.12636    ,
     *   653.93473    ,  654.75826    ,  655.59640    ,  656.44863    ,
     *   657.31442    ,
     *   652.24333    ,  652.98326    ,  653.74059    ,  654.51469    ,
     *   655.30496    ,  656.11083    ,  656.93173    ,  657.76712    ,
     *   658.61648    ,
     *   653.70298    ,  654.42335    ,  655.16157    ,  655.91701    ,
     *   656.68906    ,  657.47712    ,  658.28063    ,  659.09904    ,
     *   659.93182    ,
     *   655.17679    ,  655.87749    ,  656.59647    ,  657.33312    ,
     *   658.08680    ,  658.85692    ,  659.64290    ,  660.44419    ,
     *   661.26025    ,
     *   656.66452    ,  657.34542    ,  658.04506    ,  658.76278    ,
     *   659.49798    ,  660.25003    ,  661.01836    ,  661.80240    ,
     *   662.60160    ,
     *   658.16593    ,  658.82692    ,  659.50710    ,  660.20580    ,
     *   660.92238    ,  661.65625    ,  662.40680    ,  663.17346    ,
     *   663.95567    ,
     *   659.68076    ,  660.32175    ,  660.98237    ,  661.66193    ,
     *   662.35980    ,  663.07537    ,  663.80802    ,  664.55719    ,
     *   665.32230    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   661.20877    ,  661.82968    ,  662.47063    ,  663.13096    ,
     *   663.81002    ,  664.50718    ,  665.22183    ,  665.95339    ,
     *   666.70128    ,
     *   662.74971    ,  663.35046    ,  663.97167    ,  664.61268    ,
     *   665.27282    ,  665.95148    ,  666.64803    ,  667.36187    ,
     *   668.09244    ,
     *   664.30334    ,  664.88384    ,  665.48524    ,  666.10684    ,
     *   666.74799    ,  667.40805    ,  668.08640    ,  668.78244    ,
     *   669.49558    ,
     *   665.86941    ,  666.42961    ,  667.01111    ,  667.61323    ,
     *   668.23531    ,  668.87669    ,  669.53676    ,  670.21489    ,
     *   670.91052    ,
     *   667.44766    ,  667.98750    ,  668.54905    ,  669.13163    ,
     *   669.73456    ,  670.35719    ,  670.99888    ,  671.65904    ,
     *   672.33705    ,
     *   669.03785    ,  669.55728    ,  670.09883    ,  670.66180    ,
     *   671.24552    ,  671.84932    ,  672.47258    ,  673.11467    ,
     *   673.77500    ,
     *   670.63973    ,  671.13871    ,  671.66021    ,  672.20352    ,
     *   672.76797    ,  673.35289    ,  673.95764    ,  674.58160    ,
     *   675.22416    ,
     *   672.25305    ,  672.73155    ,  673.23296    ,  673.75656    ,
     *   674.30169    ,  674.86767    ,  675.45385    ,  676.05961    ,
     *   676.68434    ,
     *   673.87757    ,  674.33556    ,  674.81684    ,  675.32070    ,
     *   675.84647    ,  676.39345    ,  676.96102    ,  677.54852    ,
     *   678.15536    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   675.51303    ,  675.95049    ,  676.41163    ,  676.89572    ,
     *   677.40207    ,  677.93003    ,  678.47892    ,  679.04812    ,
     *   679.63701    ,
     *   677.15920    ,  677.57612    ,  678.01708    ,  678.48137    ,
     *   678.96830    ,  679.47718    ,  680.00737    ,  680.55821    ,
     *   681.12909    ,
     *   678.81582    ,  679.21220    ,  679.63298    ,  680.07745    ,
     *   680.54492    ,  681.03470    ,  681.54614    ,  682.07859    ,
     *   682.63143    ,
     *   680.48267    ,  680.85849    ,  681.25908    ,  681.68372    ,
     *   682.13171    ,  682.60237    ,  683.09504    ,  683.60906    ,
     *   684.14381    ,
     *   682.15948    ,  682.51476    ,  682.89517    ,  683.29997    ,
     *   683.72847    ,  684.17999    ,  684.65386    ,  685.14942    ,
     *   685.66606    ,
     *   683.84603    ,  684.18078    ,  684.54100    ,  684.92597    ,
     *   685.33497    ,  685.76734    ,  686.22239    ,  686.69948    ,
     *   687.19797    ,
     *   685.54207    ,  685.85632    ,  686.19636    ,  686.56150    ,
     *   686.95101    ,  687.36421    ,  687.80044    ,  688.25903    ,
     *   688.73934    ,
     *   687.24738    ,  687.54113    ,  687.86103    ,  688.20634    ,
     *   688.57636    ,  688.97040    ,  689.38779    ,  689.82787    ,
     *   690.29000    ,
     *   688.96171    ,  689.23501    ,  689.53477    ,  689.86027    ,
     *   690.21081    ,  690.58569    ,  690.98425    ,  691.40581    ,
     *   691.84975    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   624.07490    ,  625.01561    ,  625.95781    ,  626.90149    ,
     *   627.84668    ,  628.79337    ,  629.74157    ,  630.69128    ,
     *   631.64251    ,
     *   624.07316    ,  625.01390    ,  625.95612    ,  626.89984    ,
     *   627.84505    ,  628.79177    ,  629.73999    ,  630.68973    ,
     *   631.64098    ,
     *   624.06968    ,  625.01047    ,  625.95275    ,  626.89652    ,
     *   627.84179    ,  628.78856    ,  629.73684    ,  630.68663    ,
     *   631.63793    ,
     *   624.06271    ,  625.00362    ,  625.94601    ,  626.88989    ,
     *   627.83527    ,  628.78215    ,  629.73053    ,  630.68043    ,
     *   631.63184    ,
     *   624.04879    ,  624.98991    ,  625.93253    ,  626.87663    ,
     *   627.82222    ,  628.76932    ,  629.71792    ,  630.66803    ,
     *   631.61965    ,
     *   624.02094    ,  624.96252    ,  625.90557    ,  626.85012    ,
     *   627.79615    ,  628.74368    ,  629.69271    ,  630.64324    ,
     *   631.59528    ,
     *   623.96529    ,  624.90777    ,  625.85171    ,  626.79714    ,
     *   627.74405    ,  628.69244    ,  629.64233    ,  630.59371    ,
     *   631.54660    ,
     *   623.85418    ,  624.79845    ,  625.74418    ,  626.69137    ,
     *   627.64002    ,  628.59015    ,  629.54175    ,  630.49483    ,
     *   631.44940    ,
     *   623.63266    ,  624.58053    ,  625.52982    ,  626.48054    ,
     *   627.43269    ,  628.38628    ,  629.34132    ,  630.29780    ,
     *   631.25574    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   623.19255    ,  624.14762    ,  625.10404    ,  626.06182    ,
     *   627.02096    ,  627.98148    ,  628.94338    ,  629.90666    ,
     *   630.87134    ,
     *   622.60935    ,  623.57405    ,  624.54002    ,  625.50726    ,
     *   626.47578    ,  627.44558    ,  628.41667    ,  629.38906    ,
     *   630.36276    ,
     *   622.03346    ,  623.00781    ,  623.98333    ,  624.96003    ,
     *   625.93792    ,  626.91700    ,  627.89728    ,  628.87877    ,
     *   629.86148    ,
     *   621.46512    ,  622.44911    ,  623.43418    ,  624.42033    ,
     *   625.40758    ,  626.39593    ,  627.38539    ,  628.37598    ,
     *   629.36769    ,
     *   620.90453    ,  621.89815    ,  622.89276    ,  623.88836    ,
     *   624.88496    ,  625.88257    ,  626.88121    ,  627.88087    ,
     *   628.88158    ,
     *   620.35190    ,  621.35514    ,  622.35928    ,  623.36431    ,
     *   624.37025    ,  625.37712    ,  626.38491    ,  627.39364    ,
     *   628.40332    ,
     *   619.80744    ,  620.82030    ,  621.83395    ,  622.84840    ,
     *   623.86366    ,  624.87975    ,  625.89668    ,  626.91445    ,
     *   627.93309    ,
     *   619.27137    ,  620.29382    ,  621.31696    ,  622.34080    ,
     *   623.36537    ,  624.39066    ,  625.41670    ,  626.44350    ,
     *   627.47106    ,
     *   618.74389    ,  619.77591    ,  620.80852    ,  621.84173    ,
     *   622.87557    ,  623.91005    ,  624.94517    ,  625.98096    ,
     *   627.01743    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   618.22522    ,  619.26677    ,  620.30882    ,  621.35138    ,
     *   622.39446    ,  623.43809    ,  624.48227    ,  625.52702    ,
     *   626.57235    ,
     *   617.71556    ,  618.76662    ,  619.81807    ,  620.86994    ,
     *   621.92223    ,  622.97497    ,  624.02817    ,  625.08184    ,
     *   626.13601    ,
     *   617.21511    ,  618.27564    ,  619.33646    ,  620.39760    ,
     *   621.45906    ,  622.52088    ,  623.58306    ,  624.64562    ,
     *   625.70858    ,
     *   616.72409    ,  617.79404    ,  618.86419    ,  619.93456    ,
     *   621.00515    ,  622.07600    ,  623.14711    ,  624.21851    ,
     *   625.29022    ,
     *   616.24269    ,  617.32202    ,  618.40146    ,  619.48100    ,
     *   620.56068    ,  621.64051    ,  622.72051    ,  623.80071    ,
     *   624.88111    ,
     *   615.77111    ,  616.85978    ,  617.94844    ,  619.03712    ,
     *   620.12583    ,  621.21459    ,  622.30343    ,  623.39237    ,
     *   624.48142    ,
     *   615.30957    ,  616.40752    ,  617.50535    ,  618.60310    ,
     *   619.70079    ,  620.79843    ,  621.89605    ,  622.99367    ,
     *   624.09132    ,
     *   614.85825    ,  615.96542    ,  617.07237    ,  618.17913    ,
     *   619.28573    ,  620.39219    ,  621.49853    ,  622.60478    ,
     *   623.71096    ,
     *   614.41736    ,  615.53368    ,  616.64968    ,  617.76539    ,
     *   618.88084    ,  619.99606    ,  621.11106    ,  622.22587    ,
     *   623.34051    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   613.98709    ,  615.11249    ,  616.23747    ,  617.36207    ,
     *   618.48630    ,  619.61020    ,  620.73379    ,  621.85709    ,
     *   622.98014    ,
     *   613.56763    ,  614.70204    ,  615.83593    ,  616.96934    ,
     *   618.10228    ,  619.23479    ,  620.36689    ,  621.49862    ,
     *   622.62999    ,
     *   613.15918    ,  614.30252    ,  615.44525    ,  616.58738    ,
     *   617.72896    ,  618.87000    ,  620.01054    ,  621.15061    ,
     *   622.29024    ,
     *   612.76193    ,  613.91412    ,  615.06559    ,  616.21637    ,
     *   617.36650    ,  618.51600    ,  619.66490    ,  620.81323    ,
     *   621.96103    ,
     *   612.37606    ,  613.53701    ,  614.69714    ,  615.85649    ,
     *   617.01508    ,  618.17294    ,  619.33012    ,  620.48663    ,
     *   621.64252    ,
     *   612.00176    ,  613.17138    ,  614.34008    ,  615.50790    ,
     *   616.67486    ,  617.84101    ,  619.00636    ,  620.17097    ,
     *   621.33485    ,
     *   611.63921    ,  612.81741    ,  613.99458    ,  615.17077    ,
     *   616.34601    ,  617.52034    ,  618.69379    ,  619.86640    ,
     *   621.03819    ,
     *   611.28861    ,  612.47527    ,  613.66081    ,  614.84528    ,
     *   616.02870    ,  617.21112    ,  618.39256    ,  619.57307    ,
     *   620.75267    ,
     *   610.95011    ,  612.14514    ,  613.33895    ,  614.53159    ,
     *   615.72309    ,  616.91349    ,  618.10282    ,  619.29113    ,
     *   620.47844    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   610.62391    ,  611.82719    ,  613.02916    ,  614.22986    ,
     *   615.42932    ,  616.62760    ,  617.82472    ,  619.02072    ,
     *   620.21565    ,
     *   610.31017    ,  611.52159    ,  612.73160    ,  613.94025    ,
     *   615.14757    ,  616.35361    ,  617.55841    ,  618.76200    ,
     *   619.96443    ,
     *   610.00907    ,  611.22850    ,  612.44644    ,  613.66292    ,
     *   614.87798    ,  616.09167    ,  617.30403    ,  618.51510    ,
     *   619.72491    ,
     *   609.72078    ,  610.94810    ,  612.17384    ,  613.39803    ,
     *   614.62071    ,  615.84193    ,  617.06174    ,  618.28016    ,
     *   619.49725    ,
     *   609.44546    ,  610.68055    ,  611.91395    ,  613.14572    ,
     *   614.37590    ,  615.60453    ,  616.83166    ,  618.05732    ,
     *   619.28156    ,
     *   609.18327    ,  610.42599    ,  611.66694    ,  612.90616    ,
     *   614.14370    ,  615.37961    ,  616.61393    ,  617.84671    ,
     *   619.07799    ,
     *   608.93439    ,  610.18460    ,  611.43295    ,  612.67948    ,
     *   613.92426    ,  615.16732    ,  616.40871    ,  617.64847    ,
     *   618.88665    ,
     *   608.69896    ,  609.95651    ,  611.21212    ,  612.46584    ,
     *   613.71771    ,  614.96778    ,  616.21610    ,  617.46272    ,
     *   618.70767    ,
     *   608.47714    ,  609.74190    ,  611.00462    ,  612.26537    ,
     *   613.52419    ,  614.78114    ,  616.03625    ,  617.28958    ,
     *   618.54118    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   608.26909    ,  609.54089    ,  610.81058    ,  612.07822    ,
     *   613.34384    ,  614.60752    ,  615.86928    ,  617.12919    ,
     *   618.38729    ,
     *   608.07495    ,  609.35364    ,  610.63014    ,  611.90451    ,
     *   613.17680    ,  614.44705    ,  615.71533    ,  616.98167    ,
     *   618.24613    ,
     *   607.89487    ,  609.18029    ,  610.46344    ,  611.74439    ,
     *   613.02318    ,  614.29986    ,  615.57450    ,  616.84713    ,
     *   618.11780    ,
     *   607.72899    ,  609.02097    ,  610.31062    ,  611.59798    ,
     *   612.88312    ,  614.16608    ,  615.44692    ,  616.72568    ,
     *   618.00243    ,
     *   607.57746    ,  608.87583    ,  610.17180    ,  611.46542    ,
     *   612.75674    ,  614.04581    ,  615.33270    ,  616.61745    ,
     *   617.90011    ,
     *   607.44040    ,  608.74500    ,  610.04712    ,  611.34682    ,
     *   612.64416    ,  613.93919    ,  615.23196    ,  616.52253    ,
     *   617.81096    ,
     *   607.31796    ,  608.62861    ,  609.93670    ,  611.24232    ,
     *   612.54550    ,  613.84632    ,  615.14481    ,  616.44105    ,
     *   617.73507    ,
     *   607.21027    ,  608.52677    ,  609.84067    ,  611.15202    ,
     *   612.46088    ,  613.76731    ,  615.07136    ,  616.37310    ,
     *   617.67256    ,
     *   607.11745    ,  608.43963    ,  609.75914    ,  611.07605    ,
     *   612.39041    ,  613.70228    ,  615.01171    ,  616.31878    ,
     *   617.62352    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   607.03963    ,  608.36729    ,  609.69223    ,  611.01451    ,
     *   612.33419    ,  613.65132    ,  614.96597    ,  616.27819    ,
     *   617.58804    ,
     *   606.97693    ,  608.30988    ,  609.64005    ,  610.96752    ,
     *   612.29233    ,  613.61455    ,  614.93423    ,  616.25143    ,
     *   617.56621    ,
     *   606.92946    ,  608.26750    ,  609.60272    ,  610.93518    ,
     *   612.26494    ,  613.59205    ,  614.91659    ,  616.23860    ,
     *   617.55814    ,
     *   606.89735    ,  608.24028    ,  609.58034    ,  610.91760    ,
     *   612.25211    ,  613.58394    ,  614.91314    ,  616.23977    ,
     *   617.56389    ,
     *   606.88070    ,  608.22831    ,  609.57302    ,  610.91487    ,
     *   612.25394    ,  613.59029    ,  614.92397    ,  616.25505    ,
     *   617.58357    ,
     *   606.87962    ,  608.23171    ,  609.58085    ,  610.92710    ,
     *   612.27054    ,  613.61121    ,  614.94918    ,  616.28450    ,
     *   617.61724    ,
     *   606.89422    ,  608.25057    ,  609.60393    ,  610.95438    ,
     *   612.30198    ,  613.64678    ,  614.98884    ,  616.32823    ,
     *   617.66499    ,
     *   606.92460    ,  608.28499    ,  609.64237    ,  610.99680    ,
     *   612.34835    ,  613.69708    ,  615.04304    ,  616.38629    ,
     *   617.72690    ,
     *   606.97085    ,  608.33506    ,  609.69624    ,  611.05445    ,
     *   612.40974    ,  613.76219    ,  615.11185    ,  616.45878    ,
     *   617.80303    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   607.03308    ,  608.40089    ,  609.76564    ,  611.12741    ,
     *   612.48624    ,  613.84220    ,  615.19536    ,  616.54576    ,
     *   617.89346    ,
     *   607.11137    ,  608.48255    ,  609.85066    ,  611.21576    ,
     *   612.57792    ,  613.93719    ,  615.29363    ,  616.64730    ,
     *   617.99826    ,
     *   607.20582    ,  608.58014    ,  609.95137    ,  611.31959    ,
     *   612.68485    ,  614.04721    ,  615.40674    ,  616.76347    ,
     *   618.11748    ,
     *   607.31650    ,  608.69373    ,  610.06786    ,  611.43897    ,
     *   612.80712    ,  614.17236    ,  615.53474    ,  616.89434    ,
     *   618.25120    ,
     *   607.44351    ,  608.82340    ,  610.20020    ,  611.57397    ,
     *   612.94478    ,  614.31268    ,  615.67772    ,  617.03997    ,
     *   618.39947    ,
     *   607.58691    ,  608.96923    ,  610.34846    ,  611.72467    ,
     *   613.09791    ,  614.46824    ,  615.83572    ,  617.20041    ,
     *   618.56235    ,
     *   607.74679    ,  609.13129    ,  610.51272    ,  611.89113    ,
     *   613.26657    ,  614.63912    ,  616.00882    ,  617.37572    ,
     *   618.73989    ,
     *   607.92322    ,  609.30966    ,  610.69303    ,  612.07340    ,
     *   613.45083    ,  614.82536    ,  616.19705    ,  617.56596    ,
     *   618.93214    ,
     *   608.11627    ,  609.50439    ,  610.88947    ,  612.27157    ,
     *   613.65073    ,  615.02702    ,  616.40048    ,  617.77118    ,
     *   619.13915    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   608.32600    ,  609.71555    ,  611.10209    ,  612.48567    ,
     *   613.86634    ,  615.24415    ,  616.61916    ,  617.99142    ,
     *   619.36097    ,
     *   608.55248    ,  609.94321    ,  611.33096    ,  612.71577    ,
     *   614.09771    ,  615.47681    ,  616.85314    ,  618.22673    ,
     *   619.59765    ,
     *   608.79576    ,  610.18741    ,  611.57612    ,  612.96192    ,
     *   614.34488    ,  615.72504    ,  617.10245    ,  618.47716    ,
     *   619.84921    ,
     *   609.05591    ,  610.44822    ,  611.83762    ,  613.22417    ,
     *   614.60791    ,  615.98889    ,  617.36715    ,  618.74274    ,
     *   620.11571    ,
     *   609.33297    ,  610.72568    ,  612.11552    ,  613.50256    ,
     *   614.88683    ,  616.26839    ,  617.64727    ,  619.02351    ,
     *   620.39717    ,
     *   609.62700    ,  611.01983    ,  612.40987    ,  613.79714    ,
     *   615.18170    ,  616.56358    ,  617.94284    ,  619.31951    ,
     *   620.69363    ,
     *   609.93805    ,  611.33074    ,  612.72069    ,  614.10794    ,
     *   615.49254    ,  616.87451    ,  618.25391    ,  619.63076    ,
     *   621.00512    ,
     *   610.26615    ,  611.65843    ,  613.04804    ,  614.43501    ,
     *   615.81939    ,  617.20121    ,  618.58050    ,  619.95731    ,
     *   621.33166    ,
     *   610.61135    ,  612.00295    ,  613.39195    ,  614.77838    ,
     *   616.16229    ,  617.54369    ,  618.92264    ,  620.29916    ,
     *   621.67329    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   610.97369    ,  612.36432    ,  613.75245    ,  615.13808    ,
     *   616.52125    ,  617.90200    ,  619.28036    ,  620.65636    ,
     *   622.03002    ,
     *   611.35319    ,  612.74260    ,  614.12957    ,  615.51413    ,
     *   616.89632    ,  618.27616    ,  619.65368    ,  621.02891    ,
     *   622.40188    ,
     *   611.74990    ,  613.13779    ,  614.52334    ,  615.90657    ,
     *   617.28751    ,  618.66619    ,  620.04263    ,  621.41685    ,
     *   622.78888    ,
     *   612.16384    ,  613.54993    ,  614.93378    ,  616.31542    ,
     *   617.69485    ,  619.07211    ,  620.44721    ,  621.82018    ,
     *   623.19103    ,
     *   612.59503    ,  613.97904    ,  615.36092    ,  616.74069    ,
     *   618.11835    ,  619.49393    ,  620.86745    ,  622.23892    ,
     *   623.60836    ,
     *   613.04350    ,  614.42514    ,  615.80478    ,  617.18240    ,
     *   618.55803    ,  619.93167    ,  621.30335    ,  622.67308    ,
     *   624.04086    ,
     *   613.50926    ,  614.88826    ,  616.26536    ,  617.64057    ,
     *   619.01390    ,  620.38535    ,  621.75493    ,  623.12267    ,
     *   624.48856    ,
     *   613.99232    ,  615.36839    ,  616.74268    ,  618.11521    ,
     *   619.48596    ,  620.85496    ,  622.22220    ,  623.58769    ,
     *   624.95144    ,
     *   614.49271    ,  615.86555    ,  617.23675    ,  618.60632    ,
     *   619.97424    ,  621.34052    ,  622.70516    ,  624.06816    ,
     *   625.42952    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   615.01043    ,  616.37975    ,  617.74758    ,  619.11391    ,
     *   620.47872    ,  621.84202    ,  623.20380    ,  624.56406    ,
     *   625.92280    ,
     *   615.54548    ,  616.91100    ,  618.27517    ,  619.63798    ,
     *   620.99942    ,  622.35948    ,  623.71814    ,  625.07541    ,
     *   626.43127    ,
     *   616.09787    ,  617.45928    ,  618.81951    ,  620.17853    ,
     *   621.53632    ,  622.89287    ,  624.24816    ,  625.60218    ,
     *   626.95493    ,
     *   616.66758    ,  618.02461    ,  619.38061    ,  620.73556    ,
     *   622.08943    ,  623.44221    ,  624.79387    ,  626.14439    ,
     *   627.49376    ,
     *   617.25463    ,  618.60697    ,  619.95846    ,  621.30906    ,
     *   622.65874    ,  624.00747    ,  625.35524    ,  626.70201    ,
     *   628.04777    ,
     *   617.85899    ,  619.20635    ,  620.55304    ,  621.89901    ,
     *   623.24423    ,  624.58866    ,  625.93227    ,  627.27504    ,
     *   628.61693    ,
     *   618.48066    ,  619.82275    ,  621.16435    ,  622.50541    ,
     *   623.84589    ,  625.18575    ,  626.52495    ,  627.86346    ,
     *   629.20124    ,
     *   619.11962    ,  620.45614    ,  621.79237    ,  623.12824    ,
     *   624.46371    ,  625.79873    ,  627.13325    ,  628.46725    ,
     *   629.80067    ,
     *   619.77585    ,  621.10651    ,  622.43707    ,  623.76747    ,
     *   625.09766    ,  626.42757    ,  627.75716    ,  629.08639    ,
     *   630.41521    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   620.44932    ,  621.77383    ,  623.09844    ,  624.42309    ,
     *   625.74772    ,  627.07226    ,  628.39666    ,  629.72086    ,
     *   631.04482    ,
     *   621.14002    ,  622.45807    ,  623.77645    ,  625.09507    ,
     *   626.41387    ,  627.73277    ,  629.05171    ,  630.37064    ,
     *   631.68949    ,
     *   621.84790    ,  623.15921    ,  624.47107    ,  625.78338    ,
     *   627.09607    ,  628.40906    ,  629.72229    ,  631.03569    ,
     *   632.34919    ,
     *   622.57294    ,  623.87721    ,  625.18226    ,  626.48798    ,
     *   627.79429    ,  629.10112    ,  630.40837    ,  631.71598    ,
     *   633.02388    ,
     *   623.31509    ,  624.61204    ,  625.90999    ,  627.20884    ,
     *   628.50851    ,  629.80889    ,  631.10991    ,  632.41148    ,
     *   633.71354    ,
     *   624.07432    ,  625.36364    ,  626.65421    ,  627.94592    ,
     *   629.23867    ,  630.53235    ,  631.82687    ,  633.12216    ,
     *   634.41812    ,
     *   624.85057    ,  626.13198    ,  627.41489    ,  628.69918    ,
     *   629.98473    ,  631.27145    ,  632.55922    ,  633.84797    ,
     *   635.13759    ,
     *   625.64380    ,  626.91701    ,  628.19198    ,  629.46857    ,
     *   630.74666    ,  632.02615    ,  633.30692    ,  634.58887    ,
     *   635.87190    ,
     *   626.45395    ,  627.71868    ,  628.98541    ,  630.25403    ,
     *   631.52440    ,  632.79640    ,  634.06990    ,  635.34481    ,
     *   636.62101    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   627.28097    ,  628.53692    ,  629.79515    ,  631.05553    ,
     *   632.31790    ,  633.58214    ,  634.84813    ,  636.11575    ,
     *   637.38488    ,
     *   628.12479    ,  629.37168    ,  630.62113    ,  631.87299    ,
     *   633.12711    ,  634.38334    ,  635.64156    ,  636.90163    ,
     *   638.16345    ,
     *   628.98535    ,  630.22289    ,  631.46329    ,  632.70636    ,
     *   633.95196    ,  635.19992    ,  636.45012    ,  637.70241    ,
     *   638.95667    ,
     *   629.86257    ,  631.09050    ,  632.32156    ,  633.55558    ,
     *   634.79239    ,  636.03183    ,  637.27375    ,  638.51802    ,
     *   639.76448    ,
     *   630.75638    ,  631.97441    ,  633.19587    ,  634.42057    ,
     *   635.64834    ,  636.87901    ,  638.11241    ,  639.34840    ,
     *   640.58683    ,
     *   631.66670    ,  632.87456    ,  634.08615    ,  635.30127    ,
     *   636.51974    ,  637.74138    ,  638.96602    ,  640.19349    ,
     *   641.42366    ,
     *   632.59345    ,  633.79087    ,  634.99233    ,  636.19761    ,
     *   637.40652    ,  638.61888    ,  639.83451    ,  641.05323    ,
     *   642.27489    ,
     *   633.53655    ,  634.72326    ,  635.91431    ,  637.10949    ,
     *   638.30860    ,  639.51143    ,  640.71781    ,  641.92754    ,
     *   643.14047    ,
     *   634.49590    ,  635.67163    ,  636.85202    ,  638.03685    ,
     *   639.22590    ,  640.41897    ,  641.61585    ,  642.81636    ,
     *   644.02033    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   635.47140    ,  636.63590    ,  637.80537    ,  638.97960    ,
     *   640.15834    ,  641.34140    ,  642.52855    ,  643.71961    ,
     *   644.91438    ,
     *   636.46297    ,  637.61596    ,  638.77427    ,  639.93764    ,
     *   641.10584    ,  642.27864    ,  643.45583    ,  644.63720    ,
     *   645.82256    ,
     *   637.47049    ,  638.61173    ,  639.75861    ,  640.91089    ,
     *   642.06830    ,  643.23062    ,  644.39761    ,  645.56907    ,
     *   646.74479    ,
     *   638.49385    ,  639.62309    ,  640.75831    ,  641.89924    ,
     *   643.04563    ,  644.19723    ,  645.35380    ,  646.51513    ,
     *   647.68099    ,
     *   639.53295    ,  640.64994    ,  641.77326    ,  642.90261    ,
     *   644.03774    ,  645.17839    ,  646.32431    ,  647.47528    ,
     *   648.63107    ,
     *   640.58767    ,  641.69217    ,  642.80334    ,  643.92088    ,
     *   645.04453    ,  646.17400    ,  647.30906    ,  648.44945    ,
     *   649.59494    ,
     *   641.65790    ,  642.74967    ,  643.84846    ,  644.95396    ,
     *   646.06589    ,  647.18396    ,  648.30793    ,  649.43753    ,
     *   650.57253    ,
     *   642.74350    ,  643.82231    ,  644.90849    ,  646.00172    ,
     *   647.10171    ,  648.20818    ,  649.32084    ,  650.43944    ,
     *   651.56372    ,
     *   643.84436    ,  644.90998    ,  645.98332    ,  647.06407    ,
     *   648.15190    ,  649.24653    ,  650.34768    ,  651.45507    ,
     *   652.56844    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   644.96033    ,  646.01254    ,  647.07283    ,  648.14087    ,
     *   649.21634    ,  650.29893    ,  651.38835    ,  652.48433    ,
     *   653.58659    ,
     *   646.09130    ,  647.12987    ,  648.17689    ,  649.23201    ,
     *   650.29490    ,  651.36525    ,  652.44274    ,  653.52710    ,
     *   654.61805    ,
     *   647.23711    ,  648.26185    ,  649.29538    ,  650.33738    ,
     *   651.38748    ,  652.44537    ,  653.51074    ,  654.58329    ,
     *   655.66273    ,
     *   648.39763    ,  649.40832    ,  650.42817    ,  651.45683    ,
     *   652.49395    ,  653.53920    ,  654.59225    ,  655.65279    ,
     *   656.72053    ,
     *   649.57272    ,  650.56915    ,  651.57512    ,  652.59025    ,
     *   653.61419    ,  654.64660    ,  655.68713    ,  656.73548    ,
     *   657.79134    ,
     *   650.76222    ,  651.74420    ,  652.73609    ,  653.73750    ,
     *   654.74807    ,  655.76744    ,  656.79528    ,  657.83125    ,
     *   658.87505    ,
     *   651.96599    ,  652.93333    ,  653.91095    ,  654.89845    ,
     *   655.89546    ,  656.90162    ,  657.91657    ,  658.93998    ,
     *   659.97154    ,
     *   653.18387    ,  654.13638    ,  655.09955    ,  656.07296    ,
     *   657.05623    ,  658.04899    ,  659.05088    ,  660.06156    ,
     *   661.08069    ,
     *   654.41570    ,  655.35321    ,  656.30174    ,  657.26088    ,
     *   658.23024    ,  659.20943    ,  660.19809    ,  661.19586    ,
     *   662.20240    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   655.66132    ,  656.58365    ,  657.51738    ,  658.46208    ,
     *   659.41736    ,  660.38281    ,  661.35806    ,  662.34276    ,
     *   663.33655    ,
     *   656.92058    ,  657.82756    ,  658.74632    ,  659.67642    ,
     *   660.61744    ,  661.56898    ,  662.53067    ,  663.50213    ,
     *   664.48300    ,
     *   658.19330    ,  659.08478    ,  659.98840    ,  660.90373    ,
     *   661.83034    ,  662.76782    ,  663.71578    ,  664.67384    ,
     *   665.64164    ,
     *   659.47932    ,  660.35513    ,  661.24347    ,  662.14387    ,
     *   663.05591    ,  663.97917    ,  664.91325    ,  665.85777    ,
     *   666.81234    ,
     *   660.77846    ,  661.63846    ,  662.51136    ,  663.39669    ,
     *   664.29402    ,  665.20291    ,  666.12296    ,  667.05377    ,
     *   667.99497    ,
     *   662.09056    ,  662.93461    ,  663.79192    ,  664.66204    ,
     *   665.54450    ,  666.43888    ,  667.34476    ,  668.26173    ,
     *   669.18941    ,
     *   663.41543    ,  664.24339    ,  665.08499    ,  665.93975    ,
     *   666.80721    ,  667.68694    ,  668.57850    ,  669.48149    ,
     *   670.39551    ,
     *   664.75291    ,  665.56465    ,  666.39040    ,  667.22967    ,
     *   668.08200    ,  668.94694    ,  669.82406    ,  670.71293    ,
     *   671.61316    ,
     *   666.10282    ,  666.89821    ,  667.70799    ,  668.53164    ,
     *   669.36871    ,  670.21873    ,  671.08127    ,  671.95590    ,
     *   672.84220    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   667.46496    ,  668.24390    ,  669.03758    ,  669.84550    ,
     *   670.66718    ,  671.50217    ,  672.35000    ,  673.21026    ,
     *   674.08252    ,
     *   668.83918    ,  669.60154    ,  670.37900    ,  671.17107    ,
     *   671.97726    ,  672.79709    ,  673.63010    ,  674.47587    ,
     *   675.33396    ,
     *   670.22527    ,  670.97095    ,  671.73210    ,  672.50821    ,
     *   673.29878    ,  674.10334    ,  674.92142    ,  675.75258    ,
     *   676.59639    ,
     *   671.62306    ,  672.35196    ,  673.09669    ,  673.85673    ,
     *   674.63159    ,  675.42077    ,  676.22381    ,  677.04026    ,
     *   677.86967    ,
     *   673.03235    ,  673.74438    ,  674.47260    ,  675.21648    ,
     *   675.97552    ,  676.74922    ,  677.53711    ,  678.33874    ,
     *   679.15365    ,
     *   674.45298    ,  675.14805    ,  675.85966    ,  676.58728    ,
     *   677.33041    ,  678.08853    ,  678.86118    ,  679.64789    ,
     *   680.44820    ,
     *   675.88474    ,  676.56277    ,  677.25769    ,  677.96897    ,
     *   678.69609    ,  679.43855    ,  680.19586    ,  680.96755    ,
     *   681.75317    ,
     *   677.32745    ,  677.98836    ,  678.66651    ,  679.36137    ,
     *   680.07240    ,  680.79911    ,  681.54100    ,  682.29758    ,
     *   683.06841    ,
     *   678.78093    ,  679.42465    ,  680.08596    ,  680.76431    ,
     *   681.45918    ,  682.17006    ,  682.89643    ,  683.63782    ,
     *   684.39377    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   680.24498    ,  680.87144    ,  681.51585    ,  682.17763    ,
     *   682.85626    ,  683.55122    ,  684.26201    ,  684.98813    ,
     *   685.72912    ,
     *   681.71941    ,  682.32857    ,  682.95600    ,  683.60115    ,
     *   684.26347    ,  684.94245    ,  685.63757    ,  686.34835    ,
     *   687.07430    ,
     *   683.20404    ,  683.79584    ,  684.40624    ,  685.03469    ,
     *   685.68065    ,  686.34358    ,  687.02297    ,  687.71832    ,
     *   688.42916    ,
     *   684.69868    ,  685.27307    ,  685.86639    ,  686.47809    ,
     *   687.10762    ,  687.75444    ,  688.41804    ,  689.09791    ,
     *   689.79356    ,
     *   686.20314    ,  686.76007    ,  687.33628    ,  687.93117    ,
     *   688.54422    ,  689.17487    ,  689.82262    ,  690.48694    ,
     *   691.16735    ,
     *   687.71723    ,  688.25668    ,  688.81571    ,  689.39377    ,
     *   689.99028    ,  690.60472    ,  691.23655    ,  691.88527    ,
     *   692.55038    ,
     *   689.24077    ,  689.76269    ,  690.30453    ,  690.86569    ,
     *   691.44564    ,  692.04381    ,  692.65969    ,  693.29275    ,
     *   693.94250    ,
     *   690.77356    ,  691.27794    ,  691.80254    ,  692.34679    ,
     *   692.91012    ,  693.49199    ,  694.09186    ,  694.70922    ,
     *   695.34355    ,
     *   692.31542    ,  692.80223    ,  693.30958    ,  693.83687    ,
     *   694.38356    ,  694.94909    ,  695.53291    ,  696.13452    ,
     *   696.75340    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   632.59526    ,  633.54953    ,  634.50534    ,  635.46269    ,
     *   636.42158    ,  637.38201    ,  638.34400    ,  639.30754    ,
     *   640.27264    ,
     *   632.59376    ,  633.54806    ,  634.50390    ,  635.46127    ,
     *   636.42018    ,  637.38064    ,  638.34265    ,  639.30622    ,
     *   640.27134    ,
     *   632.59076    ,  633.54512    ,  634.50100    ,  635.45843    ,
     *   636.41739    ,  637.37790    ,  638.33996    ,  639.30357    ,
     *   640.26875    ,
     *   632.58477    ,  633.53923    ,  634.49522    ,  635.45274    ,
     *   636.41180    ,  637.37241    ,  638.33457    ,  639.29828    ,
     *   640.26356    ,
     *   632.57279    ,  633.52746    ,  634.48365    ,  635.44138    ,
     *   636.40064    ,  637.36145    ,  638.32380    ,  639.28771    ,
     *   640.25318    ,
     *   632.54884    ,  633.50392    ,  634.46052    ,  635.41865    ,
     *   636.37832    ,  637.33953    ,  638.30228    ,  639.26657    ,
     *   640.23243    ,
     *   632.50099    ,  633.45689    ,  634.41431    ,  635.37326    ,
     *   636.33373    ,  637.29573    ,  638.25927    ,  639.22435    ,
     *   640.19098    ,
     *   632.40546    ,  633.36302    ,  634.32208    ,  635.28264    ,
     *   636.24472    ,  637.20832    ,  638.17343    ,  639.14008    ,
     *   640.10825    ,
     *   632.21514    ,  633.17600    ,  634.13833    ,  635.10214    ,
     *   636.06743    ,  637.03421    ,  638.00248    ,  638.97225    ,
     *   639.94353    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   631.83741    ,  632.80489    ,  633.77377    ,  634.74407    ,
     *   635.71579    ,  636.68893    ,  637.66351    ,  638.63953    ,
     *   639.61699    ,
     *   631.33776    ,  632.31409    ,  633.29174    ,  634.27072    ,
     *   635.25104    ,  636.23270    ,  637.21572    ,  638.20010    ,
     *   639.18584    ,
     *   630.84541    ,  631.83058    ,  632.81699    ,  633.80465    ,
     *   634.79356    ,  635.78373    ,  636.77518    ,  637.76790    ,
     *   638.76191    ,
     *   630.36055    ,  631.35455    ,  632.34970    ,  633.34602    ,
     *   634.34351    ,  635.34218    ,  636.34203    ,  637.34309    ,
     *   638.34535    ,
     *   629.88334    ,  630.88615    ,  631.89004    ,  632.89500    ,
     *   633.90105    ,  634.90820    ,  635.91645    ,  636.92581    ,
     *   637.93631    ,
     *   629.41396    ,  630.42557    ,  631.43817    ,  632.45176    ,
     *   633.46635    ,  634.48195    ,  635.49857    ,  636.51623    ,
     *   637.53493    ,
     *   628.95259    ,  629.97298    ,  630.99427    ,  632.01646    ,
     *   633.03956    ,  634.06359    ,  635.08857    ,  636.11449    ,
     *   637.14137    ,
     *   628.49941    ,  629.52855    ,  630.55850    ,  631.58926    ,
     *   632.62085    ,  633.65329    ,  634.68658    ,  635.72073    ,
     *   636.75577    ,
     *   628.05458    ,  629.09244    ,  630.13102    ,  631.17033    ,
     *   632.21038    ,  633.25119    ,  634.29276    ,  635.33512    ,
     *   636.37827    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   627.61828    ,  628.66483    ,  629.71201    ,  630.75982    ,
     *   631.80830    ,  632.85744    ,  633.90727    ,  634.95779    ,
     *   636.00902    ,
     *   627.19068    ,  628.24588    ,  629.30162    ,  630.35790    ,
     *   631.41476    ,  632.47220    ,  633.53024    ,  634.58889    ,
     *   635.64817    ,
     *   626.77195    ,  627.83576    ,  628.90001    ,  629.96473    ,
     *   631.02993    ,  632.09562    ,  633.16183    ,  634.22856    ,
     *   635.29584    ,
     *   626.36225    ,  627.43462    ,  628.50735    ,  629.58045    ,
     *   630.65395    ,  631.72785    ,  632.80218    ,  633.87695    ,
     *   634.95219    ,
     *   625.96175    ,  627.04264    ,  628.12379    ,  629.20523    ,
     *   630.28697    ,  631.36904    ,  632.45144    ,  633.53420    ,
     *   634.61734    ,
     *   625.57062    ,  626.65997    ,  627.74949    ,  628.83921    ,
     *   629.92915    ,  631.01932    ,  632.10975    ,  633.20045    ,
     *   634.29144    ,
     *   625.18901    ,  626.28676    ,  627.38461    ,  628.48256    ,
     *   629.58063    ,  630.67886    ,  631.77725    ,  632.87583    ,
     *   633.97461    ,
     *   624.81709    ,  625.92319    ,  627.02929    ,  628.13541    ,
     *   629.24156    ,  630.34778    ,  631.45408    ,  632.56048    ,
     *   633.66700    ,
     *   624.45502    ,  625.56940    ,  626.68369    ,  627.79791    ,
     *   628.91209    ,  630.02623    ,  631.14037    ,  632.25453    ,
     *   633.36872    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   624.10295    ,  625.22555    ,  626.34797    ,  627.47022    ,
     *   628.59234    ,  629.71435    ,  630.83627    ,  631.95811    ,
     *   633.07992    ,
     *   623.76104    ,  624.89179    ,  626.02226    ,  627.15248    ,
     *   628.28248    ,  629.41228    ,  630.54190    ,  631.67137    ,
     *   632.80071    ,
     *   623.42944    ,  624.56826    ,  625.70671    ,  626.84482    ,
     *   627.98263    ,  629.12014    ,  630.25740    ,  631.39442    ,
     *   632.53123    ,
     *   623.10831    ,  624.25512    ,  625.40147    ,  626.54740    ,
     *   627.69293    ,  628.83808    ,  629.98289    ,  631.12739    ,
     *   632.27159    ,
     *   622.79780    ,  623.95251    ,  625.10668    ,  626.26034    ,
     *   627.41351    ,  628.56623    ,  629.71852    ,  630.87040    ,
     *   632.02192    ,
     *   622.49805    ,  623.66058    ,  624.82248    ,  625.98378    ,
     *   627.14452    ,  628.30471    ,  629.46439    ,  630.62359    ,
     *   631.78233    ,
     *   622.20920    ,  623.37946    ,  624.54901    ,  625.71787    ,
     *   626.88607    ,  628.05365    ,  629.22064    ,  630.38706    ,
     *   631.55295    ,
     *   621.93140    ,  623.10930    ,  624.28640    ,  625.46272    ,
     *   626.63831    ,  627.81319    ,  628.98739    ,  630.16095    ,
     *   631.33389    ,
     *   621.66480    ,  622.85024    ,  624.03478    ,  625.21848    ,
     *   626.40135    ,  627.58343    ,  628.76475    ,  629.94535    ,
     *   631.12526    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   621.40953    ,  622.60240    ,  623.79430    ,  624.98526    ,
     *   626.17532    ,  627.36450    ,  628.55285    ,  629.74040    ,
     *   630.92717    ,
     *   621.16572    ,  622.36592    ,  623.56507    ,  624.76319    ,
     *   625.96034    ,  627.15653    ,  628.35180    ,  629.54620    ,
     *   630.73974    ,
     *   620.93351    ,  622.14094    ,  623.34722    ,  624.55241    ,
     *   625.75653    ,  626.95962    ,  628.16172    ,  629.36286    ,
     *   630.56307    ,
     *   620.71304    ,  621.92757    ,  623.14089    ,  624.35302    ,
     *   625.56401    ,  626.77389    ,  627.98271    ,  629.19049    ,
     *   630.39727    ,
     *   620.50443    ,  621.72595    ,  622.94618    ,  624.16515    ,
     *   625.38289    ,  626.59946    ,  627.81488    ,  629.02919    ,
     *   630.24243    ,
     *   620.30780    ,  621.53620    ,  622.76322    ,  623.98891    ,
     *   625.21329    ,  626.43643    ,  627.65834    ,  628.87907    ,
     *   630.09866    ,
     *   620.12329    ,  621.35844    ,  622.59213    ,  623.82441    ,
     *   625.05532    ,  626.28491    ,  627.51320    ,  628.74024    ,
     *   629.96606    ,
     *   619.95101    ,  621.19278    ,  622.43302    ,  623.67178    ,
     *   624.90909    ,  626.14500    ,  627.37955    ,  628.61278    ,
     *   629.84472    ,
     *   619.79108    ,  621.03935    ,  622.28600    ,  623.53111    ,
     *   624.77470    ,  626.01681    ,  627.25750    ,  628.49679    ,
     *   629.73474    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   619.64363    ,  620.89825    ,  622.15119    ,  623.40251    ,
     *   624.65225    ,  625.90044    ,  627.14714    ,  628.39238    ,
     *   629.63621    ,
     *   619.50876    ,  620.76959    ,  622.02869    ,  623.28609    ,
     *   624.54184    ,  625.79599    ,  627.04857    ,  628.29963    ,
     *   629.54921    ,
     *   619.38658    ,  620.65350    ,  621.91861    ,  623.18195    ,
     *   624.44358    ,  625.70354    ,  626.96188    ,  628.21863    ,
     *   629.47384    ,
     *   619.27720    ,  620.55006    ,  621.82104    ,  623.09019    ,
     *   624.35756    ,  625.62321    ,  626.88716    ,  628.14947    ,
     *   629.41017    ,
     *   619.18074    ,  620.45938    ,  621.73608    ,  623.01090    ,
     *   624.28388    ,  625.55506    ,  626.82450    ,  628.09223    ,
     *   629.35830    ,
     *   619.09728    ,  620.38156    ,  621.66385    ,  622.94418    ,
     *   624.22262    ,  625.49920    ,  626.77398    ,  628.04699    ,
     *   629.31830    ,
     *   619.02694    ,  620.31671    ,  621.60441    ,  622.89012    ,
     *   624.17386    ,  625.45570    ,  626.73568    ,  628.01385    ,
     *   629.29024    ,
     *   618.96981    ,  620.26490    ,  621.55788    ,  622.84880    ,
     *   624.13771    ,  625.42466    ,  626.70969    ,  627.99286    ,
     *   629.27421    ,
     *   618.92599    ,  620.22625    ,  621.52434    ,  622.82032    ,
     *   624.11424    ,  625.40615    ,  626.69609    ,  627.98411    ,
     *   629.27027    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   618.89556    ,  620.20082    ,  621.50387    ,  622.80476    ,
     *   624.10353    ,  625.40024    ,  626.69494    ,  627.98768    ,
     *   629.27850    ,
     *   618.87863    ,  620.18872    ,  621.49656    ,  622.80219    ,
     *   624.10566    ,  625.40702    ,  626.70633    ,  628.00363    ,
     *   629.29896    ,
     *   618.87526    ,  620.19003    ,  621.50249    ,  622.81270    ,
     *   624.12071    ,  625.42656    ,  626.73032    ,  628.03202    ,
     *   629.33172    ,
     *   618.88556    ,  620.20482    ,  621.52174    ,  622.83636    ,
     *   624.14874    ,  625.45893    ,  626.76698    ,  628.07293    ,
     *   629.37685    ,
     *   618.90959    ,  620.23318    ,  621.55438    ,  622.87325    ,
     *   624.18984    ,  625.50419    ,  626.81637    ,  628.12643    ,
     *   629.43440    ,
     *   618.94745    ,  620.27518    ,  621.60049    ,  622.92343    ,
     *   624.24406    ,  625.56242    ,  626.87857    ,  628.19256    ,
     *   629.50443    ,
     *   618.99920    ,  620.33089    ,  621.66013    ,  622.98698    ,
     *   624.31147    ,  625.63367    ,  626.95362    ,  628.27139    ,
     *   629.58700    ,
     *   619.06491    ,  620.40039    ,  621.73338    ,  623.06395    ,
     *   624.39214    ,  625.71801    ,  627.04160    ,  628.36297    ,
     *   629.68217    ,
     *   619.14467    ,  620.48374    ,  621.82031    ,  623.15442    ,
     *   624.48613    ,  625.81549    ,  627.14255    ,  628.46736    ,
     *   629.78998    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   619.23853    ,  620.58101    ,  621.92096    ,  623.25843    ,
     *   624.59349    ,  625.92617    ,  627.25653    ,  628.58462    ,
     *   629.91048    ,
     *   619.34656    ,  620.69226    ,  622.03541    ,  623.37606    ,
     *   624.71428    ,  626.05010    ,  627.38358    ,  628.71478    ,
     *   630.04373    ,
     *   619.46882    ,  620.81755    ,  622.16371    ,  623.50736    ,
     *   624.84855    ,  626.18734    ,  627.52377    ,  628.85789    ,
     *   630.18977    ,
     *   619.60538    ,  620.95693    ,  622.30591    ,  623.65237    ,
     *   624.99636    ,  626.33793    ,  627.67713    ,  629.01401    ,
     *   630.34863    ,
     *   619.75629    ,  621.11047    ,  622.46207    ,  623.81115    ,
     *   625.15774    ,  626.50191    ,  627.84371    ,  629.18317    ,
     *   630.52036    ,
     *   619.92160    ,  621.27821    ,  622.63224    ,  623.98374    ,
     *   625.33276    ,  626.67934    ,  628.02355    ,  629.36542    ,
     *   630.70501    ,
     *   620.10136    ,  621.46021    ,  622.81647    ,  624.17020    ,
     *   625.52144    ,  626.87026    ,  628.21669    ,  629.56078    ,
     *   630.90259    ,
     *   620.29563    ,  621.65650    ,  623.01479    ,  624.37056    ,
     *   625.72384    ,  627.07470    ,  628.42317    ,  629.76931    ,
     *   631.11316    ,
     *   620.50446    ,  621.86714    ,  623.22726    ,  624.58486    ,
     *   625.93999    ,  627.29269    ,  628.64302    ,  629.99102    ,
     *   631.33673    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   620.72788    ,  622.09217    ,  623.45391    ,  624.81315    ,
     *   626.16992    ,  627.52428    ,  628.87628    ,  630.22595    ,
     *   631.57335    ,
     *   620.96593    ,  622.33163    ,  623.69478    ,  625.05545    ,
     *   626.41368    ,  627.76950    ,  629.12297    ,  630.47413    ,
     *   631.82303    ,
     *   621.21866    ,  622.58554    ,  623.94991    ,  625.31181    ,
     *   626.67128    ,  628.02837    ,  629.38313    ,  630.73559    ,
     *   632.08580    ,
     *   621.48610    ,  622.85396    ,  624.21932    ,  625.58225    ,
     *   626.94277    ,  628.30093    ,  629.65678    ,  631.01035    ,
     *   632.36170    ,
     *   621.76829    ,  623.13690    ,  624.50305    ,  625.86679    ,
     *   627.22816    ,  628.58720    ,  629.94394    ,  631.29844    ,
     *   632.65072    ,
     *   622.06525    ,  623.43440    ,  624.80113    ,  626.16548    ,
     *   627.52749    ,  628.88719    ,  630.24464    ,  631.59987    ,
     *   632.95291    ,
     *   622.37701    ,  623.74649    ,  625.11358    ,  626.47833    ,
     *   627.84077    ,  629.20095    ,  630.55890    ,  631.91466    ,
     *   633.26827    ,
     *   622.70361    ,  624.07318    ,  625.44042    ,  626.80535    ,
     *   628.16803    ,  629.52847    ,  630.88673    ,  632.24283    ,
     *   633.59681    ,
     *   623.04506    ,  624.41451    ,  625.78167    ,  627.14658    ,
     *   628.50927    ,  629.86978    ,  631.22814    ,  632.58439    ,
     *   633.93856    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   623.40139    ,  624.77049    ,  626.13736    ,  627.50203    ,
     *   628.86453    ,  630.22490    ,  631.58316    ,  632.93936    ,
     *   634.29352    ,
     *   623.77261    ,  625.14114    ,  626.50750    ,  627.87171    ,
     *   629.23381    ,  630.59383    ,  631.95180    ,  633.30775    ,
     *   634.66170    ,
     *   624.15874    ,  625.52647    ,  626.89210    ,  628.25564    ,
     *   629.61713    ,  630.97659    ,  632.33406    ,  633.68955    ,
     *   635.04311    ,
     *   624.55980    ,  625.92650    ,  627.29117    ,  628.65382    ,
     *   630.01448    ,  631.37318    ,  632.72994    ,  634.08479    ,
     *   635.43776    ,
     *   624.97579    ,  626.34124    ,  627.70472    ,  629.06627    ,
     *   630.42589    ,  631.78361    ,  633.13946    ,  634.49346    ,
     *   635.84564    ,
     *   625.40673    ,  626.77069    ,  628.13277    ,  629.49298    ,
     *   630.85135    ,  632.20789    ,  633.56262    ,  634.91557    ,
     *   636.26676    ,
     *   625.85262    ,  627.21486    ,  628.57531    ,  629.93397    ,
     *   631.29086    ,  632.64601    ,  633.99942    ,  635.35112    ,
     *   636.70112    ,
     *   626.31346    ,  627.67376    ,  629.03234    ,  630.38923    ,
     *   631.74444    ,  633.09797    ,  634.44985    ,  635.80009    ,
     *   637.14871    ,
     *   626.78926    ,  628.14737    ,  629.50387    ,  630.85877    ,
     *   632.21207    ,  633.56378    ,  634.91392    ,  636.26250    ,
     *   637.60954    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   627.28002    ,  628.63572    ,  629.98990    ,  631.34258    ,
     *   632.69375    ,  634.04343    ,  635.39162    ,  636.73834    ,
     *   638.08359    ,
     *   627.78573    ,  629.13877    ,  630.49041    ,  631.84065    ,
     *   633.18948    ,  634.53691    ,  635.88294    ,  637.22759    ,
     *   638.57085    ,
     *   628.30638    ,  629.65654    ,  631.00541    ,  632.35298    ,
     *   633.69924    ,  635.04421    ,  636.38788    ,  637.73025    ,
     *   639.07133    ,
     *   628.84198    ,  630.18902    ,  631.53488    ,  632.87955    ,
     *   634.22304    ,  635.56532    ,  636.90641    ,  638.24630    ,
     *   639.58500    ,
     *   629.39250    ,  630.73618    ,  632.07881    ,  633.42037    ,
     *   634.76085    ,  636.10024    ,  637.43854    ,  638.77574    ,
     *   640.11185    ,
     *   629.95794    ,  631.29803    ,  632.63719    ,  633.97540    ,
     *   635.31266    ,  636.64894    ,  637.98424    ,  639.31855    ,
     *   640.65186    ,
     *   630.53828    ,  631.87454    ,  633.21000    ,  634.54464    ,
     *   635.87845    ,  637.21140    ,  638.54349    ,  639.87470    ,
     *   641.20502    ,
     *   631.13350    ,  632.46569    ,  633.79722    ,  635.12807    ,
     *   636.45821    ,  637.78762    ,  639.11629    ,  640.44419    ,
     *   641.77131    ,
     *   631.74358    ,  633.07146    ,  634.39884    ,  635.72566    ,
     *   637.05191    ,  638.37757    ,  639.70260    ,  641.02699    ,
     *   642.35071    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   632.36850    ,  633.69184    ,  635.01482    ,  636.33740    ,
     *   637.65954    ,  638.98122    ,  640.30240    ,  641.62307    ,
     *   642.94320    ,
     *   633.00823    ,  634.32679    ,  635.64515    ,  636.96325    ,
     *   638.28106    ,  639.59855    ,  640.91567    ,  642.23241    ,
     *   643.54874    ,
     *   633.66274    ,  634.97630    ,  636.28979    ,  637.60319    ,
     *   638.91645    ,  640.22953    ,  641.54239    ,  642.85499    ,
     *   644.16731    ,
     *   634.33201    ,  635.64031    ,  636.94873    ,  638.25720    ,
     *   639.56568    ,  640.87414    ,  642.18252    ,  643.49078    ,
     *   644.79889    ,
     *   635.01600    ,  636.31882    ,  637.62191    ,  638.92523    ,
     *   640.22872    ,  641.53234    ,  642.83602    ,  644.13974    ,
     *   645.44345    ,
     *   635.71468    ,  637.01177    ,  638.30931    ,  639.60726    ,
     *   640.90554    ,  642.20409    ,  643.50288    ,  644.80185    ,
     *   646.10094    ,
     *   636.42800    ,  637.71913    ,  639.01090    ,  640.30324    ,
     *   641.59609    ,  642.88938    ,  644.18305    ,  645.47706    ,
     *   646.77134    ,
     *   637.15593    ,  638.44086    ,  639.72663    ,  641.01314    ,
     *   642.30034    ,  643.58814    ,  644.87650    ,  646.16534    ,
     *   647.45462    ,
     *   637.89842    ,  639.17693    ,  640.45646    ,  641.73692    ,
     *   643.01825    ,  644.30035    ,  645.58318    ,  646.86666    ,
     *   648.15072    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   638.65542    ,  639.92727    ,  641.20034    ,  642.47453    ,
     *   643.74977    ,  645.02597    ,  646.30306    ,  647.58097    ,
     *   648.85962    ,
     *   639.42689    ,  640.69185    ,  641.95823    ,  643.22593    ,
     *   644.49487    ,  645.76495    ,  647.03609    ,  648.30822    ,
     *   649.58127    ,
     *   640.21278    ,  641.47062    ,  642.73008    ,  643.99107    ,
     *   645.25349    ,  646.51724    ,  647.78223    ,  649.04839    ,
     *   650.31563    ,
     *   641.01302    ,  642.26352    ,  643.51585    ,  644.76990    ,
     *   646.02558    ,  647.28279    ,  648.54143    ,  649.80141    ,
     *   651.06265    ,
     *   641.82757    ,  643.07049    ,  644.31546    ,  645.56237    ,
     *   646.81110    ,  648.06156    ,  649.31364    ,  650.56725    ,
     *   651.82229    ,
     *   642.65637    ,  643.89148    ,  645.12887    ,  646.36842    ,
     *   647.60999    ,  648.85349    ,  650.09881    ,  651.34584    ,
     *   652.59449    ,
     *   643.49934    ,  644.72643    ,  645.95602    ,  647.18799    ,
     *   648.42219    ,  649.65853    ,  650.89688    ,  652.13714    ,
     *   653.37921    ,
     *   644.35643    ,  645.57528    ,  646.79685    ,  648.02102    ,
     *   649.24765    ,  650.47662    ,  651.70781    ,  652.94110    ,
     *   654.17639    ,
     *   645.22758    ,  646.43795    ,  647.65129    ,  648.86745    ,
     *   650.08630    ,  651.30770    ,  652.53153    ,  653.75766    ,
     *   654.98598    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   646.11270    ,  647.31438    ,  648.51928    ,  649.72723    ,
     *   650.93808    ,  652.15171    ,  653.36798    ,  654.58675    ,
     *   655.80791    ,
     *   647.01172    ,  648.20450    ,  649.40074    ,  650.60027    ,
     *   651.80293    ,  653.00859    ,  654.21710    ,  655.42832    ,
     *   656.64214    ,
     *   647.92458    ,  649.10824    ,  650.29561    ,  651.48651    ,
     *   652.68078    ,  653.87827    ,  655.07883    ,  656.28232    ,
     *   657.48860    ,
     *   648.85118    ,  650.02552    ,  651.20381    ,  652.38588    ,
     *   653.57156    ,  654.76068    ,  655.95310    ,  657.14866    ,
     *   658.34723    ,
     *   649.79146    ,  650.95626    ,  652.12527    ,  653.29830    ,
     *   654.47519    ,  655.65576    ,  656.83984    ,  658.02729    ,
     *   659.21796    ,
     *   650.74532    ,  651.90038    ,  653.05990    ,  654.22371    ,
     *   655.39161    ,  656.56342    ,  657.73899    ,  658.91814    ,
     *   660.10073    ,
     *   651.71269    ,  652.85779    ,  654.00764    ,  655.16201    ,
     *   656.32073    ,  657.48361    ,  658.65047    ,  659.82114    ,
     *   660.99548    ,
     *   652.69346    ,  653.82842    ,  654.96838    ,  656.11313    ,
     *   657.26248    ,  658.41623    ,  659.57420    ,  660.73622    ,
     *   661.90212    ,
     *   653.68755    ,  654.81217    ,  655.94205    ,  657.07699    ,
     *   658.21678    ,  659.36122    ,  660.51012    ,  661.66330    ,
     *   662.82059    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   654.69487    ,  655.80894    ,  656.92856    ,  658.05350    ,
     *   659.18355    ,  660.31849    ,  661.45815    ,  662.60231    ,
     *   663.75081    ,
     *   655.71532    ,  656.81866    ,  657.92782    ,  659.04257    ,
     *   660.16269    ,  661.28797    ,  662.41819    ,  663.55317    ,
     *   664.69272    ,
     *   656.74879    ,  657.84121    ,  658.93973    ,  660.04411    ,
     *   661.15413    ,  662.26956    ,  663.39018    ,  664.51580    ,
     *   665.64622    ,
     *   657.79520    ,  658.87651    ,  659.96420    ,  661.05804    ,
     *   662.15777    ,  663.26317    ,  664.37403    ,  665.49012    ,
     *   666.61126    ,
     *   658.85442    ,  659.92445    ,  661.00114    ,  662.08425    ,
     *   663.17353    ,  664.26873    ,  665.36965    ,  666.47605    ,
     *   667.58773    ,
     *   659.92637    ,  660.98492    ,  662.05044    ,  663.12265    ,
     *   664.20130    ,  665.28615    ,  666.37695    ,  667.47350    ,
     *   668.57557    ,
     *   661.01092    ,  662.05783    ,  663.11200    ,  664.17314    ,
     *   665.24100    ,  666.31532    ,  667.39585    ,  668.48238    ,
     *   669.57468    ,
     *   662.10796    ,  663.14307    ,  664.18572    ,  665.23562    ,
     *   666.29252    ,  667.35615    ,  668.42626    ,  669.50261    ,
     *   670.58498    ,
     *   663.21740    ,  664.24052    ,  665.27149    ,  666.31000    ,
     *   667.35577    ,  668.40855    ,  669.46808    ,  670.53410    ,
     *   671.60639    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   664.33909    ,  665.35008    ,  666.36920    ,  667.39615    ,
     *   668.43065    ,  669.47242    ,  670.52121    ,  671.57675    ,
     *   672.63881    ,
     *   665.47294    ,  666.47163    ,  667.47875    ,  668.49398    ,
     *   669.51705    ,  670.54767    ,  671.58556    ,  672.63048    ,
     *   673.68216    ,
     *   666.61882    ,  667.60506    ,  668.60002    ,  669.60339    ,
     *   670.61487    ,  671.63418    ,  672.66104    ,  673.69518    ,
     *   674.73633    ,
     *   667.77661    ,  668.75024    ,  669.73289    ,  670.72425    ,
     *   671.72401    ,  672.73186    ,  673.74754    ,  674.77075    ,
     *   675.80125    ,
     *   668.94618    ,  669.90706    ,  670.87726    ,  671.85646    ,
     *   672.84435    ,  673.84061    ,  674.84496    ,  675.85711    ,
     *   676.87681    ,
     *   670.12742    ,  671.07540    ,  672.03301    ,  672.99991    ,
     *   673.97578    ,  674.96031    ,  675.95320    ,  676.95416    ,
     *   677.96291    ,
     *   671.32018    ,  672.25513    ,  673.20001    ,  674.15447    ,
     *   675.11819    ,  676.09085    ,  677.07215    ,  678.06178    ,
     *   679.05947    ,
     *   672.52435    ,  673.44614    ,  674.37815    ,  675.32004    ,
     *   676.27148    ,  677.23214    ,  678.20171    ,  679.17988    ,
     *   680.16637    ,
     *   673.73979    ,  674.64828    ,  675.56730    ,  676.49650    ,
     *   677.43552    ,  678.38405    ,  679.34177    ,  680.30835    ,
     *   681.28352    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   674.96638    ,  675.86144    ,  676.76734    ,  677.68371    ,
     *   678.61021    ,  679.54648    ,  680.49222    ,  681.44710    ,
     *   682.41082    ,
     *   676.20397    ,  677.08549    ,  677.97815    ,  678.88158    ,
     *   679.79541    ,  680.71932    ,  681.65295    ,  682.59600    ,
     *   683.54816    ,
     *   677.45243    ,  678.32029    ,  679.19960    ,  680.08996    ,
     *   680.99102    ,  681.90244    ,  682.82386    ,  683.75496    ,
     *   684.69544    ,
     *   678.71163    ,  679.56572    ,  680.43155    ,  681.30874    ,
     *   682.19692    ,  683.09573    ,  684.00482    ,  684.92387    ,
     *   685.85255    ,
     *   679.98143    ,  680.82164    ,  681.67389    ,  682.53780    ,
     *   683.41298    ,  684.29907    ,  685.19573    ,  686.10261    ,
     *   687.01939    ,
     *   681.26168    ,  682.08791    ,  682.92649    ,  683.77700    ,
     *   684.63908    ,  685.51236    ,  686.39647    ,  687.29108    ,
     *   688.19585    ,
     *   682.55226    ,  683.36441    ,  684.18920    ,  685.02623    ,
     *   685.87510    ,  686.73546    ,  687.60693    ,  688.48916    ,
     *   689.38181    ,
     *   683.85302    ,  684.65099    ,  685.46190    ,  686.28534    ,
     *   687.12092    ,  687.96826    ,  688.82698    ,  689.69674    ,
     *   690.57718    ,
     *   685.16382    ,  685.94752    ,  686.74446    ,  687.55422    ,
     *   688.37641    ,  689.21063    ,  690.05651    ,  690.91370    ,
     *   691.78184    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   686.48451    ,  687.25386    ,  688.03674    ,  688.83274    ,
     *   689.64144    ,  690.46246    ,  691.29541    ,  692.13994    ,
     *   692.99568    ,
     *   687.81495    ,  688.56987    ,  689.33861    ,  690.12076    ,
     *   690.91589    ,  691.72362    ,  692.54356    ,  693.37533    ,
     *   694.21859    ,
     *   689.15501    ,  689.89542    ,  690.64994    ,  691.41815    ,
     *   692.19963    ,  692.99399    ,  693.80082    ,  694.61977    ,
     *   695.45045    ,
     *   690.50453    ,  691.23035    ,  691.97058    ,  692.72478    ,
     *   693.49254    ,  694.27344    ,  695.06710    ,  695.87312    ,
     *   696.69115    ,
     *   691.86337    ,  692.57454    ,  693.30040    ,  694.04052    ,
     *   694.79448    ,  695.56185    ,  696.34225    ,  697.13528    ,
     *   697.94058    ,
     *   693.23139    ,  693.92784    ,  694.63927    ,  695.36524    ,
     *   696.10532    ,  696.85910    ,  697.62617    ,  698.40613    ,
     *   699.19862    ,
     *   694.60844    ,  695.29011    ,  695.98705    ,  696.69881    ,
     *   697.42495    ,  698.16506    ,  698.91873    ,  699.68555    ,
     *   700.46516    ,
     *   695.99438    ,  696.66121    ,  697.34360    ,  698.04108    ,
     *   698.75322    ,  699.47960    ,  700.21980    ,  700.97342    ,
     *   701.74008    ,
     *   697.38905    ,  698.04100    ,  698.70878    ,  699.39193    ,
     *   700.09001    ,  700.80260    ,  701.52927    ,  702.26963    ,
     *   703.02327    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.41868767E-05, 1.42403960E-05, 1.42941082E-05, 1.43480134E-05,
     *  1.44021117E-05, 1.44564033E-05, 1.45108882E-05, 1.45655665E-05,
     *  1.46204385E-05,
     *  1.41868149E-05, 1.42403358E-05, 1.42940496E-05, 1.43479563E-05,
     *  1.44020562E-05, 1.44563493E-05, 1.45108357E-05, 1.45655156E-05,
     *  1.46203890E-05,
     *  1.41866913E-05, 1.42402154E-05, 1.42939324E-05, 1.43478422E-05,
     *  1.44019452E-05, 1.44562414E-05, 1.45107308E-05, 1.45654136E-05,
     *  1.46202900E-05,
     *  1.41864444E-05, 1.42399749E-05, 1.42936982E-05, 1.43476144E-05,
     *  1.44017235E-05, 1.44560258E-05, 1.45105213E-05, 1.45652101E-05,
     *  1.46200924E-05,
     *  1.41859519E-05, 1.42394952E-05, 1.42932311E-05, 1.43471598E-05,
     *  1.44012813E-05, 1.44555958E-05, 1.45101034E-05, 1.45648042E-05,
     *  1.46196983E-05,
     *  1.41849716E-05, 1.42385404E-05, 1.42923016E-05, 1.43462553E-05,
     *  1.44004015E-05, 1.44547405E-05, 1.45092723E-05, 1.45639970E-05,
     *  1.46189147E-05,
     *  1.41830303E-05, 1.42366502E-05, 1.42904618E-05, 1.43444654E-05,
     *  1.43986609E-05, 1.44530487E-05, 1.45076287E-05, 1.45624011E-05,
     *  1.46173660E-05,
     *  1.41792253E-05, 1.42329468E-05, 1.42868590E-05, 1.43409619E-05,
     *  1.43952558E-05, 1.44497406E-05, 1.45044167E-05, 1.45592841E-05,
     *  1.46143429E-05,
     *  1.41719304E-05, 1.42258536E-05, 1.42799650E-05, 1.43342650E-05,
     *  1.43887536E-05, 1.44434310E-05, 1.44982973E-05, 1.45533528E-05,
     *  1.46085975E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.41586376E-05, 1.42129568E-05, 1.42674594E-05, 1.43221459E-05,
     *  1.43770162E-05, 1.44320708E-05, 1.44873098E-05, 1.45427334E-05,
     *  1.45983419E-05,
     *  1.41436776E-05, 1.41985090E-05, 1.42535173E-05, 1.43087027E-05,
     *  1.43640657E-05, 1.44196066E-05, 1.44753256E-05, 1.45312230E-05,
     *  1.45872992E-05,
     *  1.41321889E-05, 1.41875071E-05, 1.42429954E-05, 1.42986542E-05,
     *  1.43544839E-05, 1.44104849E-05, 1.44666578E-05, 1.45230028E-05,
     *  1.45795204E-05,
     *  1.41244341E-05, 1.41802076E-05, 1.42361442E-05, 1.42922446E-05,
     *  1.43485093E-05, 1.44049389E-05, 1.44615338E-05, 1.45182947E-05,
     *  1.45752220E-05,
     *  1.41207086E-05, 1.41768982E-05, 1.42332442E-05, 1.42897474E-05,
     *  1.43464084E-05, 1.44032280E-05, 1.44602067E-05, 1.45173452E-05,
     *  1.45746442E-05,
     *  1.41213460E-05, 1.41779034E-05, 1.42346109E-05, 1.42914694E-05,
     *  1.43484796E-05, 1.44056423E-05, 1.44629584E-05, 1.45204286E-05,
     *  1.45780537E-05,
     *  1.41267246E-05, 1.41835903E-05, 1.42406005E-05, 1.42977561E-05,
     *  1.43550580E-05, 1.44125073E-05, 1.44701048E-05, 1.45278514E-05,
     *  1.45857480E-05,
     *  1.41372761E-05, 1.41943766E-05, 1.42516171E-05, 1.43089988E-05,
     *  1.43665226E-05, 1.44241896E-05, 1.44820008E-05, 1.45399572E-05,
     *  1.45980598E-05,
     *  1.41534957E-05, 1.42107400E-05, 1.42681219E-05, 1.43256424E-05,
     *  1.43833027E-05, 1.44411038E-05, 1.44990469E-05, 1.45571329E-05,
     *  1.46153629E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.41759547E-05, 1.42332300E-05, 1.42906433E-05, 1.43481957E-05,
     *  1.44058881E-05, 1.44637216E-05, 1.45216972E-05, 1.45798159E-05,
     *  1.46380786E-05,
     *  1.42053170E-05, 1.42624830E-05, 1.43197916E-05, 1.43772438E-05,
     *  1.44348402E-05, 1.44925817E-05, 1.45504691E-05, 1.46085030E-05,
     *  1.46666843E-05,
     *  1.42423598E-05, 1.42992407E-05, 1.43562754E-05, 1.44134639E-05,
     *  1.44708065E-05, 1.45283035E-05, 1.45859551E-05, 1.46437616E-05,
     *  1.47017234E-05,
     *  1.42880009E-05, 1.43443755E-05, 1.44009240E-05, 1.44576453E-05,
     *  1.45145386E-05, 1.45716030E-05, 1.46288380E-05, 1.46862430E-05,
     *  1.47438175E-05,
     *  1.43433340E-05, 1.43989216E-05, 1.44547165E-05, 1.45107154E-05,
     *  1.45669156E-05, 1.46233145E-05, 1.46799098E-05, 1.47366996E-05,
     *  1.47936819E-05,
     *  1.44096770E-05, 1.44641181E-05, 1.45188190E-05, 1.45737730E-05,
     *  1.46289741E-05, 1.46844166E-05, 1.47400956E-05, 1.47960065E-05,
     *  1.48521451E-05,
     *  1.44886368E-05, 1.45414658E-05, 1.45946357E-05, 1.46481335E-05,
     *  1.47019477E-05, 1.47560679E-05, 1.48104845E-05, 1.48651889E-05,
     *  1.49201732E-05,
     *  1.45822009E-05, 1.46328071E-05, 1.46838772E-05, 1.47353883E-05,
     *  1.47873197E-05, 1.48396527E-05, 1.48923705E-05, 1.49454580E-05,
     *  1.49989013E-05,
     *  1.46928676E-05, 1.47404369E-05, 1.47886572E-05, 1.48374882E-05,
     *  1.48868942E-05, 1.49368431E-05, 1.49873062E-05, 1.50382578E-05,
     *  1.50896748E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.48238376E-05, 1.48672645E-05, 1.49116282E-05, 1.49568590E-05,
     *  1.50028956E-05, 1.50496838E-05, 1.50971755E-05, 1.51453281E-05,
     *  1.51941035E-05,
     *  1.49793067E-05, 1.50170547E-05, 1.50561826E-05, 1.50965689E-05,
     *  1.51381087E-05, 1.51807105E-05, 1.52242943E-05, 1.52687897E-05,
     *  1.53141344E-05,
     *  1.51649284E-05, 1.51948016E-05, 1.52267558E-05, 1.52605770E-05,
     *  1.52960835E-05, 1.53331196E-05, 1.53715513E-05, 1.54112624E-05,
     *  1.54521513E-05,
     *  1.53885874E-05, 1.54073329E-05, 1.54293050E-05, 1.54541156E-05,
     *  1.54814429E-05, 1.55110178E-05, 1.55426126E-05, 1.55760335E-05,
     *  1.56111140E-05,
     *  1.56617692E-05, 1.56643441E-05, 1.56720998E-05, 1.56843025E-05,
     *  1.57003633E-05, 1.57198027E-05, 1.57422257E-05, 1.57673028E-05,
     *  1.57947568E-05,
     *  1.60021987E-05, 1.59802915E-05, 1.59671101E-05, 1.59611773E-05,
     *  1.59613588E-05, 1.59667655E-05, 1.59766876E-05, 1.59905501E-05,
     *  1.60078811E-05,
     *  1.64394980E-05, 1.63781910E-05, 1.63326354E-05, 1.62995679E-05,
     *  1.62766371E-05, 1.62620931E-05, 1.62545988E-05, 1.62531106E-05,
     *  1.62567984E-05,
     *  1.70293994E-05, 1.68982512E-05, 1.67988168E-05, 1.67227519E-05,
     *  1.66646097E-05, 1.66206368E-05, 1.65881373E-05, 1.65651100E-05,
     *  1.65500300E-05,
     *  1.78996844E-05, 1.76215185E-05, 1.74209795E-05, 1.72705001E-05,
     *  1.71549925E-05, 1.70652783E-05, 1.69953529E-05, 1.69410727E-05,
     *  1.68994591E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.94982769E-05, 1.87588286E-05, 1.83198956E-05, 1.80198795E-05,
     *  1.78005511E-05, 1.76340040E-05, 1.75046464E-05, 1.74028706E-05,
     *  1.73223365E-05,
     *  3.58481495E-05, 2.13806125E-05, 1.98635390E-05, 1.91549799E-05,
     *  1.87095796E-05, 1.83969429E-05, 1.81644740E-05, 1.79856005E-05,
     *  1.78450134E-05,
     *  4.00128552E-05, 3.59945864E-05, 2.53990930E-05, 2.13517547E-05,
     *  2.01664483E-05, 1.95063658E-05, 1.90675906E-05, 1.87506127E-05,
     *  1.85104815E-05,
     *  4.21220095E-05, 3.96480418E-05, 3.60549729E-05, 2.94173963E-05,
     *  2.33842687E-05, 2.13951257E-05, 2.04247518E-05, 1.98186486E-05,
     *  1.93952175E-05,
     *  4.36473014E-05, 4.17043845E-05, 3.93182577E-05, 3.60719629E-05,
     *  3.11510758E-05, 2.57104742E-05, 2.28427218E-05, 2.14681971E-05,
     *  2.06511788E-05,
     *  4.48776744E-05, 4.32166875E-05, 4.13121314E-05, 3.90197133E-05,
     *  3.60640118E-05, 3.20815035E-05, 2.76146236E-05, 2.43945008E-05,
     *  2.26124149E-05,
     *  4.59259525E-05, 4.44434810E-05, 4.28054830E-05, 4.09445438E-05,
     *  3.87487184E-05, 3.60406471E-05, 3.26643369E-05, 2.89534244E-05,
     *  2.58419400E-05,
     *  4.68489891E-05, 4.54911866E-05, 4.40251663E-05, 4.24136775E-05,
     *  4.06006214E-05, 3.85018658E-05, 3.60073479E-05, 3.30621842E-05,
     *  2.98984376E-05,
     *  4.76798153E-05, 4.64147155E-05, 4.50700354E-05, 4.36228871E-05,
     *  4.20410710E-05, 4.02791526E-05, 3.82761150E-05, 3.59675044E-05,
     *  3.33483834E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  4.84394772E-05, 4.72463897E-05, 4.59925024E-05, 4.46626863E-05,
     *  4.32366867E-05, 4.16872929E-05, 3.99787928E-05, 3.80688107E-05,
     *  3.59233278E-05,
     *  4.91422863E-05, 4.80069691E-05, 4.68238994E-05, 4.55825287E-05,
     *  4.42692558E-05, 4.28664973E-05, 4.13518269E-05, 3.96981332E-05,
     *  3.78776651E-05,
     *  4.97984583E-05, 4.87106453E-05, 4.75845474E-05, 4.64125047E-05,
     *  4.51849269E-05, 4.38897881E-05, 4.25121456E-05, 4.10340391E-05,
     *  3.94357560E-05,
     *  5.04155647E-05, 4.93675851E-05, 4.82884289E-05, 4.71723525E-05,
     *  4.60123338E-05, 4.47997809E-05, 4.35242550E-05, 4.21733625E-05,
     *  4.07332069E-05,
     *  5.09993887E-05, 4.99853437E-05, 4.89456070E-05, 4.78757592E-05,
     *  4.67705017E-05, 4.56234810E-05, 4.44271238E-05, 4.31725578E-05,
     *  4.18497945E-05,
     *  5.15544569E-05, 5.05697022E-05, 4.95635844E-05, 4.85326298E-05,
     *  4.74727411E-05, 4.63790878E-05, 4.52460046E-05, 4.40669385E-05,
     *  4.28345322E-05,
     *  5.20843861E-05, 5.11251924E-05, 5.01481166E-05, 4.91503791E-05,
     *  4.81287465E-05, 4.70794612E-05, 4.59981771E-05, 4.48799256E-05,
     *  4.37191579E-05,
     *  5.25921166E-05, 5.16554388E-05, 5.07037236E-05, 4.97347125E-05,
     *  4.87458097E-05, 4.77340357E-05, 4.66959857E-05, 4.56278080E-05,
     *  4.45252278E-05,
     *  5.30800741E-05, 5.21633903E-05, 5.12340258E-05, 5.02901212E-05,
     *  4.93295620E-05, 4.83499468E-05, 4.73485605E-05, 4.63223601E-05,
     *  4.52679907E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  5.35502861E-05, 5.26514814E-05, 5.17419719E-05, 5.08202092E-05,
     *  4.98844488E-05, 4.89327280E-05, 4.79628485E-05, 4.69723673E-05,
     *  4.59586076E-05,
     *  5.40044664E-05, 5.31217477E-05, 5.22299984E-05, 5.13279161E-05,
     *  5.04140452E-05, 4.94867622E-05, 4.85442635E-05, 4.75845600E-05,
     *  4.66054854E-05,
     *  5.44440778E-05, 5.35759104E-05, 5.27001443E-05, 5.18156738E-05,
     *  5.09212726E-05, 5.00155834E-05, 4.90971092E-05, 4.81642107E-05,
     *  4.72151124E-05,
     *  5.48703804E-05, 5.40154394E-05, 5.31541344E-05, 5.22855191E-05,
     *  5.14085514E-05, 5.05220855E-05, 4.96248666E-05, 4.87155286E-05,
     *  4.77926004E-05,
     *  5.52844680E-05, 5.44416008E-05, 5.35934421E-05, 5.27391763E-05,
     *  5.18779108E-05, 5.10086702E-05, 5.01303929E-05, 4.92419299E-05,
     *  4.83420498E-05,
     *  5.56872969E-05, 5.48554939E-05, 5.40193374E-05, 5.31781198E-05,
     *  5.23310709E-05, 5.14773543E-05, 5.06160643E-05, 4.97462264E-05,
     *  4.88668007E-05,
     *  5.60797087E-05, 5.52580800E-05, 5.44329231E-05, 5.36036203E-05,
     *  5.27695031E-05, 5.19298488E-05, 5.10838795E-05, 5.02307620E-05,
     *  4.93696111E-05,
     *  5.64624484E-05, 5.56502049E-05, 5.48351636E-05, 5.40167823E-05,
     *  5.31944768E-05, 5.23676192E-05, 5.15355367E-05, 5.06975119E-05,
     *  4.98527858E-05,
     *  5.68361786E-05, 5.60326175E-05, 5.52269080E-05, 5.44185718E-05,
     *  5.36070957E-05, 5.27919309E-05, 5.19724919E-05, 5.11481571E-05,
     *  5.03182715E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  5.72014923E-05, 5.64059841E-05, 5.56089079E-05, 5.48098394E-05,
     *  5.40083258E-05, 5.32038846E-05, 5.23960035E-05, 5.15841408E-05,
     *  5.07677278E-05,
     *  5.75589218E-05, 5.67709006E-05, 5.59818322E-05, 5.51913384E-05,
     *  5.43990179E-05, 5.36044445E-05, 5.28071674E-05, 5.20067120E-05,
     *  5.12025818E-05,
     *  5.79089476E-05, 5.71279024E-05, 5.63462790E-05, 5.55637394E-05,
     *  5.47799258E-05, 5.39944601E-05, 5.32069439E-05, 5.24169592E-05,
     *  5.16240702E-05,
     *  5.82520046E-05, 5.74774722E-05, 5.67027859E-05, 5.59276420E-05,
     *  5.51517205E-05, 5.43746845E-05, 5.35961800E-05, 5.28158373E-05,
     *  5.20332720E-05,
     *  5.85884880E-05, 5.78200473E-05, 5.70518375E-05, 5.62835852E-05,
     *  5.55150026E-05, 5.47457882E-05, 5.39756265E-05, 5.32041889E-05,
     *  5.24311348E-05,
     *  5.89187583E-05, 5.81560249E-05, 5.73938730E-05, 5.66320549E-05,
     *  5.58703114E-05, 5.51083715E-05, 5.43459527E-05, 5.35827617E-05,
     *  5.28184954E-05,
     *  5.92431452E-05, 5.84857675E-05, 5.77292912E-05, 5.69734916E-05,
     *  5.62181340E-05, 5.54629741E-05, 5.47077578E-05, 5.39522223E-05,
     *  5.31960971E-05,
     *  5.95619510E-05, 5.88096062E-05, 5.80584559E-05, 5.73082953E-05,
     *  5.65589113E-05, 5.58100827E-05, 5.50615804E-05, 5.43131680E-05,
     *  5.35646028E-05,
     *  5.98754540E-05, 5.91278451E-05, 5.83816998E-05, 5.76368308E-05,
     *  5.68930441E-05, 5.61501387E-05, 5.54079071E-05, 5.46661360E-05,
     *  5.39246068E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  6.01839106E-05, 5.94407636E-05, 5.86993279E-05, 5.79594319E-05,
     *  5.72208979E-05, 5.64835430E-05, 5.57471786E-05, 5.50116114E-05,
     *  5.42766441E-05,
     *  6.04875579E-05, 5.97486195E-05, 5.90116211E-05, 5.82764045E-05,
     *  5.75428071E-05, 5.68106614E-05, 5.60797957E-05, 5.53500342E-05,
     *  5.46211980E-05,
     *  6.07866158E-05, 6.00516512E-05, 5.93188380E-05, 5.85880303E-05,
     *  5.78590783E-05, 5.71318286E-05, 5.64061241E-05, 5.56818044E-05,
     *  5.49587068E-05,
     *  6.10812880E-05, 6.03500793E-05, 5.96212179E-05, 5.88945687E-05,
     *  5.81699937E-05, 5.74473516E-05, 5.67264982E-05, 5.60072870E-05,
     *  5.52895694E-05,
     *  6.13717645E-05, 6.06441089E-05, 5.99189824E-05, 5.91962599E-05,
     *  5.84758135E-05, 5.77575128E-05, 5.70412252E-05, 5.63268162E-05,
     *  5.56141498E-05,
     *  6.16582222E-05, 6.09339304E-05, 6.02123372E-05, 5.94933259E-05,
     *  5.87767780E-05, 5.80625726E-05, 5.73505874E-05, 5.66406986E-05,
     *  5.59327812E-05,
     *  6.19408262E-05, 6.12197218E-05, 6.05014738E-05, 5.97859734E-05,
     *  5.90731101E-05, 5.83627719E-05, 5.76548454E-05, 5.69492164E-05,
     *  5.62457697E-05,
     *  6.22197312E-05, 6.15016489E-05, 6.07865705E-05, 6.00743941E-05,
     *  5.93650166E-05, 5.86583337E-05, 5.79542401E-05, 5.72526299E-05,
     *  5.65533969E-05,
     *  6.24950819E-05, 6.17798671E-05, 6.10677940E-05, 6.03587671E-05,
     *  5.96526899E-05, 5.89494651E-05, 5.82489945E-05, 5.75511798E-05,
     *  5.68559226E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  6.27670142E-05, 6.20545216E-05, 6.13453000E-05, 6.06392595E-05,
     *  5.99363095E-05, 5.92363588E-05, 5.85393159E-05, 5.78450892E-05,
     *  5.71535871E-05,
     *  6.30356560E-05, 6.23257491E-05, 6.16192346E-05, 6.09160275E-05,
     *  6.02160427E-05, 5.95191945E-05, 5.88253972E-05, 5.81345652E-05,
     *  5.74466133E-05,
     *  6.33011274E-05, 6.25936779E-05, 6.18897347E-05, 6.11892176E-05,
     *  6.04920461E-05, 5.97981398E-05, 5.91074181E-05, 5.84198006E-05,
     *  5.77352078E-05,
     *  6.35635418E-05, 6.28584286E-05, 6.21569291E-05, 6.14589671E-05,
     *  6.07644666E-05, 6.00733516E-05, 5.93855463E-05, 5.87009751E-05,
     *  5.80195634E-05,
     *  6.38230061E-05, 6.31201151E-05, 6.24209389E-05, 6.17254052E-05,
     *  6.10334419E-05, 6.03449770E-05, 5.96599389E-05, 5.89782565E-05,
     *  5.82998595E-05,
     *  6.40796213E-05, 6.33788447E-05, 6.26818784E-05, 6.19886535E-05,
     *  6.12991014E-05, 6.06131538E-05, 5.99307430E-05, 5.92518017E-05,
     *  5.85762638E-05,
     *  6.43334832E-05, 6.36347190E-05, 6.29398553E-05, 6.22488263E-05,
     *  6.15615668E-05, 6.08780117E-05, 6.01980966E-05, 5.95217580E-05,
     *  5.88489331E-05,
     *  6.45846822E-05, 6.38878338E-05, 6.31949713E-05, 6.25060319E-05,
     *  6.18209529E-05, 6.11396725E-05, 6.04621295E-05, 5.97882633E-05,
     *  5.91180145E-05,
     *  6.48333042E-05, 6.41382801E-05, 6.34473229E-05, 6.27603722E-05,
     *  6.20773681E-05, 6.13982514E-05, 6.07229637E-05, 6.00514473E-05,
     *  5.93836459E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  6.50794307E-05, 6.43861442E-05, 6.36970013E-05, 6.30119439E-05,
     *  6.23309147E-05, 6.16538568E-05, 6.09807143E-05, 6.03114324E-05,
     *  5.96459570E-05,
     *  6.53231391E-05, 6.46315077E-05, 6.39440928E-05, 6.32608384E-05,
     *  6.25816893E-05, 6.19065911E-05, 6.12354900E-05, 6.05683334E-05,
     *  5.99050699E-05,
     *  6.55645031E-05, 6.48744484E-05, 6.41886795E-05, 6.35071424E-05,
     *  6.28297838E-05, 6.21565512E-05, 6.14873931E-05, 6.08222590E-05,
     *  6.01610995E-05,
     *  6.58035927E-05, 6.51150402E-05, 6.44308394E-05, 6.37509382E-05,
     *  6.30752849E-05, 6.24038291E-05, 6.17365209E-05, 6.10733119E-05,
     *  6.04141546E-05,
     *  6.60404748E-05, 6.53533535E-05, 6.46706467E-05, 6.39923039E-05,
     *  6.33182752E-05, 6.26485116E-05, 6.19829652E-05, 6.13215891E-05,
     *  6.06643376E-05,
     *  6.62752130E-05, 6.55894552E-05, 6.49081719E-05, 6.42313140E-05,
     *  6.35588330E-05, 6.28906814E-05, 6.22268130E-05, 6.15671825E-05,
     *  6.09117456E-05,
     *  6.65078682E-05, 6.58234094E-05, 6.51434823E-05, 6.44680391E-05,
     *  6.37970326E-05, 6.31304170E-05, 6.24681472E-05, 6.18101792E-05,
     *  6.11564705E-05,
     *  6.67384984E-05, 6.60552769E-05, 6.53766419E-05, 6.47025466E-05,
     *  6.40329452E-05, 6.33677929E-05, 6.27070461E-05, 6.20506620E-05,
     *  6.13985994E-05,
     *  6.69671591E-05, 6.62851162E-05, 6.56077119E-05, 6.49349008E-05,
     *  6.42666381E-05, 6.36028802E-05, 6.29435844E-05, 6.22887095E-05,
     *  6.16382151E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  6.71939035E-05, 6.65129828E-05, 6.58367509E-05, 6.51651631E-05,
     *  6.44981758E-05, 6.38357464E-05, 6.31778333E-05, 6.25243963E-05,
     *  6.18753960E-05,
     *  6.74187823E-05, 6.67389300E-05, 6.60638145E-05, 6.53933920E-05,
     *  6.47276197E-05, 6.40664561E-05, 6.34098605E-05, 6.27577935E-05,
     *  6.21102169E-05,
     *  6.76418443E-05, 6.69630090E-05, 6.62889563E-05, 6.56196435E-05,
     *  6.49550286E-05, 6.42950709E-05, 6.36397305E-05, 6.29889690E-05,
     *  6.23427489E-05,
     *  6.78631362E-05, 6.71852684E-05, 6.65122274E-05, 6.58439712E-05,
     *  6.51804585E-05, 6.45216494E-05, 6.38675049E-05, 6.32179872E-05,
     *  6.25730597E-05,
     *  6.80827028E-05, 6.74057552E-05, 6.67336769E-05, 6.60664263E-05,
     *  6.54039631E-05, 6.47462480E-05, 6.40932426E-05, 6.34449099E-05,
     *  6.28012139E-05,
     *  6.83005872E-05, 6.76245144E-05, 6.69533516E-05, 6.62870580E-05,
     *  6.56255938E-05, 6.49689203E-05, 6.43169998E-05, 6.36697959E-05,
     *  6.30272732E-05,
     *  6.85168305E-05, 6.78415890E-05, 6.71712967E-05, 6.65059133E-05,
     *  6.58453998E-05, 6.51897178E-05, 6.45388303E-05, 6.38927015E-05,
     *  6.32512965E-05,
     *  6.87314726E-05, 6.80570205E-05, 6.73875553E-05, 6.67230375E-05,
     *  6.60634282E-05, 6.54086897E-05, 6.47587856E-05, 6.41136805E-05,
     *  6.34733399E-05,
     *  6.89445515E-05, 6.82708487E-05, 6.76021692E-05, 6.69384738E-05,
     *  6.62797243E-05, 6.56258834E-05, 6.49769151E-05, 6.43327843E-05,
     *  6.36934574E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  6.91561042E-05, 6.84831119E-05, 6.78151781E-05, 6.71522639E-05,
     *  6.64943315E-05, 6.58413440E-05, 6.51932659E-05, 6.45500625E-05,
     *  6.39117004E-05,
     *  6.93661659E-05, 6.86938470E-05, 6.80266205E-05, 6.73644478E-05,
     *  6.67072915E-05, 6.60551152E-05, 6.54078835E-05, 6.47655622E-05,
     *  6.41281184E-05,
     *  6.95747707E-05, 6.89030895E-05, 6.82365333E-05, 6.75750640E-05,
     *  6.69186444E-05, 6.62672385E-05, 6.56208113E-05, 6.49793289E-05,
     *  6.43427585E-05,
     *  6.97819515E-05, 6.91108735E-05, 6.84449521E-05, 6.77841495E-05,
     *  6.71284288E-05, 6.64777543E-05, 6.58320913E-05, 6.51914061E-05,
     *  6.45556663E-05,
     *  6.99877400E-05, 6.93172320E-05, 6.86519111E-05, 6.79917399E-05,
     *  6.73366817E-05, 6.66867011E-05, 6.60417635E-05, 6.54018356E-05,
     *  6.47668851E-05,
     *  7.01921666E-05, 6.95221967E-05, 6.88574434E-05, 6.81978696E-05,
     *  6.75434389E-05, 6.68941160E-05, 6.62498667E-05, 6.56106577E-05,
     *  6.49764570E-05,
     *  7.03952610E-05, 6.97257982E-05, 6.90615808E-05, 6.84025717E-05,
     *  6.77487347E-05, 6.71000348E-05, 6.64564378E-05, 6.58179109E-05,
     *  6.51844221E-05,
     *  7.05970516E-05, 6.99280662E-05, 6.92643540E-05, 6.86058780E-05,
     *  6.79526023E-05, 6.73044918E-05, 6.66615129E-05, 6.60236325E-05,
     *  6.53908190E-05,
     *  7.07975658E-05, 7.01290293E-05, 6.94657927E-05, 6.88078194E-05,
     *  6.81550735E-05, 6.75075204E-05, 6.68651262E-05, 6.62278583E-05,
     *  6.55956849E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  7.09968304E-05, 7.03287149E-05, 6.96659254E-05, 6.90084255E-05,
     *  6.83561794E-05, 6.77091524E-05, 6.70673110E-05, 6.64306226E-05,
     *  6.57990557E-05,
     *  7.11948711E-05, 7.05271498E-05, 6.98647799E-05, 6.92077250E-05,
     *  6.85559494E-05, 6.79094188E-05, 6.72680994E-05, 6.66319589E-05,
     *  6.60009657E-05,
     *  7.13917126E-05, 7.07243597E-05, 7.00623828E-05, 6.94057456E-05,
     *  6.87544125E-05, 6.81083492E-05, 6.74675222E-05, 6.68318990E-05,
     *  6.62014483E-05,
     *  7.15873792E-05, 7.09203696E-05, 7.02587600E-05, 6.96025141E-05,
     *  6.89515964E-05, 6.83059725E-05, 6.76656092E-05, 6.70304740E-05,
     *  6.64005355E-05,
     *  7.17818940E-05, 7.11152037E-05, 7.04539365E-05, 6.97980563E-05,
     *  6.91475277E-05, 6.85023165E-05, 6.78623892E-05, 6.72277136E-05,
     *  6.65982582E-05,
     *  7.19752798E-05, 7.13088853E-05, 7.06479365E-05, 6.99923974E-05,
     *  6.93422326E-05, 6.86974079E-05, 6.80578900E-05, 6.74236465E-05,
     *  6.67946461E-05,
     *  7.21675584E-05, 7.15014370E-05, 7.08407834E-05, 7.01855615E-05,
     *  6.95357361E-05, 6.88912728E-05, 6.82521385E-05, 6.76183007E-05,
     *  6.69897282E-05,
     *  7.23587509E-05, 7.16928807E-05, 7.10324998E-05, 7.03775721E-05,
     *  6.97280624E-05, 6.90839363E-05, 6.84451606E-05, 6.78117030E-05,
     *  6.71835321E-05,
     *  7.25488780E-05, 7.18832378E-05, 7.12231078E-05, 7.05684520E-05,
     *  6.99192350E-05, 6.92754226E-05, 6.86369815E-05, 6.80038794E-05,
     *  6.73760849E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  7.27379595E-05, 7.20725288E-05, 7.14126287E-05, 7.07582230E-05,
     *  7.01092766E-05, 6.94657552E-05, 6.88276255E-05, 6.81948551E-05,
     *  6.75674125E-05,
     *  7.29260150E-05, 7.22607738E-05, 7.16010831E-05, 7.09469067E-05,
     *  7.02982094E-05, 6.96549570E-05, 6.90171161E-05, 6.83846542E-05,
     *  6.77575399E-05,
     *  7.31130630E-05, 7.24479920E-05, 7.17884909E-05, 7.11345236E-05,
     *  7.04860547E-05, 6.98430500E-05, 6.92054761E-05, 6.85733005E-05,
     *  6.79464917E-05,
     *  7.32991219E-05, 7.26342024E-05, 7.19748718E-05, 7.13210938E-05,
     *  7.06728332E-05, 7.00300556E-05, 6.93927276E-05, 6.87608167E-05,
     *  6.81342912E-05,
     *  7.34842095E-05, 7.28194233E-05, 7.21602444E-05, 7.15066367E-05,
     *  7.08585649E-05, 7.02159945E-05, 6.95788920E-05, 6.89472249E-05,
     *  6.83209614E-05,
     *  7.36683428E-05, 7.30036723E-05, 7.23446272E-05, 7.16911714E-05,
     *  7.10432694E-05, 7.04008868E-05, 6.97639900E-05, 6.91325464E-05,
     *  6.85065242E-05,
     *  7.38515386E-05, 7.31869667E-05, 7.25280379E-05, 7.18747160E-05,
     *  7.12269656E-05, 7.05847520E-05, 6.99480418E-05, 6.93168021E-05,
     *  6.86910011E-05,
     *  7.40338132E-05, 7.33693233E-05, 7.27104938E-05, 7.20572884E-05,
     *  7.14096718E-05, 7.07676091E-05, 7.01310669E-05, 6.95000121E-05,
     *  6.88744129E-05,
     *  7.42151825E-05, 7.35507584E-05, 7.28920117E-05, 7.22389060E-05,
     *  7.15914058E-05, 7.09494765E-05, 7.03130842E-05, 6.96821959E-05,
     *  6.90567797E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  7.43956617E-05, 7.37312878E-05, 7.30726079E-05, 7.24195855E-05,
     *  7.17721851E-05, 7.11303719E-05, 7.04941121E-05, 6.98633725E-05,
     *  6.92381210E-05,
     *  7.45752659E-05, 7.39109269E-05, 7.32522982E-05, 7.25993433E-05,
     *  7.19520264E-05, 7.13103128E-05, 7.06741684E-05, 7.00435602E-05,
     *  6.94184558E-05,
     *  7.47540096E-05, 7.40896908E-05, 7.34310982E-05, 7.27781953E-05,
     *  7.21309461E-05, 7.14893160E-05, 7.08532706E-05, 7.02227769E-05,
     *  6.95978025E-05,
     *  7.49319071E-05, 7.42675940E-05, 7.36090228E-05, 7.29561568E-05,
     *  7.23089602E-05, 7.16673978E-05, 7.10314355E-05, 7.04010401E-05,
     *  6.97761789E-05,
     *  7.51089720E-05, 7.44446508E-05, 7.37860867E-05, 7.31332431E-05,
     *  7.24860840E-05, 7.18445742E-05, 7.12086795E-05, 7.05783664E-05,
     *  6.99536024E-05,
     *  7.52852180E-05, 7.46208749E-05, 7.39623041E-05, 7.33094687E-05,
     *  7.26623326E-05, 7.20208607E-05, 7.13850185E-05, 7.07547724E-05,
     *  7.01300898E-05,
     *  7.54606580E-05, 7.47962800E-05, 7.41376889E-05, 7.34848479E-05,
     *  7.28377208E-05, 7.21962723E-05, 7.15604680E-05, 7.09302741E-05,
     *  7.03056577E-05,
     *  7.56353050E-05, 7.49708790E-05, 7.43122545E-05, 7.36593945E-05,
     *  7.30122628E-05, 7.23708238E-05, 7.17350431E-05, 7.11048868E-05,
     *  7.04803218E-05,
     *  7.58091712E-05, 7.51446848E-05, 7.44860141E-05, 7.38331221E-05,
     *  7.31859724E-05, 7.25445294E-05, 7.19087585E-05, 7.12786256E-05,
     *  7.06540978E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  7.59822689E-05, 7.53177098E-05, 7.46589806E-05, 7.40060439E-05,
     *  7.33588632E-05, 7.27174030E-05, 7.20816284E-05, 7.14515054E-05,
     *  7.08270006E-05,
     *  7.61546099E-05, 7.54899664E-05, 7.48311664E-05, 7.41781726E-05,
     *  7.35309484E-05, 7.28894582E-05, 7.22536669E-05, 7.16235403E-05,
     *  7.09990450E-05,
     *  7.63262058E-05, 7.56614662E-05, 7.50025836E-05, 7.43495208E-05,
     *  7.37022409E-05, 7.30607081E-05, 7.24248873E-05, 7.17947442E-05,
     *  7.11702453E-05,
     *  7.64970679E-05, 7.58322209E-05, 7.51732443E-05, 7.45201007E-05,
     *  7.38727531E-05, 7.32311656E-05, 7.25953030E-05, 7.19651308E-05,
     *  7.13406154E-05,
     *  7.66672070E-05, 7.60022417E-05, 7.53431600E-05, 7.46899241E-05,
     *  7.40424972E-05, 7.34008432E-05, 7.27649267E-05, 7.21347132E-05,
     *  7.15101688E-05,
     *  7.68366341E-05, 7.61715398E-05, 7.55123419E-05, 7.48590027E-05,
     *  7.42114853E-05, 7.35697532E-05, 7.29337711E-05, 7.23035043E-05,
     *  7.16789188E-05,
     *  7.70053595E-05, 7.63401257E-05, 7.56808012E-05, 7.50273479E-05,
     *  7.43797288E-05, 7.37379075E-05, 7.31018484E-05, 7.24715166E-05,
     *  7.18468782E-05,
     *  7.71733936E-05, 7.65080102E-05, 7.58485485E-05, 7.51949706E-05,
     *  7.45472391E-05, 7.39053176E-05, 7.32691704E-05, 7.26387624E-05,
     *  7.20140595E-05,
     *  7.73407462E-05, 7.66752033E-05, 7.60155945E-05, 7.53618816E-05,
     *  7.47140273E-05, 7.40719950E-05, 7.34357488E-05, 7.28052536E-05,
     *  7.21804750E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  7.75074273E-05, 7.68417151E-05, 7.61819493E-05, 7.55280915E-05,
     *  7.48801042E-05, 7.42379506E-05, 7.36015949E-05, 7.29710017E-05,
     *  7.23461365E-05,
     *  7.76734463E-05, 7.70075555E-05, 7.63476230E-05, 7.56936105E-05,
     *  7.50454802E-05, 7.44031954E-05, 7.37667199E-05, 7.31360182E-05,
     *  7.25110559E-05,
     *  7.78388125E-05, 7.71727339E-05, 7.65126255E-05, 7.58584487E-05,
     *  7.52101658E-05, 7.45677398E-05, 7.39311344E-05, 7.33003142E-05,
     *  7.26752442E-05,
     *  7.80035352E-05, 7.73372598E-05, 7.66769662E-05, 7.60226159E-05,
     *  7.53741709E-05, 7.47315941E-05, 7.40948492E-05, 7.34639003E-05,
     *  7.28387127E-05,
     *  7.81676232E-05, 7.75011422E-05, 7.68406546E-05, 7.61861217E-05,
     *  7.55375054E-05, 7.48947684E-05, 7.42578743E-05, 7.36267873E-05,
     *  7.30014722E-05,
     *  7.83310852E-05, 7.76643901E-05, 7.70036998E-05, 7.63489754E-05,
     *  7.57001788E-05, 7.50572725E-05, 7.44202200E-05, 7.37889853E-05,
     *  7.31635332E-05,
     *  7.84939299E-05, 7.78270123E-05, 7.71661107E-05, 7.65111862E-05,
     *  7.58622005E-05, 7.52191161E-05, 7.45818961E-05, 7.39505045E-05,
     *  7.33249059E-05,
     *  7.86561654E-05, 7.79890172E-05, 7.73278961E-05, 7.66727631E-05,
     *  7.60235798E-05, 7.53803084E-05, 7.47429121E-05, 7.41113546E-05,
     *  7.34856005E-05,
     *  7.88178001E-05, 7.81504133E-05, 7.74890646E-05, 7.68337149E-05,
     *  7.61843255E-05, 7.55408587E-05, 7.49032775E-05, 7.42715454E-05,
     *  7.36456268E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.46755041E-05, 1.47307635E-05, 1.47862169E-05, 1.48418643E-05,
     *  1.48977058E-05, 1.49537415E-05, 1.50099716E-05, 1.50663962E-05,
     *  1.51230153E-05,
     *  1.46754561E-05, 1.47307169E-05, 1.47861717E-05, 1.48418205E-05,
     *  1.48976634E-05, 1.49537006E-05, 1.50099320E-05, 1.50663580E-05,
     *  1.51229784E-05,
     *  1.46753600E-05, 1.47306238E-05, 1.47860815E-05, 1.48417331E-05,
     *  1.48975788E-05, 1.49536187E-05, 1.50098529E-05, 1.50662815E-05,
     *  1.51229047E-05,
     *  1.46751683E-05, 1.47304378E-05, 1.47859012E-05, 1.48415585E-05,
     *  1.48974098E-05, 1.49534552E-05, 1.50096949E-05, 1.50661290E-05,
     *  1.51227575E-05,
     *  1.46747859E-05, 1.47300670E-05, 1.47855418E-05, 1.48412104E-05,
     *  1.48970729E-05, 1.49531294E-05, 1.50093800E-05, 1.50658249E-05,
     *  1.51224641E-05,
     *  1.46740257E-05, 1.47293299E-05, 1.47848276E-05, 1.48405188E-05,
     *  1.48964036E-05, 1.49524822E-05, 1.50087547E-05, 1.50652212E-05,
     *  1.51218817E-05,
     *  1.46725236E-05, 1.47278740E-05, 1.47834172E-05, 1.48391535E-05,
     *  1.48950829E-05, 1.49512056E-05, 1.50075217E-05, 1.50640312E-05,
     *  1.51207344E-05,
     *  1.46695933E-05, 1.47250354E-05, 1.47806694E-05, 1.48364954E-05,
     *  1.48925135E-05, 1.49487238E-05, 1.50051266E-05, 1.50617218E-05,
     *  1.51185097E-05,
     *  1.46640317E-05, 1.47196555E-05, 1.47754690E-05, 1.48314724E-05,
     *  1.48876659E-05, 1.49440496E-05, 1.50006237E-05, 1.50573883E-05,
     *  1.51143435E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.46541354E-05, 1.47101142E-05, 1.47662784E-05, 1.48226284E-05,
     *  1.48791642E-05, 1.49358861E-05, 1.49927943E-05, 1.50498890E-05,
     *  1.51071703E-05,
     *  1.46435545E-05, 1.46999891E-05, 1.47566033E-05, 1.48133974E-05,
     *  1.48703718E-05, 1.49275266E-05, 1.49848622E-05, 1.50423788E-05,
     *  1.51000767E-05,
     *  1.46362109E-05, 1.46930748E-05, 1.47501125E-05, 1.48073242E-05,
     *  1.48647105E-05, 1.49222716E-05, 1.49800079E-05, 1.50379198E-05,
     *  1.50960077E-05,
     *  1.46323162E-05, 1.46895778E-05, 1.47470074E-05, 1.48046053E-05,
     *  1.48623721E-05, 1.49203081E-05, 1.49784140E-05, 1.50366901E-05,
     *  1.50951368E-05,
     *  1.46321042E-05, 1.46897260E-05, 1.47475099E-05, 1.48054568E-05,
     *  1.48635671E-05, 1.49218414E-05, 1.49802802E-05, 1.50388841E-05,
     *  1.50976537E-05,
     *  1.46358344E-05, 1.46937715E-05, 1.47518656E-05, 1.48101174E-05,
     *  1.48685276E-05, 1.49270969E-05, 1.49858260E-05, 1.50447154E-05,
     *  1.51037658E-05,
     *  1.46437955E-05, 1.47019945E-05, 1.47603461E-05, 1.48188509E-05,
     *  1.48775098E-05, 1.49363234E-05, 1.49952927E-05, 1.50544181E-05,
     *  1.51137006E-05,
     *  1.46563095E-05, 1.47147073E-05, 1.47732539E-05, 1.48319503E-05,
     *  1.48907973E-05, 1.49497958E-05, 1.50089466E-05, 1.50682504E-05,
     *  1.51277081E-05,
     *  1.46737378E-05, 1.47322585E-05, 1.47909261E-05, 1.48497413E-05,
     *  1.49087052E-05, 1.49678185E-05, 1.50270822E-05, 1.50864970E-05,
     *  1.51460637E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.46964863E-05, 1.47550398E-05, 1.48137401E-05, 1.48725880E-05,
     *  1.49315844E-05, 1.49907302E-05, 1.50500261E-05, 1.51094730E-05,
     *  1.51690716E-05,
     *  1.47250138E-05, 1.47834920E-05, 1.48421199E-05, 1.49008981E-05,
     *  1.49598273E-05, 1.50189083E-05, 1.50781418E-05, 1.51375283E-05,
     *  1.51970687E-05,
     *  1.47598408E-05, 1.48181142E-05, 1.48765440E-05, 1.49351305E-05,
     *  1.49938742E-05, 1.50527754E-05, 1.51118347E-05, 1.51710525E-05,
     *  1.52304292E-05,
     *  1.48015610E-05, 1.48594734E-05, 1.49175543E-05, 1.49758034E-05,
     *  1.50342207E-05, 1.50928061E-05, 1.51515594E-05, 1.52104806E-05,
     *  1.52695698E-05,
     *  1.48508550E-05, 1.49082175E-05, 1.49657679E-05, 1.50235051E-05,
     *  1.50814278E-05, 1.51395352E-05, 1.51978263E-05, 1.52563004E-05,
     *  1.53149566E-05,
     *  1.49085077E-05, 1.49650908E-05, 1.50218912E-05, 1.50789061E-05,
     *  1.51361328E-05, 1.51935689E-05, 1.52512121E-05, 1.53090605E-05,
     *  1.53671123E-05,
     *  1.49754303E-05, 1.50309536E-05, 1.50867371E-05, 1.51427753E-05,
     *  1.51990633E-05, 1.52555963E-05, 1.53123703E-05, 1.53693811E-05,
     *  1.54266253E-05,
     *  1.50526880E-05, 1.51068066E-05, 1.51612469E-05, 1.52159991E-05,
     *  1.52710548E-05, 1.53264058E-05, 1.53820450E-05, 1.54379655E-05,
     *  1.54941612E-05,
     *  1.51415362E-05, 1.51938231E-05, 1.52465182E-05, 1.52996060E-05,
     *  1.53530721E-05, 1.54069035E-05, 1.54610883E-05, 1.55156155E-05,
     *  1.55704752E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.52434673E-05, 1.52933890E-05, 1.53438407E-05, 1.53947974E-05,
     *  1.54462364E-05, 1.54981371E-05, 1.55504806E-05, 1.56032500E-05,
     *  1.56564293E-05,
     *  1.53602732E-05, 1.54071570E-05, 1.54547417E-05, 1.55029879E-05,
     *  1.55518602E-05, 1.56013263E-05, 1.56513574E-05, 1.57019272E-05,
     *  1.57530116E-05,
     *  1.54941293E-05, 1.55371179E-05, 1.55810477E-05, 1.56258572E-05,
     *  1.56714914E-05, 1.57179009E-05, 1.57650417E-05, 1.58128738E-05,
     *  1.58613612E-05,
     *  1.56477102E-05, 1.56856971E-05, 1.57249651E-05, 1.57654183E-05,
     *  1.58069717E-05, 1.58495501E-05, 1.58930863E-05, 1.59375206E-05,
     *  1.59827992E-05,
     *  1.58243525E-05, 1.58558884E-05, 1.58891910E-05, 1.59241097E-05,
     *  1.59605134E-05, 1.59982868E-05, 1.60373285E-05, 1.60775488E-05,
     *  1.61188676E-05,
     *  1.60282883E-05, 1.60514429E-05, 1.60770663E-05, 1.61049209E-05,
     *  1.61348022E-05, 1.61665334E-05, 1.61999605E-05, 1.62349487E-05,
     *  1.62713792E-05,
     *  1.62649917E-05, 1.62771417E-05, 1.62927935E-05, 1.63115665E-05,
     *  1.63331388E-05, 1.63572363E-05, 1.63836238E-05, 1.64120977E-05,
     *  1.64424812E-05,
     *  1.65417089E-05, 1.65392033E-05, 1.65417525E-05, 1.65487346E-05,
     *  1.65596348E-05, 1.65740227E-05, 1.65915350E-05, 1.66118622E-05,
     *  1.66347392E-05,
     *  1.68683002E-05, 1.68459097E-05, 1.68309734E-05, 1.68224483E-05,
     *  1.68194929E-05, 1.68214195E-05, 1.68276589E-05, 1.68377353E-05,
     *  1.68512469E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.72586420E-05, 1.72086084E-05, 1.71698671E-05, 1.71406071E-05,
     *  1.71194143E-05, 1.71051641E-05, 1.70969482E-05, 1.70940233E-05,
     *  1.70957734E-05,
     *  1.77330895E-05, 1.76433895E-05, 1.75713969E-05, 1.75138247E-05,
     *  1.74682088E-05, 1.74326562E-05, 1.74056829E-05, 1.73861045E-05,
     *  1.73729621E-05,
     *  1.83230924E-05, 1.81740392E-05, 1.80540388E-05, 1.79567684E-05,
     *  1.78777338E-05, 1.78136304E-05, 1.77619605E-05, 1.77207925E-05,
     *  1.76886039E-05,
     *  1.90805317E-05, 1.88375606E-05, 1.86452137E-05, 1.84903815E-05,
     *  1.83643813E-05, 1.82611785E-05, 1.81764168E-05, 1.81068540E-05,
     *  1.80500155E-05,
     *  2.00981699E-05, 1.96951169E-05, 1.93875718E-05, 1.91456952E-05,
     *  1.89514942E-05, 1.87933377E-05, 1.86633003E-05, 1.85557542E-05,
     *  1.84665686E-05,
     *  2.15560291E-05, 2.08544054E-05, 2.03507769E-05, 1.99704845E-05,
     *  1.96733400E-05, 1.94355716E-05, 1.92420798E-05, 1.90827317E-05,
     *  1.89504265E-05,
     *  2.37931500E-05, 2.25089257E-05, 2.16519296E-05, 2.10403276E-05,
     *  2.05814148E-05, 2.02245384E-05, 1.99397911E-05, 1.97083111E-05,
     *  1.95175494E-05,
     *  2.70546610E-05, 2.49245234E-05, 2.34710411E-05, 2.24712349E-05,
     *  2.17524655E-05, 2.12130189E-05, 2.07941008E-05, 2.04602535E-05,
     *  2.01889668E-05,
     *  3.05898019E-05, 2.80261528E-05, 2.59414607E-05, 2.43989127E-05,
     *  2.32876055E-05, 2.24724086E-05, 2.18557191E-05, 2.13753604E-05,
     *  2.09920434E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.35614201E-05, 3.11132595E-05, 2.87995814E-05, 2.68198519E-05,
     *  2.52582475E-05, 2.40761866E-05, 2.31837771E-05, 2.24984953E-05,
     *  2.19605578E-05,
     *  3.58763188E-05, 3.37236866E-05, 3.15209029E-05, 2.94208440E-05,
     *  2.75650727E-05, 2.60311479E-05, 2.48172914E-05, 2.38711935E-05,
     *  2.31301366E-05,
     *  3.77007216E-05, 3.58275272E-05, 3.38492163E-05, 3.18455665E-05,
     *  2.99265196E-05, 2.81946020E-05, 2.67142257E-05, 2.54991298E-05,
     *  2.45225444E-05,
     *  3.91902752E-05, 3.75363128E-05, 3.57777046E-05, 3.39473090E-05,
     *  3.21088242E-05, 3.03437157E-05, 2.87278453E-05, 2.73128621E-05,
     *  2.61174071E-05,
     *  4.04485466E-05, 3.89603652E-05, 3.73830189E-05, 3.57273994E-05,
     *  3.40244005E-05, 3.23254024E-05, 3.06922424E-05, 2.91821822E-05,
     *  2.78362281E-05,
     *  4.15410175E-05, 4.01792382E-05, 3.87447791E-05, 3.72396296E-05,
     *  3.56770175E-05, 3.40851014E-05, 3.25056931E-05, 3.09866652E-05,
     *  2.95720135E-05,
     *  4.25099531E-05, 4.12465498E-05, 3.99244468E-05, 3.85423574E-05,
     *  3.71051104E-05, 3.56268620E-05, 3.41328091E-05, 3.26572426E-05,
     *  3.12378349E-05,
     *  4.33836672E-05, 4.21985418E-05, 4.09658668E-05, 3.96833401E-05,
     *  3.83520326E-05, 3.69785743E-05, 3.55771615E-05, 3.41700862E-05,
     *  3.27856671E-05,
     *  4.41818583E-05, 4.30603071E-05, 4.18999734E-05, 4.06984132E-05,
     *  3.94551022E-05, 3.81728277E-05, 3.68592580E-05, 3.55280889E-05,
     *  3.41989038E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.49187068E-05, 4.38497279E-05, 4.27488771E-05, 4.16138849E-05,
     *  4.04436150E-05, 3.92389434E-05, 3.80038533E-05, 3.67465013E-05,
     *  3.54797750E-05,
     *  4.56047290E-05, 4.45799092E-05, 4.35287136E-05, 4.24491405E-05,
     *  4.13398828E-05, 4.02008901E-05, 3.90341081E-05, 3.78443020E-05,
     *  3.66397312E-05,
     *  4.62479263E-05, 4.52607025E-05, 4.42515230E-05, 4.32186605E-05,
     *  4.21608288E-05, 4.10775509E-05, 3.99696565E-05, 3.88398785E-05,
     *  3.76934426E-05,
     *  4.68545224E-05, 4.58996829E-05, 4.49264835E-05, 4.39334467E-05,
     *  4.29193848E-05, 4.18836468E-05, 4.08264573E-05, 3.97493397E-05,
     *  3.86555783E-05,
     *  4.74294517E-05, 4.65027918E-05, 4.55607298E-05, 4.46020052E-05,
     *  4.36255534E-05, 4.26306766E-05, 4.16172776E-05, 4.05861607E-05,
     *  3.95393784E-05,
     *  4.79766923E-05, 4.70747713E-05, 4.61599073E-05, 4.52310232E-05,
     *  4.42871795E-05, 4.33276930E-05, 4.23523035E-05, 4.13613877E-05,
     *  4.03562165E-05,
     *  4.84994979E-05, 4.76194654E-05, 4.67285535E-05, 4.58258401E-05,
     *  4.49105012E-05, 4.39818977E-05, 4.30396940E-05, 4.20840141E-05,
     *  4.11156312E-05,
     *  4.90005648E-05, 4.81400321E-05, 4.72703678E-05, 4.63907794E-05,
     *  4.55005464E-05, 4.45990844E-05, 4.36860322E-05, 4.27613660E-05,
     *  4.18255409E-05,
     *  4.94821523E-05, 4.86390981E-05, 4.77884045E-05, 4.69293875E-05,
     *  4.60614176E-05, 4.51839672E-05, 4.42966764E-05, 4.33994376E-05,
     *  4.24925018E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.99461733E-05, 4.91188715E-05, 4.82852137E-05, 4.74446073E-05,
     *  4.65965014E-05, 4.57404235E-05, 4.48760290E-05, 4.40031652E-05,
     *  4.31219525E-05,
     *  5.03942621E-05, 4.95812265E-05, 4.87629466E-05, 4.79389066E-05,
     *  4.71086234E-05, 4.62716754E-05, 4.54277403E-05, 4.45766442E-05,
     *  4.37184239E-05,
     *  5.08278264E-05, 5.00277682E-05, 4.92234345E-05, 4.84143744E-05,
     *  4.76001634E-05, 4.67804259E-05, 4.59548645E-05, 4.51232985E-05,
     *  4.42857120E-05,
     *  5.12480880E-05, 5.04598818E-05, 4.96682493E-05, 4.88727948E-05,
     *  4.80731441E-05, 4.72689627E-05, 4.64599787E-05, 4.56460128E-05,
     *  4.48270168E-05,
     *  5.16561142E-05, 5.08787715E-05, 5.00987507E-05, 4.93157032E-05,
     *  4.85292985E-05, 4.77392382E-05, 4.69452749E-05, 4.61472360E-05,
     *  4.53450541E-05,
     *  5.20528435E-05, 5.12854908E-05, 5.05161228E-05, 4.97444310E-05,
     *  4.89701224E-05, 4.81929308E-05, 4.74126317E-05, 4.66290618E-05,
     *  4.58421431E-05,
     *  5.24391054E-05, 5.16809672E-05, 5.09214031E-05, 5.01601395E-05,
     *  4.93969157E-05, 4.86314936E-05, 4.78636700E-05, 4.70932922E-05,
     *  4.63202772E-05,
     *  5.28156373E-05, 5.20660216E-05, 5.13155066E-05, 5.05638486E-05,
     *  4.98108151E-05, 4.90561929E-05, 4.82997980E-05, 4.75414884E-05,
     *  4.67811802E-05,
     *  5.31830975E-05, 5.24413840E-05, 5.16992437E-05, 5.09564586E-05,
     *  5.02128208E-05, 4.94681387E-05, 4.87222458E-05, 4.79750110E-05,
     *  4.72263515E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  5.35420765E-05, 5.28077072E-05, 5.20733363E-05, 5.13387684E-05,
     *  5.06038168E-05, 4.98683092E-05, 4.91320947E-05, 4.83950523E-05,
     *  4.76571022E-05,
     *  5.38931061E-05, 5.31655769E-05, 5.24384303E-05, 5.17114903E-05,
     *  5.09845891E-05, 5.02575711E-05, 4.95302994E-05, 4.88026628E-05,
     *  4.80745851E-05,
     *  5.42366672E-05, 5.35155211E-05, 5.27951058E-05, 5.20752623E-05,
     *  5.13558392E-05, 5.06366958E-05, 4.99177077E-05, 4.91987727E-05,
     *  4.84798184E-05,
     *  5.45731960E-05, 5.38580174E-05, 5.31438860E-05, 5.24306580E-05,
     *  5.17181962E-05, 5.10063730E-05, 5.02950752E-05, 4.95842090E-05,
     *  4.88737060E-05,
     *  5.49030895E-05, 5.41934992E-05, 5.34852447E-05, 5.27781953E-05,
     *  5.20722263E-05, 5.13672220E-05, 5.06630789E-05, 4.99597107E-05,
     *  4.92570535E-05,
     *  5.52267103E-05, 5.45223614E-05, 5.38196121E-05, 5.31183432E-05,
     *  5.24184413E-05, 5.17198006E-05, 5.10223269E-05, 5.03259406E-05,
     *  4.96305819E-05,
     *  5.55443906E-05, 5.48449648E-05, 5.41473803E-05, 5.34515283E-05,
     *  5.27573049E-05, 5.20646138E-05, 5.13733683E-05, 5.06834954E-05,
     *  4.99949389E-05,
     *  5.58564352E-05, 5.51616398E-05, 5.44689077E-05, 5.37781392E-05,
     *  5.30892393E-05, 5.24021194E-05, 5.17167002E-05, 5.10329141E-05,
     *  5.03507087E-05,
     *  5.61631249E-05, 5.54726899E-05, 5.47845228E-05, 5.40985317E-05,
     *  5.34146294E-05, 5.27327346E-05, 5.20527742E-05, 5.13746856E-05,
     *  5.06984199E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  5.64647189E-05, 5.57783948E-05, 5.50945273E-05, 5.44130318E-05,
     *  5.37338277E-05, 5.30568402E-05, 5.23820017E-05, 5.17092542E-05,
     *  5.10385522E-05,
     *  5.67614568E-05, 5.60790126E-05, 5.53991995E-05, 5.47219393E-05,
     *  5.40471575E-05, 5.33747848E-05, 5.27047587E-05, 5.20370255E-05,
     *  5.13715423E-05,
     *  5.70535608E-05, 5.63747821E-05, 5.56987963E-05, 5.50255306E-05,
     *  5.43549161E-05, 5.36868886E-05, 5.30213900E-05, 5.23583703E-05,
     *  5.16977893E-05,
     *  5.73412374E-05, 5.66659248E-05, 5.59935552E-05, 5.53240610E-05,
     *  5.46573779E-05, 5.39934463E-05, 5.33322121E-05, 5.26736287E-05,
     *  5.20176582E-05,
     *  5.76246788E-05, 5.69526465E-05, 5.62836969E-05, 5.56177668E-05,
     *  5.49547964E-05, 5.42947298E-05, 5.36375167E-05, 5.29831134E-05,
     *  5.23314842E-05,
     *  5.79040640E-05, 5.72351388E-05, 5.65694263E-05, 5.59068675E-05,
     *  5.52474063E-05, 5.45909905E-05, 5.39375731E-05, 5.32871128E-05,
     *  5.26395759E-05,
     *  5.81795605E-05, 5.75135803E-05, 5.68509343E-05, 5.61915670E-05,
     *  5.55354257E-05, 5.48824615E-05, 5.42326302E-05, 5.35858929E-05,
     *  5.29422178E-05,
     *  5.84513250E-05, 5.77881380E-05, 5.71283989E-05, 5.64720551E-05,
     *  5.58190572E-05, 5.51693591E-05, 5.45229190E-05, 5.38797004E-05,
     *  5.32396729E-05,
     *  5.87195041E-05, 5.80589682E-05, 5.74019864E-05, 5.67485092E-05,
     *  5.60984898E-05, 5.54518846E-05, 5.48086541E-05, 5.41687638E-05,
     *  5.35321848E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  5.89842356E-05, 5.83262173E-05, 5.76718527E-05, 5.70210949E-05,
     *  5.63738996E-05, 5.57302255E-05, 5.50900352E-05, 5.44532957E-05,
     *  5.38199795E-05,
     *  5.92456492E-05, 5.85900228E-05, 5.79381437E-05, 5.72899674E-05,
     *  5.66454515E-05, 5.60045571E-05, 5.53672484E-05, 5.47334940E-05,
     *  5.41032675E-05,
     *  5.95038666E-05, 5.88505139E-05, 5.82009965E-05, 5.75552719E-05,
     *  5.69132999E-05, 5.62750431E-05, 5.56404676E-05, 5.50095432E-05,
     *  5.43822446E-05,
     *  5.97590029E-05, 5.91078123E-05, 5.84605400E-05, 5.78171452E-05,
     *  5.71775895E-05, 5.65418371E-05, 5.59098555E-05, 5.52816158E-05,
     *  5.46570935E-05,
     *  6.00111665E-05, 5.93620328E-05, 5.87168956E-05, 5.80757157E-05,
     *  5.74384563E-05, 5.68050829E-05, 5.61755645E-05, 5.55498732E-05,
     *  5.49279852E-05,
     *  6.02604597E-05, 5.96132836E-05, 5.89701777E-05, 5.83311044E-05,
     *  5.76960281E-05, 5.70649159E-05, 5.64377377E-05, 5.58144667E-05,
     *  5.51950797E-05,
     *  6.05069797E-05, 5.98616671E-05, 5.92204943E-05, 5.85834252E-05,
     *  5.79504254E-05, 5.73214633E-05, 5.66965095E-05, 5.60755383E-05,
     *  5.54585270E-05,
     *  6.07508182E-05, 6.01072799E-05, 5.94679475E-05, 5.88327859E-05,
     *  5.82017619E-05, 5.75748449E-05, 5.69520065E-05, 5.63332215E-05,
     *  5.57184679E-05,
     *  6.09920624E-05, 6.03502139E-05, 5.97126339E-05, 5.90792882E-05,
     *  5.84501448E-05, 5.78251738E-05, 5.72043477E-05, 5.65876419E-05,
     *  5.59750350E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  6.12307947E-05, 6.05905560E-05, 5.99546449E-05, 5.93230286E-05,
     *  5.86956756E-05, 5.80725568E-05, 5.74536457E-05, 5.68389181E-05,
     *  5.62283528E-05,
     *  6.14670937E-05, 6.08283886E-05, 6.01940675E-05, 5.95640981E-05,
     *  5.89384501E-05, 5.83170950E-05, 5.77000067E-05, 5.70871617E-05,
     *  5.64785391E-05,
     *  6.17010342E-05, 6.10637902E-05, 6.04309838E-05, 5.98025834E-05,
     *  5.91785593E-05, 5.85588837E-05, 5.79435311E-05, 5.73324783E-05,
     *  5.67257048E-05,
     *  6.19326871E-05, 6.12968354E-05, 6.06654722E-05, 6.00385666E-05,
     *  5.94160895E-05, 5.87980138E-05, 5.81843142E-05, 5.75749679E-05,
     *  5.69699547E-05,
     *  6.21621201E-05, 6.15275951E-05, 6.08976070E-05, 6.02721258E-05,
     *  5.96511226E-05, 5.90345709E-05, 5.84224459E-05, 5.78147250E-05,
     *  5.72113882E-05,
     *  6.23893978E-05, 6.17561369E-05, 6.11274593E-05, 6.05033352E-05,
     *  5.98837364E-05, 5.92686368E-05, 5.86580119E-05, 5.80518393E-05,
     *  5.74500992E-05,
     *  6.26145819E-05, 6.19825254E-05, 6.13550964E-05, 6.07322655E-05,
     *  6.01140050E-05, 5.95002890E-05, 5.88910933E-05, 5.82863959E-05,
     *  5.76861769E-05,
     *  6.28377311E-05, 6.22068221E-05, 6.15805828E-05, 6.09589841E-05,
     *  6.03419988E-05, 5.97296012E-05, 5.91217674E-05, 5.85184755E-05,
     *  5.79197057E-05,
     *  6.30589017E-05, 6.24290858E-05, 6.18039799E-05, 6.11835553E-05,
     *  6.05677850E-05, 5.99566437E-05, 5.93501076E-05, 5.87481550E-05,
     *  5.81507661E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  6.32781475E-05, 6.26493726E-05, 6.20253463E-05, 6.14060403E-05,
     *  6.07914277E-05, 6.01814835E-05, 5.95761840E-05, 5.89755076E-05,
     *  5.83794345E-05,
     *  6.34955200E-05, 6.28677364E-05, 6.22447383E-05, 6.16264977E-05,
     *  6.10129881E-05, 6.04041844E-05, 5.98000632E-05, 5.92006028E-05,
     *  5.86057836E-05,
     *  6.37110685E-05, 6.30842285E-05, 6.24622095E-05, 6.18449836E-05,
     *  6.12325245E-05, 6.06248073E-05, 6.00218088E-05, 5.94235071E-05,
     *  5.88298826E-05,
     *  6.39248404E-05, 6.32988983E-05, 6.26778113E-05, 6.20615515E-05,
     *  6.14500929E-05, 6.08434107E-05, 6.02414815E-05, 5.96442838E-05,
     *  5.90517977E-05,
     *  6.41368809E-05, 6.35117931E-05, 6.28915928E-05, 6.22762527E-05,
     *  6.16657467E-05, 6.10600500E-05, 6.04591394E-05, 5.98629934E-05,
     *  5.92715919E-05,
     *  6.43472337E-05, 6.37229580E-05, 6.31036013E-05, 6.24891363E-05,
     *  6.18795369E-05, 6.12747786E-05, 6.06748381E-05, 6.00796937E-05,
     *  5.94893253E-05,
     *  6.45559406E-05, 6.39324367E-05, 6.33138821E-05, 6.27002494E-05,
     *  6.20915128E-05, 6.14876476E-05, 6.08886305E-05, 6.02944399E-05,
     *  5.97050555E-05,
     *  6.47630417E-05, 6.41402710E-05, 6.35224786E-05, 6.29096373E-05,
     *  6.23017212E-05, 6.16987057E-05, 6.11005676E-05, 6.05072849E-05,
     *  5.99188375E-05,
     *  6.49685756E-05, 6.43465009E-05, 6.37294325E-05, 6.31173433E-05,
     *  6.25102073E-05, 6.19080000E-05, 6.13106980E-05, 6.07182794E-05,
     *  6.01307239E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  6.51725796E-05, 6.45511651E-05, 6.39347840E-05, 6.33234090E-05,
     *  6.27170143E-05, 6.21155753E-05, 6.15190685E-05, 6.09274720E-05,
     *  6.03407651E-05,
     *  6.53750895E-05, 6.47543008E-05, 6.41385716E-05, 6.35278745E-05,
     *  6.29221839E-05, 6.23214748E-05, 6.17257240E-05, 6.11349092E-05,
     *  6.05490096E-05,
     *  6.55761397E-05, 6.49559438E-05, 6.43408324E-05, 6.37307784E-05,
     *  6.31257559E-05, 6.25257401E-05, 6.19307074E-05, 6.13406356E-05,
     *  6.07555037E-05,
     *  6.57757634E-05, 6.51561283E-05, 6.45416021E-05, 6.39321576E-05,
     *  6.33277688E-05, 6.27284109E-05, 6.21340601E-05, 6.15446941E-05,
     *  6.09602918E-05,
     *  6.59739927E-05, 6.53548878E-05, 6.47409153E-05, 6.41320479E-05,
     *  6.35282596E-05, 6.29295256E-05, 6.23358218E-05, 6.17471260E-05,
     *  6.11634166E-05,
     *  6.61708584E-05, 6.55522541E-05, 6.49388049E-05, 6.43304836E-05,
     *  6.37272640E-05, 6.31291210E-05, 6.25360309E-05, 6.19479708E-05,
     *  6.13649193E-05,
     *  6.63663904E-05, 6.57482582E-05, 6.51353030E-05, 6.45274978E-05,
     *  6.39248161E-05, 6.33272328E-05, 6.27347240E-05, 6.21472666E-05,
     *  6.15648392E-05,
     *  6.65606175E-05, 6.59429298E-05, 6.53304405E-05, 6.47231224E-05,
     *  6.41209490E-05, 6.35238951E-05, 6.29319365E-05, 6.23450502E-05,
     *  6.17632143E-05,
     *  6.67535675E-05, 6.61362977E-05, 6.55242471E-05, 6.49173882E-05,
     *  6.43156946E-05, 6.37191409E-05, 6.31277027E-05, 6.25413568E-05,
     *  6.19600811E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  6.69452672E-05, 6.63283897E-05, 6.57167515E-05, 6.51103250E-05,
     *  6.45090837E-05, 6.39130019E-05, 6.33220553E-05, 6.27362203E-05,
     *  6.21554748E-05,
     *  6.71357426E-05, 6.65192327E-05, 6.59079816E-05, 6.53019615E-05,
     *  6.47011459E-05, 6.41055089E-05, 6.35150261E-05, 6.29296737E-05,
     *  6.23494293E-05,
     *  6.73250190E-05, 6.67088527E-05, 6.60979641E-05, 6.54923254E-05,
     *  6.48919098E-05, 6.42966915E-05, 6.37066457E-05, 6.31217485E-05,
     *  6.25419773E-05,
     *  6.75131205E-05, 6.68972746E-05, 6.62867249E-05, 6.56814434E-05,
     *  6.50814032E-05, 6.44865783E-05, 6.38969436E-05, 6.33124753E-05,
     *  6.27331503E-05,
     *  6.77000707E-05, 6.70845230E-05, 6.64742893E-05, 6.58693416E-05,
     *  6.52696528E-05, 6.46751968E-05, 6.40859483E-05, 6.35018833E-05,
     *  6.29229786E-05,
     *  6.78858925E-05, 6.72706212E-05, 6.66606814E-05, 6.60560449E-05,
     *  6.54566845E-05, 6.48625738E-05, 6.42736875E-05, 6.36900012E-05,
     *  6.31114916E-05,
     *  6.80706078E-05, 6.74555921E-05, 6.68459248E-05, 6.62415776E-05,
     *  6.56425232E-05, 6.50487350E-05, 6.44601876E-05, 6.38768564E-05,
     *  6.32987177E-05,
     *  6.82542382E-05, 6.76394578E-05, 6.70300422E-05, 6.64259632E-05,
     *  6.58271932E-05, 6.52337056E-05, 6.46454745E-05, 6.40624754E-05,
     *  6.34846842E-05,
     *  6.84368044E-05, 6.78222395E-05, 6.72130558E-05, 6.66092245E-05,
     *  6.60107180E-05, 6.54175095E-05, 6.48295731E-05, 6.42468839E-05,
     *  6.36694177E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  6.86183264E-05, 6.80039582E-05, 6.73949867E-05, 6.67913833E-05,
     *  6.61931202E-05, 6.56001703E-05, 6.50125075E-05, 6.44301067E-05,
     *  6.38529436E-05,
     *  6.87988239E-05, 6.81846338E-05, 6.75758559E-05, 6.69724612E-05,
     *  6.63744218E-05, 6.57817105E-05, 6.51943010E-05, 6.46121679E-05,
     *  6.40352868E-05,
     *  6.89783157E-05, 6.83642860E-05, 6.77556833E-05, 6.71524788E-05,
     *  6.65546441E-05, 6.59621521E-05, 6.53749762E-05, 6.47930908E-05,
     *  6.42164712E-05,
     *  6.91568203E-05, 6.85429335E-05, 6.79344885E-05, 6.73314561E-05,
     *  6.67338079E-05, 6.61415164E-05, 6.55545550E-05, 6.49728979E-05,
     *  6.43965200E-05,
     *  6.93343555E-05, 6.87205949E-05, 6.81122904E-05, 6.75094126E-05,
     *  6.69119331E-05, 6.63198240E-05, 6.57330587E-05, 6.51516110E-05,
     *  6.45754558E-05,
     *  6.95109387E-05, 6.88972880E-05, 6.82891074E-05, 6.76863673E-05,
     *  6.70890391E-05, 6.64970950E-05, 6.59105078E-05, 6.53292513E-05,
     *  6.47533002E-05,
     *  6.96865868E-05, 6.90730301E-05, 6.84649572E-05, 6.78623384E-05,
     *  6.72651449E-05, 6.66733486E-05, 6.60869223E-05, 6.55058394E-05,
     *  6.49300745E-05,
     *  6.98613161E-05, 6.92478381E-05, 6.86398573E-05, 6.80373439E-05,
     *  6.74402688E-05, 6.68486038E-05, 6.62623215E-05, 6.56813951E-05,
     *  6.51057990E-05,
     *  7.00351425E-05, 6.94217283E-05, 6.88138245E-05, 6.82114009E-05,
     *  6.76144285E-05, 6.70228789E-05, 6.64367242E-05, 6.58559378E-05,
     *  6.52804936E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  7.02080816E-05, 6.95947168E-05, 6.89868751E-05, 6.83845264E-05,
     *  6.77876414E-05, 6.71961915E-05, 6.66101488E-05, 6.60294862E-05,
     *  6.54541776E-05,
     *  7.03801485E-05, 6.97668189E-05, 6.91590250E-05, 6.85567367E-05,
     *  6.79599243E-05, 6.73685590E-05, 6.67826129E-05, 6.62020586E-05,
     *  6.56268696E-05,
     *  7.05513578E-05, 6.99380497E-05, 6.93302898E-05, 6.87280476E-05,
     *  6.81312934E-05, 6.75399981E-05, 6.69541337E-05, 6.63736725E-05,
     *  6.57985879E-05,
     *  7.07217239E-05, 7.01084240E-05, 6.95006845E-05, 6.88984747E-05,
     *  6.83017646E-05, 6.77105252E-05, 6.71247279E-05, 6.65443452E-05,
     *  6.59693500E-05,
     *  7.08912605E-05, 7.02779560E-05, 6.96702238E-05, 6.90680329E-05,
     *  6.84713535E-05, 6.78801560E-05, 6.72944119E-05, 6.67140934E-05,
     *  6.61391732E-05,
     *  7.10599814E-05, 7.04466596E-05, 6.98389219E-05, 6.92367370E-05,
     *  6.86400749E-05, 6.80489060E-05, 6.74632015E-05, 6.68829332E-05,
     *  6.63080739E-05,
     *  7.12278996E-05, 7.06145484E-05, 7.00067926E-05, 6.94046012E-05,
     *  6.88079436E-05, 6.82167902E-05, 6.76311119E-05, 6.70508806E-05,
     *  6.64760685E-05,
     *  7.13950281E-05, 7.07816355E-05, 7.01738497E-05, 6.95716393E-05,
     *  6.89749738E-05, 6.83838232E-05, 6.77981583E-05, 6.72179507E-05,
     *  6.66431727E-05,
     *  7.15613794E-05, 7.09479338E-05, 7.03401062E-05, 6.97378649E-05,
     *  6.91411792E-05, 6.85500191E-05, 6.79643551E-05, 6.73841587E-05,
     *  6.68094017E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  7.17269656E-05, 7.11134558E-05, 7.05055749E-05, 6.99032911E-05,
     *  6.93065735E-05, 6.87153919E-05, 6.81297166E-05, 6.75495189E-05,
     *  6.69747704E-05,
     *  7.18917988E-05, 7.12782138E-05, 7.06702684E-05, 7.00679308E-05,
     *  6.94711698E-05, 6.88799549E-05, 6.82942566E-05, 6.77140455E-05,
     *  6.71392935E-05,
     *  7.20558905E-05, 7.14422196E-05, 7.08341989E-05, 7.02317964E-05,
     *  6.96349808E-05, 6.90437214E-05, 6.84579884E-05, 6.78777524E-05,
     *  6.73029849E-05,
     *  7.22192521E-05, 7.16054849E-05, 7.09973784E-05, 7.03949002E-05,
     *  6.97980191E-05, 6.92067042E-05, 6.86209253E-05, 6.80406529E-05,
     *  6.74658584E-05,
     *  7.23818947E-05, 7.17680210E-05, 7.11598183E-05, 7.05572541E-05,
     *  6.99602969E-05, 6.93689155E-05, 6.87830799E-05, 6.82027602E-05,
     *  6.76279274E-05,
     *  7.25438290E-05, 7.19298390E-05, 7.13215301E-05, 7.07188696E-05,
     *  7.01218259E-05, 6.95303678E-05, 6.89444647E-05, 6.83640868E-05,
     *  6.77892050E-05,
     *  7.27050656E-05, 7.20909497E-05, 7.14825247E-05, 7.08797581E-05,
     *  7.02826179E-05, 6.96910727E-05, 6.91050919E-05, 6.85246454E-05,
     *  6.79497038E-05,
     *  7.28656148E-05, 7.22513635E-05, 7.16428130E-05, 7.10399306E-05,
     *  7.04426841E-05, 6.98510419E-05, 6.92649733E-05, 6.86844479E-05,
     *  6.81094363E-05,
     *  7.30254867E-05, 7.24110908E-05, 7.18024055E-05, 7.11993979E-05,
     *  7.06020354E-05, 7.00102866E-05, 6.94241204E-05, 6.88435062E-05,
     *  6.82684144E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.51798292E-05, 1.52368378E-05, 1.52940413E-05, 1.53514398E-05,
     *  1.54090334E-05, 1.54668222E-05, 1.55248063E-05, 1.55829858E-05,
     *  1.56413609E-05,
     *  1.51797936E-05, 1.52368035E-05, 1.52940083E-05, 1.53514081E-05,
     *  1.54090029E-05, 1.54667930E-05, 1.55247783E-05, 1.55829591E-05,
     *  1.56413354E-05,
     *  1.51797225E-05, 1.52367350E-05, 1.52939424E-05, 1.53513447E-05,
     *  1.54089421E-05, 1.54667347E-05, 1.55247225E-05, 1.55829057E-05,
     *  1.56412844E-05,
     *  1.51795805E-05, 1.52365983E-05, 1.52938109E-05, 1.53512183E-05,
     *  1.54088207E-05, 1.54666183E-05, 1.55246111E-05, 1.55827992E-05,
     *  1.56411827E-05,
     *  1.51792978E-05, 1.52363260E-05, 1.52935489E-05, 1.53509665E-05,
     *  1.54085791E-05, 1.54663866E-05, 1.55243893E-05, 1.55825872E-05,
     *  1.56409803E-05,
     *  1.51787365E-05, 1.52357856E-05, 1.52930291E-05, 1.53504672E-05,
     *  1.54080999E-05, 1.54659274E-05, 1.55239498E-05, 1.55821672E-05,
     *  1.56405796E-05,
     *  1.51776312E-05, 1.52347220E-05, 1.52920067E-05, 1.53494855E-05,
     *  1.54071584E-05, 1.54650257E-05, 1.55230874E-05, 1.55813436E-05,
     *  1.56397945E-05,
     *  1.51754903E-05, 1.52326638E-05, 1.52900303E-05, 1.53475900E-05,
     *  1.54053429E-05, 1.54632893E-05, 1.55214291E-05, 1.55797626E-05,
     *  1.56382898E-05,
     *  1.51714896E-05, 1.52288266E-05, 1.52863548E-05, 1.53440742E-05,
     *  1.54019850E-05, 1.54600873E-05, 1.55183813E-05, 1.55768672E-05,
     *  1.56355450E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.51646386E-05, 1.52222939E-05, 1.52801365E-05, 1.53381665E-05,
     *  1.53963842E-05, 1.54547897E-05, 1.55133832E-05, 1.55721649E-05,
     *  1.56311350E-05,
     *  1.51579562E-05, 1.52160175E-05, 1.52742609E-05, 1.53326866E-05,
     *  1.53912950E-05, 1.54500861E-05, 1.55090604E-05, 1.55682180E-05,
     *  1.56275592E-05,
     *  1.51542718E-05, 1.52127124E-05, 1.52713301E-05, 1.53301250E-05,
     *  1.53890975E-05, 1.54482480E-05, 1.55075767E-05, 1.55670839E-05,
     *  1.56267700E-05,
     *  1.51537546E-05, 1.52125439E-05, 1.52715051E-05, 1.53306387E-05,
     *  1.53899451E-05, 1.54494246E-05, 1.55090776E-05, 1.55689046E-05,
     *  1.56289059E-05,
     *  1.51565893E-05, 1.52156917E-05, 1.52749612E-05, 1.53343984E-05,
     *  1.53940037E-05, 1.54537777E-05, 1.55137207E-05, 1.55738334E-05,
     *  1.56341160E-05,
     *  1.51629778E-05, 1.52223520E-05, 1.52818890E-05, 1.53415894E-05,
     *  1.54014538E-05, 1.54614826E-05, 1.55216765E-05, 1.55820361E-05,
     *  1.56425617E-05,
     *  1.51731407E-05, 1.52327392E-05, 1.52924967E-05, 1.53524139E-05,
     *  1.54124914E-05, 1.54727299E-05, 1.55331300E-05, 1.55936922E-05,
     *  1.56544172E-05,
     *  1.51873204E-05, 1.52470881E-05, 1.53070118E-05, 1.53670924E-05,
     *  1.54273305E-05, 1.54877268E-05, 1.55482819E-05, 1.56089966E-05,
     *  1.56698714E-05,
     *  1.52057832E-05, 1.52656563E-05, 1.53256837E-05, 1.53858661E-05,
     *  1.54462042E-05, 1.55066989E-05, 1.55673508E-05, 1.56281605E-05,
     *  1.56891288E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.52288228E-05, 1.52887273E-05, 1.53487859E-05, 1.54089992E-05,
     *  1.54693679E-05, 1.55298929E-05, 1.55905748E-05, 1.56514142E-05,
     *  1.57124118E-05,
     *  1.52567636E-05, 1.53166137E-05, 1.53766196E-05, 1.54367819E-05,
     *  1.54971013E-05, 1.55575784E-05, 1.56182139E-05, 1.56790083E-05,
     *  1.57399622E-05,
     *  1.52899651E-05, 1.53496609E-05, 1.54095170E-05, 1.54695337E-05,
     *  1.55297115E-05, 1.55900510E-05, 1.56505525E-05, 1.57112165E-05,
     *  1.57720435E-05,
     *  1.53288269E-05, 1.53882521E-05, 1.54478454E-05, 1.55076070E-05,
     *  1.55675369E-05, 1.56276353E-05, 1.56879024E-05, 1.57483383E-05,
     *  1.58089433E-05,
     *  1.53737944E-05, 1.54328131E-05, 1.54920124E-05, 1.55513916E-05,
     *  1.56109505E-05, 1.56706887E-05, 1.57306058E-05, 1.57907017E-05,
     *  1.58509761E-05,
     *  1.54253656E-05, 1.54838189E-05, 1.55424708E-05, 1.56013200E-05,
     *  1.56603653E-05, 1.57196056E-05, 1.57790398E-05, 1.58386671E-05,
     *  1.58984865E-05,
     *  1.54840996E-05, 1.55418008E-05, 1.55997262E-05, 1.56578732E-05,
     *  1.57162393E-05, 1.57748223E-05, 1.58336201E-05, 1.58926309E-05,
     *  1.59518528E-05,
     *  1.55506263E-05, 1.56073556E-05, 1.56643442E-05, 1.57215877E-05,
     *  1.57790818E-05, 1.58368226E-05, 1.58948066E-05, 1.59530305E-05,
     *  1.60114910E-05,
     *  1.56256581E-05, 1.56811557E-05, 1.57369601E-05, 1.57930642E-05,
     *  1.58494611E-05, 1.59061447E-05, 1.59631093E-05, 1.60203494E-05,
     *  1.60778601E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.57100044E-05, 1.57639620E-05, 1.58182900E-05, 1.58729772E-05,
     *  1.59280133E-05, 1.59833889E-05, 1.60390950E-05, 1.60951236E-05,
     *  1.61514670E-05,
     *  1.58045890E-05, 1.58566392E-05, 1.59091442E-05, 1.59620872E-05,
     *  1.60154527E-05, 1.60692266E-05, 1.61233959E-05, 1.61779485E-05,
     *  1.62328732E-05,
     *  1.59104714E-05, 1.59601746E-05, 1.60104438E-05, 1.60612545E-05,
     *  1.61125841E-05, 1.61644119E-05, 1.62167189E-05, 1.62694877E-05,
     *  1.63227022E-05,
     *  1.60288737E-05, 1.60757006E-05, 1.61232402E-05, 1.61714569E-05,
     *  1.62203180E-05, 1.62697936E-05, 1.63198568E-05, 1.63704825E-05,
     *  1.64216480E-05,
     *  1.61612139E-05, 1.62045237E-05, 1.62487396E-05, 1.62938101E-05,
     *  1.63396883E-05, 1.63863317E-05, 1.64337020E-05, 1.64817639E-05,
     *  1.65304855E-05,
     *  1.63091471E-05, 1.63481594E-05, 1.63883329E-05, 1.64295935E-05,
     *  1.64718743E-05, 1.65151153E-05, 1.65592623E-05, 1.66042660E-05,
     *  1.66500818E-05,
     *  1.64746196E-05, 1.65083769E-05, 1.65436330E-05, 1.65802814E-05,
     *  1.66182272E-05, 1.66573854E-05, 1.66976799E-05, 1.67390422E-05,
     *  1.67814104E-05,
     *  1.66599367E-05, 1.66872555E-05, 1.67165217E-05, 1.67475822E-05,
     *  1.67803021E-05, 1.68145617E-05, 1.68502544E-05, 1.68872849E-05,
     *  1.69255677E-05,
     *  1.68678518E-05, 1.68872566E-05, 1.69092082E-05, 1.69334864E-05,
     *  1.69598988E-05, 1.69882765E-05, 1.70184703E-05, 1.70503479E-05,
     *  1.70837916E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.71016832E-05, 1.71113173E-05, 1.71243048E-05, 1.71403275E-05,
     *  1.71591103E-05, 1.71804143E-05, 1.72040303E-05, 1.72297746E-05,
     *  1.72574850E-05,
     *  1.73654688E-05, 1.73629715E-05, 1.73649227E-05, 1.73708590E-05,
     *  1.73803852E-05, 1.73931620E-05, 1.74088955E-05, 1.74273302E-05,
     *  1.74482423E-05,
     *  1.76641739E-05, 1.76465103E-05, 1.76347961E-05, 1.76283513E-05,
     *  1.76266042E-05, 1.76290701E-05, 1.76353347E-05, 1.76450415E-05,
     *  1.76578815E-05,
     *  1.80039722E-05, 1.79671929E-05, 1.79384436E-05, 1.79167157E-05,
     *  1.79011759E-05, 1.78911275E-05, 1.78859834E-05, 1.78852441E-05,
     *  1.78884815E-05,
     *  1.83926277E-05, 1.83315273E-05, 1.82813761E-05, 1.82406617E-05,
     *  1.82081571E-05, 1.81828541E-05, 1.81639152E-05, 1.81506376E-05,
     *  1.81424266E-05,
     *  1.88400117E-05, 1.87476393E-05, 1.86703661E-05, 1.86058948E-05,
     *  1.85524005E-05, 1.85084121E-05, 1.84727271E-05, 1.84443520E-05,
     *  1.84224566E-05,
     *  1.93587876E-05, 1.92257502E-05, 1.91137858E-05, 1.90193607E-05,
     *  1.89397334E-05, 1.88727385E-05, 1.88166390E-05, 1.87700219E-05,
     *  1.87317244E-05,
     *  1.99652613E-05, 1.97787572E-05, 1.96220118E-05, 1.94895323E-05,
     *  1.93771634E-05, 1.92816956E-05, 1.92006037E-05, 1.91318696E-05,
     *  1.90738578E-05,
     *  2.06802562E-05, 2.04228392E-05, 2.02078483E-05, 2.00267081E-05,
     *  1.98730929E-05, 1.97422246E-05, 1.96304198E-05, 1.95347871E-05,
     *  1.94530208E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.15294421E-05, 2.11777936E-05, 2.08868072E-05, 2.06432303E-05,
     *  2.04374819E-05, 2.02624683E-05, 2.01128222E-05, 1.99844035E-05,
     *  1.98739632E-05,
     *  2.25414859E-05, 2.20662888E-05, 2.16768184E-05, 2.13533847E-05,
     *  2.10818276E-05, 2.08517790E-05, 2.06554996E-05, 2.04871037E-05,
     *  2.03420366E-05,
     *  2.37405960E-05, 2.31102673E-05, 2.25964404E-05, 2.21724801E-05,
     *  2.18186726E-05, 2.15204476E-05, 2.12669394E-05, 2.10499359E-05,
     *  2.08631379E-05,
     *  2.51300730E-05, 2.43220195E-05, 2.36600715E-05, 2.31142407E-05,
     *  2.26601468E-05, 2.22788617E-05, 2.19559253E-05, 2.16803014E-05,
     *  2.14435109E-05,
     *  2.66732108E-05, 2.56902216E-05, 2.48691951E-05, 2.41856010E-05,
     *  2.36149045E-05, 2.31356840E-05, 2.27304316E-05, 2.23852670E-05,
     *  2.20893069E-05,
     *  2.82943085E-05, 2.71707259E-05, 2.62027185E-05, 2.53794435E-05,
     *  2.46832710E-05, 2.40947491E-05, 2.35956600E-05, 2.31703148E-05,
     *  2.28057767E-05,
     *  2.99089188E-05, 2.86964881E-05, 2.76155151E-05, 2.66694738E-05,
     *  2.58521581E-05, 2.51511193E-05, 2.45512576E-05, 2.40374544E-05,
     *  2.35960050E-05,
     *  3.14539592E-05, 3.02021201E-05, 2.90510297E-05, 2.80134567E-05,
     *  2.70936276E-05, 2.62882252E-05, 2.55885423E-05, 2.49830030E-05,
     *  2.44592704E-05,
     *  3.28952358E-05, 3.16413431E-05, 3.04589625E-05, 2.93649827E-05,
     *  2.83701775E-05, 2.74788654E-05, 2.66894847E-05, 2.59959659E-05,
     *  2.53894825E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.42208037E-05, 3.29892541E-05, 3.18049014E-05, 3.06853229E-05,
     *  2.96442728E-05, 2.86907972E-05, 2.78289820E-05, 2.70583034E-05,
     *  2.63745251E-05,
     *  3.54323188E-05, 3.42370095E-05, 3.30703225E-05, 3.19485175E-05,
     *  3.08859361E-05, 2.98938514E-05, 2.89798459E-05, 2.81476302E-05,
     *  2.73972709E-05,
     *  3.65384479E-05, 3.53857948E-05, 3.42485041E-05, 3.31405158E-05,
     *  3.20752989E-05, 3.10646462E-05, 3.01178522E-05, 2.92412719E-05,
     *  2.84381942E-05,
     *  3.75506138E-05, 3.64422135E-05, 3.53402582E-05, 3.42560863E-05,
     *  3.32015104E-05, 3.21877604E-05, 3.12245997E-05, 3.03197322E-05,
     *  2.94784880E-05,
     *  3.84805729E-05, 3.74152176E-05, 3.63506427E-05, 3.52957493E-05,
     *  3.42604110E-05, 3.32546755E-05, 3.22879589E-05, 3.13683927E-05,
     *  3.05023925E-05,
     *  3.93392290E-05, 3.83142696E-05, 3.72867133E-05, 3.62633949E-05,
     *  3.52522970E-05, 3.42620201E-05, 3.33011403E-05, 3.23775922E-05,
     *  3.14981832E-05,
     *  4.01361812E-05, 3.91483681E-05, 3.81561169E-05, 3.71646118E-05,
     *  3.61801682E-05, 3.52099206E-05, 3.42613653E-05, 3.33418449E-05,
     *  3.24580747E-05,
     *  4.08796546E-05, 3.99256167E-05, 3.89662954E-05, 3.80056024E-05,
     *  3.70484703E-05, 3.61006933E-05, 3.51686322E-05, 3.42588257E-05,
     *  3.33775778E-05,
     *  4.15766043E-05, 4.06531002E-05, 3.97240935E-05, 3.87925345E-05,
     *  3.78622514E-05, 3.69378875E-05, 3.60247295E-05, 3.51284382E-05,
     *  3.42547215E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  4.22328804E-05, 4.13369154E-05, 4.04356094E-05, 3.95311937E-05,
     *  3.86266340E-05, 3.77256243E-05, 3.68324990E-05, 3.59520607E-05,
     *  3.50893403E-05,
     *  4.28534015E-05, 4.19822691E-05, 4.11061789E-05, 4.02268263E-05,
     *  3.93465123E-05, 3.84681669E-05, 3.75953146E-05, 3.67319739E-05,
     *  3.58824924E-05,
     *  4.34423121E-05, 4.25935965E-05, 4.17404259E-05, 4.08840963E-05,
     *  4.00263994E-05, 3.91696596E-05, 3.83167311E-05, 3.74709466E-05,
     *  3.66360109E-05,
     *  4.40031189E-05, 4.31746772E-05, 4.23423391E-05, 4.15071019E-05,
     *  4.06703676E-05, 3.98339843E-05, 3.90002613E-05, 3.81719483E-05,
     *  3.73521730E-05,
     *  4.45388028E-05, 4.37287400E-05, 4.29153556E-05, 4.20994222E-05,
     *  4.12820433E-05, 4.04646941E-05, 3.96492448E-05, 3.88379596E-05,
     *  3.80334632E-05,
     *  4.50519118E-05, 4.42585531E-05, 4.34624399E-05, 4.26641747E-05,
     *  4.18646317E-05, 4.10649939E-05, 4.02667801E-05, 3.94718546E-05,
     *  3.86824135E-05,
     *  4.55446357E-05, 4.47664998E-05, 4.39861547E-05, 4.32040737E-05,
     *  4.24209537E-05, 4.16377485E-05, 4.08556961E-05, 4.00763341E-05,
     *  3.93014980E-05,
     *  4.60188667E-05, 4.52546411E-05, 4.44887226E-05, 4.37214853E-05,
     *  4.29534883E-05, 4.21855053E-05, 4.14185498E-05, 4.06538932E-05,
     *  3.98930707E-05,
     *  4.64762490E-05, 4.57247681E-05, 4.49720780E-05, 4.42184762E-05,
     *  4.34644143E-05, 4.27105233E-05, 4.19576371E-05, 4.12068107E-05,
     *  4.04593303E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  4.69182185E-05, 4.61784446E-05, 4.54379115E-05, 4.46968573E-05,
     *  4.39556489E-05, 4.32148041E-05, 4.24750124E-05, 4.17371529E-05,
     *  4.10023058E-05,
     *  4.73460355E-05, 4.66170421E-05, 4.58877062E-05, 4.51582196E-05,
     *  4.44288822E-05, 4.37001214E-05, 4.29725103E-05, 4.22467844E-05,
     *  4.15238539E-05,
     *  4.77608117E-05, 4.70417689E-05, 4.63227688E-05, 4.56039663E-05,
     *  4.48856082E-05, 4.41680492E-05, 4.34517681E-05, 4.27373832E-05,
     *  4.20256641E-05,
     *  4.81635319E-05, 4.74536945E-05, 4.67442548E-05, 4.60353389E-05,
     *  4.53271508E-05, 4.46199865E-05, 4.39142482E-05, 4.32104578E-05,
     *  4.25092686E-05,
     *  4.85550724E-05, 4.78537691E-05, 4.71531907E-05, 4.64534401E-05,
     *  4.57546870E-05, 4.50571797E-05, 4.43612577E-05, 4.36673636E-05,
     *  4.29760541E-05,
     *  4.89362161E-05, 4.82428403E-05, 4.75504910E-05, 4.68592524E-05,
     *  4.61692661E-05, 4.54807417E-05, 4.47939671E-05, 4.41093193E-05,
     *  4.34272746E-05,
     *  4.93076650E-05, 4.86216675E-05, 4.79369741E-05, 4.72536542E-05,
     *  4.65718267E-05, 4.58916690E-05, 4.52134265E-05, 4.45374218E-05,
     *  4.38640638E-05,
     *  4.96700512E-05, 4.89909328E-05, 4.83133746E-05, 4.76374338E-05,
     *  4.69632105E-05, 4.62908558E-05, 4.56205797E-05, 4.49526594E-05,
     *  4.42874474E-05,
     *  5.00239454E-05, 4.93512517E-05, 4.86803544E-05, 4.80113007E-05,
     *  4.73441753E-05, 4.66791074E-05, 4.60162775E-05, 4.53559246E-05,
     *  4.46983539E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  5.03698649E-05, 4.97031809E-05, 4.90385113E-05, 4.83758953E-05,
     *  4.77154047E-05, 4.70571504E-05, 4.64012880E-05, 4.57480246E-05,
     *  4.50976254E-05,
     *  5.07082799E-05, 5.00472257E-05, 4.93883875E-05, 4.87317977E-05,
     *  4.80775174E-05, 4.74256422E-05, 4.67763067E-05, 4.61296910E-05,
     *  4.54860261E-05,
     *  5.10396189E-05, 5.03838460E-05, 4.97304758E-05, 4.90795347E-05,
     *  4.84310751E-05, 4.77851794E-05, 4.71419647E-05, 4.65015881E-05,
     *  4.58642514E-05,
     *  5.13642737E-05, 5.07134618E-05, 5.00652253E-05, 4.94195861E-05,
     *  4.87765888E-05, 4.81363048E-05, 4.74988362E-05, 4.68643205E-05,
     *  4.62329346E-05,
     *  5.16826034E-05, 5.10364573E-05, 5.03930468E-05, 4.97523898E-05,
     *  4.91145246E-05, 4.84795131E-05, 4.78474446E-05, 4.72184395E-05,
     *  4.65926538E-05,
     *  5.19949380E-05, 5.13531851E-05, 5.07143165E-05, 5.00783469E-05,
     *  4.94453090E-05, 4.88152567E-05, 4.81882681E-05, 4.75644492E-05,
     *  4.69439376E-05,
     *  5.23015813E-05, 5.16639694E-05, 5.10293802E-05, 5.03978254E-05,
     *  4.97693330E-05, 4.91439499E-05, 4.85217447E-05, 4.79028111E-05,
     *  4.72872704E-05,
     *  5.26028138E-05, 5.19691092E-05, 5.13385560E-05, 5.07111635E-05,
     *  5.00869556E-05, 4.94659732E-05, 4.88482766E-05, 4.82339485E-05,
     *  4.76230966E-05,
     *  5.28988950E-05, 5.22688807E-05, 5.16421377E-05, 5.10186733E-05,
     *  5.03985078E-05, 4.97816768E-05, 4.91682335E-05, 4.85582511E-05,
     *  4.79518251E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  5.31900653E-05, 5.25635394E-05, 5.19403968E-05, 5.13206428E-05,
     *  5.07042947E-05, 5.00913836E-05, 4.94819562E-05, 4.88760775E-05,
     *  4.82738325E-05,
     *  5.34765483E-05, 5.28533227E-05, 5.22335849E-05, 5.16173388E-05,
     *  5.10045987E-05, 5.03953919E-05, 4.97897594E-05, 4.91877589E-05,
     *  4.85894663E-05,
     *  5.37585516E-05, 5.31384507E-05, 5.25219356E-05, 5.19090084E-05,
     *  5.12996813E-05, 5.06939778E-05, 5.00919342E-05, 4.94936016E-05,
     *  4.88990477E-05,
     *  5.40362691E-05, 5.34191289E-05, 5.28056661E-05, 5.21958815E-05,
     *  5.15897853E-05, 5.09873975E-05, 5.03887504E-05, 4.97938893E-05,
     *  4.92028746E-05,
     *  5.43098815E-05, 5.36955485E-05, 5.30849787E-05, 5.24781720E-05,
     *  5.18751363E-05, 5.12758891E-05, 5.06804587E-05, 5.00888853E-05,
     *  4.95012228E-05,
     *  5.45795582E-05, 5.39678883E-05, 5.33600624E-05, 5.27560790E-05,
     *  5.21559446E-05, 5.15596740E-05, 5.09672919E-05, 5.03788342E-05,
     *  4.97943491E-05,
     *  5.48454574E-05, 5.42363157E-05, 5.36310936E-05, 5.30297889E-05,
     *  5.24324064E-05, 5.18389586E-05, 5.12494673E-05, 5.06639641E-05,
     *  5.00824920E-05,
     *  5.51077278E-05, 5.45009872E-05, 5.38982376E-05, 5.32994757E-05,
     *  5.27047049E-05, 5.21139358E-05, 5.15271872E-05, 5.09444872E-05,
     *  5.03658742E-05,
     *  5.53665090E-05, 5.47620501E-05, 5.41616493E-05, 5.35653025E-05,
     *  5.29730118E-05, 5.23847860E-05, 5.18006412E-05, 5.12206022E-05,
     *  5.06447034E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  5.56219323E-05, 5.50196426E-05, 5.44214742E-05, 5.38274223E-05,
     *  5.32374879E-05, 5.26516778E-05, 5.20700061E-05, 5.14924946E-05,
     *  5.09191737E-05,
     *  5.58741214E-05, 5.52738947E-05, 5.46778490E-05, 5.40859788E-05,
     *  5.34982839E-05, 5.29147697E-05, 5.23354482E-05, 5.17603382E-05,
     *  5.11894670E-05,
     *  5.61231930E-05, 5.55249290E-05, 5.49309024E-05, 5.43411071E-05,
     *  5.37555418E-05, 5.31742105E-05, 5.25971231E-05, 5.20242962E-05,
     *  5.14557538E-05,
     *  5.63692572E-05, 5.57728612E-05, 5.51807558E-05, 5.45929346E-05,
     *  5.40093950E-05, 5.34301398E-05, 5.28551772E-05, 5.22845215E-05,
     *  5.17181939E-05,
     *  5.66124181E-05, 5.60178003E-05, 5.54275237E-05, 5.48415811E-05,
     *  5.42599692E-05, 5.36826895E-05, 5.31097484E-05, 5.25411583E-05,
     *  5.19769376E-05,
     *  5.68527742E-05, 5.62598497E-05, 5.56713143E-05, 5.50871601E-05,
     *  5.45073831E-05, 5.39319835E-05, 5.33609664E-05, 5.27943420E-05,
     *  5.22321265E-05,
     *  5.70904188E-05, 5.64991071E-05, 5.59122299E-05, 5.53297787E-05,
     *  5.47517487E-05, 5.41781391E-05, 5.36089535E-05, 5.30442004E-05,
     *  5.24838939E-05,
     *  5.73254406E-05, 5.67356651E-05, 5.61503673E-05, 5.55695381E-05,
     *  5.49931719E-05, 5.44212669E-05, 5.38538254E-05, 5.32908542E-05,
     *  5.27323653E-05,
     *  5.75579233E-05, 5.69696116E-05, 5.63858185E-05, 5.58065344E-05,
     *  5.52317530E-05, 5.46614716E-05, 5.40956912E-05, 5.35344171E-05,
     *  5.29776595E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  5.77879471E-05, 5.72010300E-05, 5.66186705E-05, 5.60408585E-05,
     *  5.54675870E-05, 5.48988523E-05, 5.43346543E-05, 5.37749970E-05,
     *  5.32198887E-05,
     *  5.80155877E-05, 5.74299996E-05, 5.68490061E-05, 5.62725968E-05,
     *  5.57007639E-05, 5.51335029E-05, 5.45708127E-05, 5.40126958E-05,
     *  5.34591589E-05,
     *  5.82409174E-05, 5.76565958E-05, 5.70769041E-05, 5.65018314E-05,
     *  5.59313694E-05, 5.53655127E-05, 5.48042592E-05, 5.42476102E-05,
     *  5.36955708E-05,
     *  5.84640052E-05, 5.78808903E-05, 5.73024391E-05, 5.67286402E-05,
     *  5.61594846E-05, 5.55949662E-05, 5.50350819E-05, 5.44798318E-05,
     *  5.39292197E-05,
     *  5.86849168E-05, 5.81029517E-05, 5.75256827E-05, 5.69530976E-05,
     *  5.63851870E-05, 5.58219440E-05, 5.52633645E-05, 5.47094477E-05,
     *  5.41601960E-05,
     *  5.89037147E-05, 5.83228453E-05, 5.77467025E-05, 5.71752741E-05,
     *  5.66085500E-05, 5.60465225E-05, 5.54891867E-05, 5.49365407E-05,
     *  5.43885857E-05,
     *  5.91204588E-05, 5.85406332E-05, 5.79655636E-05, 5.73952374E-05,
     *  5.68296438E-05, 5.62687747E-05, 5.57126242E-05, 5.51611894E-05,
     *  5.46144704E-05,
     *  5.93352065E-05, 5.87563750E-05, 5.81823278E-05, 5.76130516E-05,
     *  5.70485354E-05, 5.64887700E-05, 5.59337491E-05, 5.53834688E-05,
     *  5.48379279E-05,
     *  5.95480123E-05, 5.89701276E-05, 5.83970542E-05, 5.78287783E-05,
     *  5.72652884E-05, 5.67065748E-05, 5.61526303E-05, 5.56034501E-05,
     *  5.50590322E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  5.97589288E-05, 5.91819455E-05, 5.86097993E-05, 5.80424761E-05,
     *  5.74799638E-05, 5.69222522E-05, 5.63693333E-05, 5.58212016E-05,
     *  5.52778538E-05,
     *  5.99680061E-05, 5.93918806E-05, 5.88206171E-05, 5.82542011E-05,
     *  5.76926199E-05, 5.71358627E-05, 5.65839209E-05, 5.60367881E-05,
     *  5.54944601E-05,
     *  6.01752922E-05, 5.95999830E-05, 5.90295596E-05, 5.84640071E-05,
     *  5.79033124E-05, 5.73474641E-05, 5.67964529E-05, 5.62502716E-05,
     *  5.57089153E-05,
     *  6.03808333E-05, 5.98063005E-05, 5.92366763E-05, 5.86719455E-05,
     *  5.81120946E-05, 5.75571116E-05, 5.70069866E-05, 5.64617116E-05,
     *  5.59212808E-05,
     *  6.05846738E-05, 6.00108789E-05, 5.94420147E-05, 5.88780656E-05,
     *  5.83190175E-05, 5.77648581E-05, 5.72155766E-05, 5.66711645E-05,
     *  5.61316152E-05,
     *  6.07868561E-05, 6.02137624E-05, 5.96456206E-05, 5.90824147E-05,
     *  5.85241302E-05, 5.79707542E-05, 5.74222755E-05, 5.68786848E-05,
     *  5.63399747E-05,
     *  6.09874211E-05, 6.04149932E-05, 5.98475377E-05, 5.92850381E-05,
     *  5.87274796E-05, 5.81748486E-05, 5.76271336E-05, 5.70843244E-05,
     *  5.65464129E-05,
     *  6.11864080E-05, 6.06146120E-05, 6.00478080E-05, 5.94859793E-05,
     *  5.89291106E-05, 5.83771879E-05, 5.78301989E-05, 5.72881331E-05,
     *  5.67509815E-05,
     *  6.13838547E-05, 6.08126578E-05, 6.02464721E-05, 5.96852803E-05,
     *  5.91290666E-05, 5.85778167E-05, 5.80315178E-05, 5.74901586E-05,
     *  5.69537296E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  6.15797975E-05, 6.10091684E-05, 6.04435688E-05, 5.98829811E-05,
     *  5.93273891E-05, 5.87767781E-05, 5.82311346E-05, 5.76904469E-05,
     *  5.71547046E-05,
     *  6.17742715E-05, 6.12041799E-05, 6.06391355E-05, 6.00791204E-05,
     *  5.95241181E-05, 5.89741132E-05, 5.84290919E-05, 5.78890418E-05,
     *  5.73539521E-05,
     *  6.19673104E-05, 6.13977272E-05, 6.08332083E-05, 6.02737356E-05,
     *  5.97192920E-05, 5.91698618E-05, 5.86254307E-05, 5.80859857E-05,
     *  5.75515154E-05,
     *  6.21589468E-05, 6.15898439E-05, 6.10258219E-05, 6.04668623E-05,
     *  5.99129477E-05, 5.93640620E-05, 5.88201903E-05, 5.82813192E-05,
     *  5.77474366E-05,
     *  6.23492120E-05, 6.17805623E-05, 6.12170097E-05, 6.06585351E-05,
     *  6.01051209E-05, 5.95567506E-05, 5.90134087E-05, 5.84750814E-05,
     *  5.79417560E-05,
     *  6.25381363E-05, 6.19699138E-05, 6.14068039E-05, 6.08487873E-05,
     *  6.02958460E-05, 5.97479629E-05, 5.92051224E-05, 5.86673099E-05,
     *  5.81345123E-05,
     *  6.27257490E-05, 6.21579285E-05, 6.15952357E-05, 6.10376509E-05,
     *  6.04851559E-05, 5.99377331E-05, 5.93953664E-05, 5.88580409E-05,
     *  5.83257428E-05,
     *  6.29120782E-05, 6.23446354E-05, 6.17823350E-05, 6.12251569E-05,
     *  6.06730825E-05, 6.01260940E-05, 5.95841747E-05, 5.90473092E-05,
     *  5.85154834E-05,
     *  6.30971514E-05, 6.25300628E-05, 6.19681308E-05, 6.14113352E-05,
     *  6.08596567E-05, 6.03130773E-05, 5.97715799E-05, 5.92351486E-05,
     *  5.87037687E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  6.32809948E-05, 6.27142378E-05, 6.21526512E-05, 6.15962145E-05,
     *  6.10449081E-05, 6.04987136E-05, 5.99576134E-05, 5.94215914E-05,
     *  5.88906321E-05,
     *  6.34636339E-05, 6.28971866E-05, 6.23359232E-05, 6.17798227E-05,
     *  6.12288654E-05, 6.06830323E-05, 6.01423057E-05, 5.96066688E-05,
     *  5.90761058E-05,
     *  6.36450935E-05, 6.30789347E-05, 6.25179729E-05, 6.19621868E-05,
     *  6.14115563E-05, 6.08660621E-05, 6.03256861E-05, 5.97904110E-05,
     *  5.92602207E-05,
     *  6.38253974E-05, 6.32595067E-05, 6.26988256E-05, 6.21433328E-05,
     *  6.15930076E-05, 6.10478305E-05, 6.05077830E-05, 5.99728473E-05,
     *  5.94430069E-05,
     *  6.40045687E-05, 6.34389263E-05, 6.28785059E-05, 6.23232858E-05,
     *  6.17732452E-05, 6.12283641E-05, 6.06886236E-05, 6.01540057E-05,
     *  5.96244932E-05,
     *  6.41826299E-05, 6.36172165E-05, 6.30570373E-05, 6.25020702E-05,
     *  6.19522941E-05, 6.14076886E-05, 6.08682345E-05, 6.03339134E-05,
     *  5.98047077E-05,
     *  6.43596026E-05, 6.37943998E-05, 6.32344429E-05, 6.26797097E-05,
     *  6.21301786E-05, 6.15858290E-05, 6.10466413E-05, 6.05125967E-05,
     *  5.99836773E-05,
     *  6.45355079E-05, 6.39704977E-05, 6.34107449E-05, 6.28562270E-05,
     *  6.23069221E-05, 6.17628094E-05, 6.12238688E-05, 6.06900811E-05,
     *  6.01614281E-05,
     *  6.47103662E-05, 6.41455311E-05, 6.35859648E-05, 6.30316442E-05,
     *  6.24825474E-05, 6.19386531E-05, 6.13999409E-05, 6.08663912E-05,
     *  6.03379854E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  6.48841972E-05, 6.43195205E-05, 6.37601235E-05, 6.32059829E-05,
     *  6.26570765E-05, 6.21133827E-05, 6.15748808E-05, 6.10415508E-05,
     *  6.05133737E-05,
     *  6.50570203E-05, 6.44924855E-05, 6.39332412E-05, 6.33792638E-05,
     *  6.28305308E-05, 6.22870202E-05, 6.17487110E-05, 6.12155829E-05,
     *  6.06876166E-05,
     *  6.52288539E-05, 6.46644453E-05, 6.41053376E-05, 6.35515071E-05,
     *  6.30029308E-05, 6.24595867E-05, 6.19214533E-05, 6.13885100E-05,
     *  6.08607370E-05,
     *  6.53997163E-05, 6.48354184E-05, 6.42764317E-05, 6.37227323E-05,
     *  6.31742968E-05, 6.26311029E-05, 6.20931288E-05, 6.15603537E-05,
     *  6.10327572E-05,
     *  6.55696249E-05, 6.50054229E-05, 6.44465421E-05, 6.38929584E-05,
     *  6.33446482E-05, 6.28015887E-05, 6.22637581E-05, 6.17311349E-05,
     *  6.12036987E-05,
     *  6.57385969E-05, 6.51744762E-05, 6.46156867E-05, 6.40622038E-05,
     *  6.35140038E-05, 6.29710636E-05, 6.24333608E-05, 6.19008740E-05,
     *  6.13735823E-05,
     *  6.59066489E-05, 6.53425955E-05, 6.47838830E-05, 6.42304865E-05,
     *  6.36823820E-05, 6.31395462E-05, 6.26019564E-05, 6.20695909E-05,
     *  6.15424283E-05,
     *  6.60737970E-05, 6.55097973E-05, 6.49511479E-05, 6.43978238E-05,
     *  6.38498006E-05, 6.33070549E-05, 6.27695636E-05, 6.22373045E-05,
     *  6.17102563E-05,
     *  6.62400568E-05, 6.56760976E-05, 6.51174979E-05, 6.45642326E-05,
     *  6.40162770E-05, 6.34736074E-05, 6.29362004E-05, 6.24040337E-05,
     *  6.18770853E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  6.64054438E-05, 6.58415120E-05, 6.52829490E-05, 6.47297293E-05,
     *  6.41818280E-05, 6.36392209E-05, 6.31018846E-05, 6.25697963E-05,
     *  6.20429339E-05,
     *  6.65699726E-05, 6.60060559E-05, 6.54475169E-05, 6.48943299E-05,
     *  6.43464698E-05, 6.38039122E-05, 6.32666333E-05, 6.27346100E-05,
     *  6.22078199E-05,
     *  6.67336578E-05, 6.61697440E-05, 6.56112167E-05, 6.50580500E-05,
     *  6.45102185E-05, 6.39676975E-05, 6.34304631E-05, 6.28984918E-05,
     *  6.23717610E-05,
     *  6.68965135E-05, 6.63325907E-05, 6.57740631E-05, 6.52209045E-05,
     *  6.46730894E-05, 6.41305927E-05, 6.35933903E-05, 6.30614583E-05,
     *  6.25347739E-05,
     *  6.70585533E-05, 6.64946100E-05, 6.59360705E-05, 6.53829083E-05,
     *  6.48350976E-05, 6.42926132E-05, 6.37554305E-05, 6.32235256E-05,
     *  6.26968752E-05,
     *  6.72197906E-05, 6.66558156E-05, 6.60972529E-05, 6.55440756E-05,
     *  6.49962578E-05, 6.44537739E-05, 6.39165992E-05, 6.33847094E-05,
     *  6.28580809E-05,
     *  6.73802384E-05, 6.68162209E-05, 6.62576239E-05, 6.57044204E-05,
     *  6.51565841E-05, 6.46140894E-05, 6.40769111E-05, 6.35450248E-05,
     *  6.30184066E-05,
     *  6.75399093E-05, 6.69758387E-05, 6.64171967E-05, 6.58639562E-05,
     *  6.53160906E-05, 6.47735739E-05, 6.42363809E-05, 6.37044868E-05,
     *  6.31778674E-05,
     *  6.76988158E-05, 6.71346818E-05, 6.65759844E-05, 6.60226962E-05,
     *  6.54747906E-05, 6.49322412E-05, 6.43950226E-05, 6.38631097E-05,
     *  6.33364782E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.56999316E-05, 1.57586981E-05, 1.58176604E-05, 1.58768186E-05,
     *  1.59361729E-05, 1.59957234E-05, 1.60554701E-05, 1.61154132E-05,
     *  1.61755527E-05,
     *  1.56999073E-05, 1.57586749E-05, 1.58176384E-05, 1.58767978E-05,
     *  1.59361532E-05, 1.59957048E-05, 1.60554526E-05, 1.61153968E-05,
     *  1.61755375E-05,
     *  1.56998587E-05, 1.57586287E-05, 1.58175945E-05, 1.58767562E-05,
     *  1.59361139E-05, 1.59956678E-05, 1.60554178E-05, 1.61153642E-05,
     *  1.61755071E-05,
     *  1.56997618E-05, 1.57585365E-05, 1.58175070E-05, 1.58766733E-05,
     *  1.59360356E-05, 1.59955939E-05, 1.60553484E-05, 1.61152992E-05,
     *  1.61754464E-05,
     *  1.56995689E-05, 1.57583531E-05, 1.58173329E-05, 1.58765084E-05,
     *  1.59358798E-05, 1.59954472E-05, 1.60552106E-05, 1.61151702E-05,
     *  1.61753261E-05,
     *  1.56991873E-05, 1.57579903E-05, 1.58169887E-05, 1.58761826E-05,
     *  1.59355722E-05, 1.59951576E-05, 1.60549388E-05, 1.61149160E-05,
     *  1.61750892E-05,
     *  1.56984402E-05, 1.57572807E-05, 1.58163162E-05, 1.58755469E-05,
     *  1.59349727E-05, 1.59945939E-05, 1.60544106E-05, 1.61144228E-05,
     *  1.61746306E-05,
     *  1.56970109E-05, 1.57559260E-05, 1.58150353E-05, 1.58743388E-05,
     *  1.59338367E-05, 1.59935290E-05, 1.60534160E-05, 1.61134977E-05,
     *  1.61737743E-05,
     *  1.56944149E-05, 1.57534771E-05, 1.58127317E-05, 1.58721788E-05,
     *  1.59318186E-05, 1.59916512E-05, 1.60516768E-05, 1.61118954E-05,
     *  1.61723073E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.56902937E-05, 1.57496411E-05, 1.58091775E-05, 1.58689029E-05,
     *  1.59288177E-05, 1.59889219E-05, 1.60492157E-05, 1.61096993E-05,
     *  1.61703730E-05,
     *  1.56870843E-05, 1.57467934E-05, 1.58066869E-05, 1.58667648E-05,
     *  1.59270276E-05, 1.59874754E-05, 1.60481084E-05, 1.61089270E-05,
     *  1.61699312E-05,
     *  1.56866354E-05, 1.57466802E-05, 1.58069048E-05, 1.58673095E-05,
     *  1.59278946E-05, 1.59886603E-05, 1.60496071E-05, 1.61107350E-05,
     *  1.61720446E-05,
     *  1.56890819E-05, 1.57494329E-05, 1.58099595E-05, 1.58706618E-05,
     *  1.59315403E-05, 1.59925953E-05, 1.60538272E-05, 1.61152363E-05,
     *  1.61768230E-05,
     *  1.56945692E-05, 1.57551932E-05, 1.58159887E-05, 1.58769559E-05,
     *  1.59380953E-05, 1.59994074E-05, 1.60608926E-05, 1.61225512E-05,
     *  1.61843836E-05,
     *  1.57032540E-05, 1.57641135E-05, 1.58251406E-05, 1.58863359E-05,
     *  1.59476998E-05, 1.60092329E-05, 1.60709356E-05, 1.61328083E-05,
     *  1.61948516E-05,
     *  1.57153056E-05, 1.57763579E-05, 1.58375748E-05, 1.58989566E-05,
     *  1.59605041E-05, 1.60222177E-05, 1.60840980E-05, 1.61461454E-05,
     *  1.62083606E-05,
     *  1.57309070E-05, 1.57921041E-05, 1.58534632E-05, 1.59149849E-05,
     *  1.59766699E-05, 1.60385187E-05, 1.61005319E-05, 1.61627100E-05,
     *  1.62250536E-05,
     *  1.57502563E-05, 1.58115437E-05, 1.58729915E-05, 1.59346005E-05,
     *  1.59963713E-05, 1.60583043E-05, 1.61204003E-05, 1.61826599E-05,
     *  1.62450835E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.57735683E-05, 1.58348843E-05, 1.58963605E-05, 1.59579974E-05,
     *  1.60197957E-05, 1.60817559E-05, 1.61438787E-05, 1.62061646E-05,
     *  1.62686142E-05,
     *  1.58010763E-05, 1.58623511E-05, 1.59237871E-05, 1.59853850E-05,
     *  1.60471453E-05, 1.61090686E-05, 1.61711553E-05, 1.62334061E-05,
     *  1.62958214E-05,
     *  1.58330339E-05, 1.58941882E-05, 1.59555068E-05, 1.60169901E-05,
     *  1.60786386E-05, 1.61404528E-05, 1.62024330E-05, 1.62645798E-05,
     *  1.63268935E-05,
     *  1.58697176E-05, 1.59306613E-05, 1.59917748E-05, 1.60530581E-05,
     *  1.61145117E-05, 1.61761357E-05, 1.62379305E-05, 1.62998962E-05,
     *  1.63620331E-05,
     *  1.59114288E-05, 1.59720597E-05, 1.60328686E-05, 1.60938555E-05,
     *  1.61550203E-05, 1.62163629E-05, 1.62778833E-05, 1.63395815E-05,
     *  1.64014576E-05,
     *  1.59584973E-05, 1.60186989E-05, 1.60790905E-05, 1.61396715E-05,
     *  1.62004414E-05, 1.62613998E-05, 1.63225461E-05, 1.63838800E-05,
     *  1.64454011E-05,
     *  1.60112842E-05, 1.60709236E-05, 1.61307695E-05, 1.61908207E-05,
     *  1.62510760E-05, 1.63115341E-05, 1.63721941E-05, 1.64330550E-05,
     *  1.64941158E-05,
     *  1.60701855E-05, 1.61291111E-05, 1.61882654E-05, 1.62476461E-05,
     *  1.63072509E-05, 1.63670779E-05, 1.64271251E-05, 1.64873908E-05,
     *  1.65478734E-05,
     *  1.61356369E-05, 1.61936754E-05, 1.62519715E-05, 1.63105216E-05,
     *  1.63693222E-05, 1.64283700E-05, 1.64876620E-05, 1.65471952E-05,
     *  1.66069671E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.62081183E-05, 1.62650709E-05, 1.63223188E-05, 1.63798562E-05,
     *  1.64376780E-05, 1.64957790E-05, 1.65541548E-05, 1.66128010E-05,
     *  1.66717136E-05,
     *  1.62881597E-05, 1.63437984E-05, 1.63997804E-05, 1.64560974E-05,
     *  1.65127417E-05, 1.65697062E-05, 1.66269840E-05, 1.66845690E-05,
     *  1.67424553E-05,
     *  1.63763474E-05, 1.64304098E-05, 1.64848766E-05, 1.65397358E-05,
     *  1.65949767E-05, 1.66505890E-05, 1.67065632E-05, 1.67628904E-05,
     *  1.68195625E-05,
     *  1.64733322E-05, 1.65255157E-05, 1.65781806E-05, 1.66313106E-05,
     *  1.66848902E-05, 1.67389054E-05, 1.67933428E-05, 1.68481904E-05,
     *  1.69034366E-05,
     *  1.65798372E-05, 1.66297921E-05, 1.66803256E-05, 1.67314148E-05,
     *  1.67830386E-05, 1.68351776E-05, 1.68878139E-05, 1.69409307E-05,
     *  1.69945126E-05,
     *  1.66966689E-05, 1.67439901E-05, 1.67920116E-05, 1.68407021E-05,
     *  1.68900330E-05, 1.69399779E-05, 1.69905124E-05, 1.70416142E-05,
     *  1.70932624E-05,
     *  1.68247285E-05, 1.68689454E-05, 1.69140149E-05, 1.69598946E-05,
     *  1.70065459E-05, 1.70539333E-05, 1.71020242E-05, 1.71507886E-05,
     *  1.72001988E-05,
     *  1.69650259E-05, 1.70055902E-05, 1.70471975E-05, 1.70897909E-05,
     *  1.71333184E-05, 1.71777325E-05, 1.72229900E-05, 1.72690509E-05,
     *  1.73158789E-05,
     *  1.71186961E-05, 1.71549670E-05, 1.71925192E-05, 1.72312762E-05,
     *  1.72711683E-05, 1.73121326E-05, 1.73541117E-05, 1.73970531E-05,
     *  1.74409089E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.72870176E-05, 1.73182443E-05, 1.73510503E-05, 1.73853330E-05,
     *  1.74209998E-05, 1.74579670E-05, 1.74961590E-05, 1.75355070E-05,
     *  1.75759484E-05,
     *  1.74714352E-05, 1.74967349E-05, 1.75239871E-05, 1.75530543E-05,
     *  1.75838134E-05, 1.76161539E-05, 1.76499763E-05, 1.76851908E-05,
     *  1.77217158E-05,
     *  1.76735853E-05, 1.76919171E-05, 1.77126690E-05, 1.77356571E-05,
     *  1.77607182E-05, 1.77877064E-05, 1.78164913E-05, 1.78469557E-05,
     *  1.78789937E-05,
     *  1.78953266E-05, 1.79054588E-05, 1.79185982E-05, 1.79344990E-05,
     *  1.79529446E-05, 1.79737429E-05, 1.79967232E-05, 1.80217327E-05,
     *  1.80486348E-05,
     *  1.81387747E-05, 1.81392455E-05, 1.81434619E-05, 1.81510954E-05,
     *  1.81618585E-05, 1.81754985E-05, 1.81917919E-05, 1.82105406E-05,
     *  1.82315677E-05,
     *  1.84063412E-05, 1.83954111E-05, 1.83891569E-05, 1.83871393E-05,
     *  1.83889770E-05, 1.83943374E-05, 1.84029286E-05, 1.84144934E-05,
     *  1.84288037E-05,
     *  1.87007787E-05, 1.86763720E-05, 1.86578157E-05, 1.86445217E-05,
     *  1.86359843E-05, 1.86317657E-05, 1.86314849E-05, 1.86348084E-05,
     *  1.86414426E-05,
     *  1.90252265E-05, 1.89848627E-05, 1.89518340E-05, 1.89253527E-05,
     *  1.89047478E-05, 1.88894436E-05, 1.88789428E-05, 1.88728136E-05,
     *  1.88706784E-05,
     *  1.93832571E-05, 1.93239698E-05, 1.92738962E-05, 1.92319807E-05,
     *  1.91973331E-05, 1.91691966E-05, 1.91469231E-05, 1.91299538E-05,
     *  1.91178041E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.97789124E-05, 1.96971599E-05, 1.96269961E-05, 1.95670075E-05,
     *  1.95160145E-05, 1.94730235E-05, 1.94371907E-05, 1.94077948E-05,
     *  1.93842143E-05,
     *  2.02167172E-05, 2.01082889E-05, 2.00144434E-05, 1.99332932E-05,
     *  1.98632787E-05, 1.98030982E-05, 1.97516563E-05, 1.97080234E-05,
     *  1.96714050E-05,
     *  2.07016421E-05, 2.05615772E-05, 2.04398466E-05, 2.03339431E-05,
     *  2.02418140E-05, 2.01617615E-05, 2.00923684E-05, 2.00324415E-05,
     *  1.99809682E-05,
     *  2.12389730E-05, 2.10615210E-05, 2.09070503E-05, 2.07722623E-05,
     *  2.06544772E-05, 2.05514954E-05, 2.04614943E-05, 2.03829501E-05,
     *  2.03145788E-05,
     *  2.18340227E-05, 2.16126977E-05, 2.14200006E-05, 2.12516606E-05,
     *  2.11042241E-05, 2.09748716E-05, 2.08612800E-05, 2.07615190E-05,
     *  2.06739710E-05,
     *  2.24915983E-05, 2.22194076E-05, 2.19824988E-05, 2.17754791E-05,
     *  2.15939852E-05, 2.14344606E-05, 2.12939837E-05, 2.11701358E-05,
     *  2.10608987E-05,
     *  2.32151502E-05, 2.28850959E-05, 2.25978034E-05, 2.23467120E-05,
     *  2.21264677E-05, 2.19326884E-05, 2.17617689E-05, 2.16107262E-05,
     *  2.14770753E-05,
     *  2.40056038E-05, 2.36115303E-05, 2.32680513E-05, 2.29675960E-05,
     *  2.27038618E-05, 2.24716235E-05, 2.22665491E-05, 2.20850381E-05,
     *  2.19240859E-05,
     *  2.48600709E-05, 2.43978115E-05, 2.39935226E-05, 2.36390725E-05,
     *  2.33274474E-05, 2.30526888E-05, 2.28097743E-05, 2.25944831E-05,
     *  2.24032679E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  2.57709159E-05, 2.52394679E-05, 2.47718744E-05, 2.43601780E-05,
     *  2.39971250E-05, 2.36763054E-05, 2.33921625E-05, 2.31399328E-05,
     *  2.29155566E-05,
     *  2.67257954E-05, 2.61280466E-05, 2.55975918E-05, 2.51275072E-05,
     *  2.47109498E-05, 2.43415114E-05, 2.40133968E-05, 2.37214823E-05,
     *  2.34613013E-05,
     *  2.77090009E-05, 2.70515864E-05, 2.64619676E-05, 2.59349614E-05,
     *  2.54648039E-05, 2.50456368E-05, 2.46718370E-05, 2.43382080E-05,
     *  2.40400679E-05,
     *  2.87037380E-05, 2.79960113E-05, 2.73537957E-05, 2.67739814E-05,
     *  2.62523679E-05, 2.57841500E-05, 2.53643211E-05, 2.49879675E-05,
     *  2.46504570E-05,
     *  2.96944341E-05, 2.89469977E-05, 2.82606588E-05, 2.76343111E-05,
     *  2.70654946E-05, 2.65507787E-05, 2.60861425E-05, 2.56673055E-05,
     *  2.52899828E-05,
     *  3.06682784E-05, 2.98916404E-05, 2.91703960E-05, 2.85051088E-05,
     *  2.78949495E-05, 2.73379429E-05, 2.68312613E-05, 2.63715223E-05,
     *  2.59550581E-05,
     *  3.16157790E-05, 3.08194605E-05, 3.00722861E-05, 2.93760685E-05,
     *  2.87313273E-05, 2.81374216E-05, 2.75927398E-05, 2.70949269E-05,
     *  2.66411193E-05,
     *  3.25305931E-05, 3.17227042E-05, 3.09577013E-05, 3.02382522E-05,
     *  2.95658940E-05, 2.89410860E-05, 2.83633148E-05, 2.78312436E-05,
     *  2.73428894E-05,
     *  3.34090051E-05, 3.25961511E-05, 3.18202525E-05, 3.10845081E-05,
     *  3.03911661E-05, 2.97415237E-05, 2.91359733E-05, 2.85740877E-05,
     *  2.80547384E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  3.42493246E-05, 3.34366934E-05, 3.26556028E-05, 3.19095289E-05,
     *  3.12011765E-05, 3.05324404E-05, 2.99044101E-05, 2.93174103E-05,
     *  2.87710710E-05,
     *  3.50513367E-05, 3.42428669E-05, 3.34611277E-05, 3.27096797E-05,
     *  3.19914821E-05, 3.13088252E-05, 3.06633054E-05, 3.00558324E-05,
     *  2.94866658E-05,
     *  3.58158487E-05, 3.50144225E-05, 3.42355476E-05, 3.34827251E-05,
     *  3.27590118E-05, 3.20669313E-05, 3.14084249E-05, 3.07848358E-05,
     *  3.01969189E-05,
     *  3.65443355E-05, 3.57519702E-05, 3.49785909E-05, 3.42275379E-05,
     *  3.35018462E-05, 3.28041444E-05, 3.21365873E-05, 3.15008212E-05,
     *  3.08979739E-05,
     *  3.72386727E-05, 3.64566967E-05, 3.56907121E-05, 3.49438329E-05,
     *  3.42189858E-05, 3.35188044E-05, 3.28455519E-05, 3.22010699E-05,
     *  3.15867539E-05,
     *  3.79009429E-05, 3.71301492E-05, 3.63728652E-05, 3.56319421E-05,
     *  3.49101387E-05, 3.42100198E-05, 3.35338732E-05, 3.28836488E-05,
     *  3.22609215E-05,
     *  3.85332986E-05, 3.77740753E-05, 3.70263280E-05, 3.62926310E-05,
     *  3.55755396E-05, 3.48774969E-05, 3.42007516E-05, 3.35472919E-05,
     *  3.29187991E-05,
     *  3.91378709E-05, 3.83903071E-05, 3.76525685E-05, 3.69269551E-05,
     *  3.62158012E-05, 3.55213938E-05, 3.48458957E-05, 3.41912787E-05,
     *  3.35592713E-05,
     *  3.97167111E-05, 3.89806810E-05, 3.82531474E-05, 3.75361491E-05,
     *  3.68317956E-05, 3.61421986E-05, 3.54694031E-05, 3.48153228E-05,
     *  3.41816865E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  4.02717560E-05, 3.95469845E-05, 3.88296480E-05, 3.81215435E-05,
     *  3.74245617E-05, 3.67406316E-05, 3.60716602E-05, 3.54194738E-05,
     *  3.47857652E-05,
     *  4.08048101E-05, 4.00909230E-05, 3.93836283E-05, 3.86845040E-05,
     *  3.79952347E-05, 3.73175672E-05, 3.66532611E-05, 3.60040354E-05,
     *  3.53715197E-05,
     *  4.13175398E-05, 4.06141002E-05, 3.99165892E-05, 3.92263888E-05,
     *  3.85449932E-05, 3.78739747E-05, 3.72149423E-05, 3.65694967E-05,
     *  3.59391854E-05,
     *  4.18114737E-05, 4.11180100E-05, 4.04299553E-05, 3.97485186E-05,
     *  3.90750213E-05, 3.84108717E-05, 3.77575314E-05, 3.71164778E-05,
     *  3.64891643E-05,
     *  4.22880084E-05, 4.16040335E-05, 4.09250644E-05, 4.02521580E-05,
     *  3.95864812E-05, 3.89292907E-05, 3.82819075E-05, 3.76456857E-05,
     *  3.70219783E-05,
     *  4.27484165E-05, 4.20734420E-05, 4.14031630E-05, 4.07385044E-05,
     *  4.00804951E-05, 3.94302542E-05, 3.87889711E-05, 3.81578800E-05,
     *  3.75382312E-05,
     *  4.31938558E-05, 4.25274012E-05, 4.18654065E-05, 4.12086815E-05,
     *  4.05581335E-05, 3.99147577E-05, 3.92796218E-05, 3.86538461E-05,
     *  3.80385794E-05,
     *  4.36253791E-05, 4.29669782E-05, 4.23128613E-05, 4.16637381E-05,
     *  4.10204089E-05, 4.03837581E-05, 3.97547425E-05, 3.91343756E-05,
     *  3.85237085E-05,
     *  4.40439433E-05, 4.33931488E-05, 4.27465094E-05, 4.21046483E-05,
     *  4.14682722E-05, 4.08381666E-05, 4.02151880E-05, 3.96002514E-05,
     *  3.89943147E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  4.44504192E-05, 4.38068045E-05, 4.31672536E-05, 4.25323146E-05,
     *  4.19026122E-05, 4.12788446E-05, 4.06617779E-05, 4.00522367E-05,
     *  3.94510921E-05,
     *  4.48455994E-05, 4.42087600E-05, 4.35759227E-05, 4.29475707E-05,
     *  4.23242568E-05, 4.17066020E-05, 4.10952917E-05, 4.04910684E-05,
     *  3.98947222E-05,
     *  4.52302066E-05, 4.45997603E-05, 4.39732779E-05, 4.33511861E-05,
     *  4.27339751E-05, 4.21221977E-05, 4.15164670E-05, 4.09174514E-05,
     *  4.03258668E-05,
     *  4.56049001E-05, 4.49804870E-05, 4.43600179E-05, 4.37438707E-05,
     *  4.31324805E-05, 4.25263401E-05, 4.19259983E-05, 4.13320566E-05,
     *  4.07451632E-05,
     *  4.59702825E-05, 4.53515644E-05, 4.47367848E-05, 4.41262789E-05,
     *  4.35204338E-05, 4.29196893E-05, 4.23245373E-05, 4.17355190E-05,
     *  4.11532210E-05,
     *  4.63269058E-05, 4.57135649E-05, 4.51041683E-05, 4.44990139E-05,
     *  4.38984468E-05, 4.33028599E-05, 4.27126943E-05, 4.21284375E-05,
     *  4.15506204E-05,
     *  4.66752756E-05, 4.60670142E-05, 4.54627114E-05, 4.48626326E-05,
     *  4.42670858E-05, 4.36764228E-05, 4.30910396E-05, 4.25113756E-05,
     *  4.19379111E-05,
     *  4.70158567E-05, 4.64123956E-05, 4.58129138E-05, 4.52176485E-05,
     *  4.46268750E-05, 4.40409088E-05, 4.34601058E-05, 4.28848622E-05,
     *  4.23156128E-05,
     *  4.73490765E-05, 4.67501540E-05, 4.61552366E-05, 4.55645364E-05,
     *  4.49783001E-05, 4.43968109E-05, 4.38203892E-05, 4.32493927E-05,
     *  4.26842152E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  4.76753290E-05, 4.70806997E-05, 4.64901051E-05, 4.59037349E-05,
     *  4.53218107E-05, 4.47445872E-05, 4.41723530E-05, 4.36054313E-05,
     *  4.30441791E-05,
     *  4.79949776E-05, 4.74044118E-05, 4.68179125E-05, 4.62356503E-05,
     *  4.56578241E-05, 4.50846634E-05, 4.45164286E-05, 4.39534120E-05,
     *  4.33959375E-05,
     *  4.83083586E-05, 4.77216407E-05, 4.71390230E-05, 4.65606588E-05,
     *  4.59867273E-05, 4.54174353E-05, 4.48530183E-05, 4.42937409E-05,
     *  4.37398969E-05,
     *  4.86157833E-05, 4.80327110E-05, 4.74537738E-05, 4.68791094E-05,
     *  4.63088797E-05, 4.57432714E-05, 4.51824973E-05, 4.46267974E-05,
     *  4.40764387E-05,
     *  4.89175405E-05, 4.83379240E-05, 4.77624779E-05, 4.71913265E-05,
     *  4.66246157E-05, 4.60625145E-05, 4.55052156E-05, 4.49529368E-05,
     *  4.44059207E-05,
     *  4.92138984E-05, 4.86375595E-05, 4.80654264E-05, 4.74976113E-05,
     *  4.69342463E-05, 4.63754842E-05, 4.58214998E-05, 4.52724909E-05,
     *  4.47286784E-05,
     *  4.95051067E-05, 4.89318777E-05, 4.83628899E-05, 4.77982446E-05,
     *  4.72380613E-05, 4.66824786E-05, 4.61316551E-05, 4.55857706E-05,
     *  4.50450263E-05,
     *  4.97913980E-05, 4.92211213E-05, 4.86551207E-05, 4.80934879E-05,
     *  4.75363311E-05, 4.69837759E-05, 4.64359666E-05, 4.58930668E-05,
     *  4.53552597E-05,
     *  5.00729894E-05, 4.95055166E-05, 4.89423542E-05, 4.83835853E-05,
     *  4.78293079E-05, 4.72796362E-05, 4.67347012E-05, 4.61946518E-05,
     *  4.56596555E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  5.03500836E-05, 4.97852750E-05, 4.92248104E-05, 4.86687650E-05,
     *  4.81172279E-05, 4.75703025E-05, 4.70281084E-05, 4.64907813E-05,
     *  4.59584738E-05,
     *  5.06228705E-05, 5.00605943E-05, 4.95026949E-05, 4.89492404E-05,
     *  4.84003116E-05, 4.78560027E-05, 4.73164225E-05, 4.67816946E-05,
     *  4.62519587E-05,
     *  5.08915280E-05, 5.03316598E-05, 4.97762004E-05, 4.92252114E-05,
     *  4.86787660E-05, 4.81369501E-05, 4.75998627E-05, 4.70676168E-05,
     *  4.65403398E-05,
     *  5.11562228E-05, 5.05986454E-05, 5.00455076E-05, 4.94968653E-05,
     *  4.89527851E-05, 4.84133450E-05, 4.78786352E-05, 4.73487590E-05,
     *  4.68238329E-05,
     *  5.14171119E-05, 5.08617142E-05, 5.03107861E-05, 4.97643782E-05,
     *  4.92225509E-05, 4.86853752E-05, 4.81529335E-05, 4.76253199E-05,
     *  4.71026411E-05,
     *  5.16743426E-05, 5.11210198E-05, 5.05721955E-05, 5.00279155E-05,
     *  4.94882347E-05, 4.89532177E-05, 4.84229396E-05, 4.78974863E-05,
     *  4.73769557E-05,
     *  5.19280537E-05, 5.13767064E-05, 5.08298857E-05, 5.02876328E-05,
     *  4.97499975E-05, 4.92170387E-05, 4.86888248E-05, 4.81654344E-05,
     *  4.76469568E-05,
     *  5.21783762E-05, 5.16289104E-05, 5.10839981E-05, 5.05436766E-05,
     *  5.00079910E-05, 4.94769949E-05, 4.89507505E-05, 4.84293298E-05,
     *  4.79128146E-05,
     *  5.24254335E-05, 5.18777600E-05, 5.13346661E-05, 5.07961852E-05,
     *  5.02623583E-05, 4.97332339E-05, 4.92088690E-05, 4.86893292E-05,
     *  4.81746892E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  5.26693424E-05, 5.21233767E-05, 5.15820155E-05, 5.10452890E-05,
     *  5.05132343E-05, 4.99858953E-05, 4.94633240E-05, 4.89455802E-05,
     *  4.84327324E-05,
     *  5.29102133E-05, 5.23658749E-05, 5.18261652E-05, 5.12911113E-05,
     *  5.07607465E-05, 5.02351107E-05, 4.97142511E-05, 4.91982224E-05,
     *  4.86870873E-05,
     *  5.31481506E-05, 5.26053633E-05, 5.20672280E-05, 5.15337687E-05,
     *  5.10050155E-05, 5.04810046E-05, 4.99617787E-05, 4.94473879E-05,
     *  4.89378893E-05,
     *  5.33832534E-05, 5.28419447E-05, 5.23053102E-05, 5.17733715E-05,
     *  5.12461554E-05, 5.07236947E-05, 5.02060283E-05, 4.96932016E-05,
     *  4.91852668E-05,
     *  5.36156155E-05, 5.30757164E-05, 5.25405129E-05, 5.20100242E-05,
     *  5.14842744E-05, 5.09632929E-05, 5.04471149E-05, 4.99357818E-05,
     *  4.94293413E-05,
     *  5.38453263E-05, 5.33067709E-05, 5.27729319E-05, 5.22438261E-05,
     *  5.17194749E-05, 5.11999048E-05, 5.06851475E-05, 5.01752407E-05,
     *  4.96702278E-05,
     *  5.40724704E-05, 5.35351962E-05, 5.30026583E-05, 5.24748713E-05,
     *  5.19518543E-05, 5.14336308E-05, 5.09202297E-05, 5.04116848E-05,
     *  4.99080359E-05,
     *  5.42971284E-05, 5.37610757E-05, 5.32297784E-05, 5.27032492E-05,
     *  5.21815048E-05, 5.16645664E-05, 5.11524595E-05, 5.06452152E-05,
     *  5.01428692E-05,
     *  5.45193771E-05, 5.39844889E-05, 5.34543745E-05, 5.29290449E-05,
     *  5.24085145E-05, 5.18928020E-05, 5.13819305E-05, 5.08759278E-05,
     *  5.03748265E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  5.47392896E-05, 5.42055114E-05, 5.36765250E-05, 5.31523392E-05,
     *  5.26329667E-05, 5.21184239E-05, 5.16087314E-05, 5.11039141E-05,
     *  5.06040015E-05,
     *  5.49569355E-05, 5.44242155E-05, 5.38963043E-05, 5.33732093E-05,
     *  5.28549411E-05, 5.23415142E-05, 5.18329467E-05, 5.13292610E-05,
     *  5.08304835E-05,
     *  5.51723814E-05, 5.46406699E-05, 5.41137837E-05, 5.35917286E-05,
     *  5.30745136E-05, 5.25621510E-05, 5.20546569E-05, 5.15520511E-05,
     *  5.10543576E-05,
     *  5.53856907E-05, 5.48549402E-05, 5.43290309E-05, 5.38079671E-05,
     *  5.32917562E-05, 5.27804088E-05, 5.22739387E-05, 5.17723635E-05,
     *  5.12757047E-05,
     *  5.55969241E-05, 5.50670892E-05, 5.45421108E-05, 5.40219918E-05,
     *  5.35067382E-05, 5.29963586E-05, 5.24908652E-05, 5.19902734E-05,
     *  5.14946021E-05,
     *  5.58061397E-05, 5.52771768E-05, 5.47530852E-05, 5.42338665E-05,
     *  5.37195252E-05, 5.32100684E-05, 5.27055064E-05, 5.22058525E-05,
     *  5.17111235E-05,
     *  5.60133930E-05, 5.54852604E-05, 5.49620134E-05, 5.44436524E-05,
     *  5.39301803E-05, 5.34216030E-05, 5.29179289E-05, 5.24191694E-05,
     *  5.19253394E-05,
     *  5.62187371E-05, 5.56913949E-05, 5.51689520E-05, 5.46514077E-05,
     *  5.41387637E-05, 5.36310243E-05, 5.31281964E-05, 5.26302897E-05,
     *  5.21373170E-05,
     *  5.64222229E-05, 5.58956328E-05, 5.53739552E-05, 5.48571884E-05,
     *  5.43453330E-05, 5.38383917E-05, 5.33363700E-05, 5.28392760E-05,
     *  5.23471206E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  5.66238994E-05, 5.60980245E-05, 5.55770750E-05, 5.50610481E-05,
     *  5.45499432E-05, 5.40437619E-05, 5.35425081E-05, 5.30461884E-05,
     *  5.25548118E-05,
     *  5.68238134E-05, 5.62986184E-05, 5.57783612E-05, 5.52630381E-05,
     *  5.47526473E-05, 5.42471892E-05, 5.37466665E-05, 5.32510840E-05,
     *  5.27604495E-05,
     *  5.70220099E-05, 5.64974608E-05, 5.59778616E-05, 5.54632076E-05,
     *  5.49534959E-05, 5.44487258E-05, 5.39488987E-05, 5.34540181E-05,
     *  5.29640901E-05,
     *  5.72185320E-05, 5.66945962E-05, 5.61756220E-05, 5.56616037E-05,
     *  5.51525376E-05, 5.46484216E-05, 5.41492561E-05, 5.36550433E-05,
     *  5.31657877E-05,
     *  5.74134213E-05, 5.68900675E-05, 5.63716866E-05, 5.58582720E-05,
     *  5.53498190E-05, 5.48463246E-05, 5.43477880E-05, 5.38542101E-05,
     *  5.33655941E-05,
     *  5.76067177E-05, 5.70839157E-05, 5.65660975E-05, 5.60532558E-05,
     *  5.55453849E-05, 5.50424808E-05, 5.45445416E-05, 5.40515671E-05,
     *  5.35635592E-05,
     *  5.77984596E-05, 5.72761804E-05, 5.67588956E-05, 5.62465971E-05,
     *  5.57392783E-05, 5.52369345E-05, 5.47395624E-05, 5.42471609E-05,
     *  5.37597306E-05,
     *  5.79886841E-05, 5.74668997E-05, 5.69501200E-05, 5.64383361E-05,
     *  5.59315407E-05, 5.54297280E-05, 5.49328940E-05, 5.44410362E-05,
     *  5.39541543E-05,
     *  5.81774266E-05, 5.76561102E-05, 5.71398083E-05, 5.66285116E-05,
     *  5.61222118E-05, 5.56209024E-05, 5.51245783E-05, 5.46332361E-05,
     *  5.41468743E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  5.83647216E-05, 5.78438471E-05, 5.73279969E-05, 5.68171608E-05,
     *  5.63113299E-05, 5.58104968E-05, 5.53146556E-05, 5.48238020E-05,
     *  5.43379331E-05,
     *  5.85506021E-05, 5.80301445E-05, 5.75147206E-05, 5.70043196E-05,
     *  5.64989319E-05, 5.59985493E-05, 5.55031649E-05, 5.50127736E-05,
     *  5.45273715E-05,
     *  5.87351001E-05, 5.82150352E-05, 5.77000132E-05, 5.71900227E-05,
     *  5.66850534E-05, 5.61850962E-05, 5.56901435E-05, 5.52001893E-05,
     *  5.47152288E-05,
     *  5.89182462E-05, 5.83985508E-05, 5.78839073E-05, 5.73743035E-05,
     *  5.68697285E-05, 5.63701726E-05, 5.58756274E-05, 5.53860859E-05,
     *  5.49015426E-05,
     *  5.91000703E-05, 5.85807218E-05, 5.80664340E-05, 5.75571940E-05,
     *  5.70529903E-05, 5.65538125E-05, 5.60596514E-05, 5.55704992E-05,
     *  5.50863495E-05,
     *  5.92806010E-05, 5.87615778E-05, 5.82476237E-05, 5.77387255E-05,
     *  5.72348707E-05, 5.67360485E-05, 5.62422489E-05, 5.57534634E-05,
     *  5.52696846E-05,
     *  5.94598661E-05, 5.89411472E-05, 5.84275057E-05, 5.79189277E-05,
     *  5.74154004E-05, 5.69169121E-05, 5.64234522E-05, 5.59350115E-05,
     *  5.54515818E-05,
     *  5.96378923E-05, 5.91194575E-05, 5.86061081E-05, 5.80978298E-05,
     *  5.75946091E-05, 5.70964338E-05, 5.66032926E-05, 5.61151754E-05,
     *  5.56320736E-05,
     *  5.98147057E-05, 5.92965353E-05, 5.87834583E-05, 5.82754596E-05,
     *  5.77725255E-05, 5.72746429E-05, 5.67818000E-05, 5.62939861E-05,
     *  5.58111916E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  5.99903313E-05, 5.94724064E-05, 5.89595826E-05, 5.84518443E-05,
     *  5.79491772E-05, 5.74515678E-05, 5.69590036E-05, 5.64714732E-05,
     *  5.59889663E-05,
     *  6.01647934E-05, 5.96470956E-05, 5.91345065E-05, 5.86270100E-05,
     *  5.81245912E-05, 5.76272360E-05, 5.71349314E-05, 5.66476654E-05,
     *  5.61654271E-05,
     *  6.03381155E-05, 5.98206271E-05, 5.93082547E-05, 5.88009819E-05,
     *  5.82987932E-05, 5.78016740E-05, 5.73096107E-05, 5.68225907E-05,
     *  5.63406023E-05,
     *  6.05103202E-05, 5.99930241E-05, 5.94808512E-05, 5.89737847E-05,
     *  5.84718084E-05, 5.79749075E-05, 5.74830677E-05, 5.69962757E-05,
     *  5.65145194E-05,
     *  6.06814298E-05, 6.01643094E-05, 5.96523191E-05, 5.91454419E-05,
     *  5.86436611E-05, 5.81469613E-05, 5.76553277E-05, 5.71687466E-05,
     *  5.66872051E-05,
     *  6.08514656E-05, 6.03345046E-05, 5.98226808E-05, 5.93159765E-05,
     *  5.88143747E-05, 5.83178595E-05, 5.78264155E-05, 5.73400284E-05,
     *  5.68586849E-05,
     *  6.10204483E-05, 6.05036312E-05, 5.99919581E-05, 5.94854108E-05,
     *  5.89839721E-05, 5.84876253E-05, 5.79963547E-05, 5.75101456E-05,
     *  5.70289838E-05,
     *  6.11883980E-05, 6.06717096E-05, 6.01601720E-05, 5.96537664E-05,
     *  5.91524752E-05, 5.86562813E-05, 5.81651686E-05, 5.76791216E-05,
     *  5.71981259E-05,
     *  6.13553342E-05, 6.08387599E-05, 6.03273429E-05, 5.98210641E-05,
     *  5.93199054E-05, 5.88238494E-05, 5.83328793E-05, 5.78469793E-05,
     *  5.73661344E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  6.15212758E-05, 6.10048014E-05, 6.04934907E-05, 5.99873243E-05,
     *  5.94862836E-05, 5.89903507E-05, 5.84995086E-05, 5.80137409E-05,
     *  5.75330320E-05,
     *  6.16862413E-05, 6.11698530E-05, 6.06586346E-05, 6.01525665E-05,
     *  5.96516297E-05, 5.91558059E-05, 5.86650775E-05, 5.81794278E-05,
     *  5.76988406E-05,
     *  6.18502484E-05, 6.13339328E-05, 6.08227933E-05, 6.03168100E-05,
     *  5.98159634E-05, 5.93202348E-05, 5.88296064E-05, 5.83440607E-05,
     *  5.78635814E-05,
     *  6.20133145E-05, 6.14970586E-05, 6.09859849E-05, 6.04800731E-05,
     *  5.99793035E-05, 5.94836569E-05, 5.89931149E-05, 5.85076600E-05,
     *  5.80272750E-05,
     *  6.21754565E-05, 6.16592476E-05, 6.11482270E-05, 6.06423740E-05,
     *  6.01416684E-05, 5.96460908E-05, 5.91556224E-05, 5.86702451E-05,
     *  5.81899414E-05,
     *  6.23366908E-05, 6.18205167E-05, 6.13095368E-05, 6.08037301E-05,
     *  6.03030761E-05, 5.98075549E-05, 5.93171474E-05, 5.88318351E-05,
     *  5.83516000E-05,
     *  6.24970332E-05, 6.19808820E-05, 6.14699308E-05, 6.09641584E-05,
     *  6.04635438E-05, 5.99680668E-05, 5.94777080E-05, 5.89924484E-05,
     *  5.85122696E-05,
     *  6.26564993E-05, 6.21403593E-05, 6.16294253E-05, 6.11236753E-05,
     *  6.06230884E-05, 6.01276438E-05, 5.96373218E-05, 5.91521029E-05,
     *  5.86719685E-05,
     *  6.28151041E-05, 6.22989642E-05, 6.17880359E-05, 6.12822971E-05,
     *  6.07817263E-05, 6.02863026E-05, 5.97960058E-05, 5.93108161E-05,
     *  5.88307145E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.62358889E-05, 1.62964218E-05, 1.63571514E-05, 1.64180780E-05,
     *  1.64792016E-05, 1.65405223E-05, 1.66020402E-05, 1.66637556E-05,
     *  1.67256683E-05,
     *  1.62358747E-05, 1.62964087E-05, 1.63571394E-05, 1.64180670E-05,
     *  1.64791916E-05, 1.65405133E-05, 1.66020323E-05, 1.66637486E-05,
     *  1.67256623E-05,
     *  1.62358465E-05, 1.62963825E-05, 1.63571153E-05, 1.64180450E-05,
     *  1.64791717E-05, 1.65404954E-05, 1.66020164E-05, 1.66637347E-05,
     *  1.67256504E-05,
     *  1.62357901E-05, 1.62963304E-05, 1.63570674E-05, 1.64180013E-05,
     *  1.64791321E-05, 1.65404599E-05, 1.66019849E-05, 1.66637071E-05,
     *  1.67256267E-05,
     *  1.62356784E-05, 1.62962272E-05, 1.63569726E-05, 1.64179148E-05,
     *  1.64790537E-05, 1.65403897E-05, 1.66019227E-05, 1.66636528E-05,
     *  1.67255803E-05,
     *  1.62354587E-05, 1.62960245E-05, 1.63567866E-05, 1.64177454E-05,
     *  1.64789007E-05, 1.65402528E-05, 1.66018018E-05, 1.66635478E-05,
     *  1.67254909E-05,
     *  1.62350343E-05, 1.62956339E-05, 1.63564295E-05, 1.64174212E-05,
     *  1.64786092E-05, 1.65399936E-05, 1.66015745E-05, 1.66633519E-05,
     *  1.67253261E-05,
     *  1.62342459E-05, 1.62949126E-05, 1.63557745E-05, 1.64168318E-05,
     *  1.64780845E-05, 1.65395329E-05, 1.66011770E-05, 1.66630169E-05,
     *  1.67250528E-05,
     *  1.62329126E-05, 1.62937114E-05, 1.63547038E-05, 1.64158900E-05,
     *  1.64772702E-05, 1.65388444E-05, 1.66006129E-05, 1.66625757E-05,
     *  1.67247330E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.62312368E-05, 1.62922910E-05, 1.63535356E-05, 1.64149710E-05,
     *  1.64765972E-05, 1.65384145E-05, 1.66004230E-05, 1.66626229E-05,
     *  1.67250143E-05,
     *  1.62311214E-05, 1.62924977E-05, 1.63540604E-05, 1.64158097E-05,
     *  1.64777459E-05, 1.65398691E-05, 1.66021795E-05, 1.66646775E-05,
     *  1.67273632E-05,
     *  1.62335359E-05, 1.62952094E-05, 1.63570653E-05, 1.64191038E-05,
     *  1.64813252E-05, 1.65437299E-05, 1.66063180E-05, 1.66690899E-05,
     *  1.67320458E-05,
     *  1.62385876E-05, 1.63005304E-05, 1.63626519E-05, 1.64249522E-05,
     *  1.64874318E-05, 1.65500909E-05, 1.66129299E-05, 1.66759491E-05,
     *  1.67391489E-05,
     *  1.62463904E-05, 1.63085718E-05, 1.63709282E-05, 1.64334601E-05,
     *  1.64961678E-05, 1.65590516E-05, 1.66221120E-05, 1.66853494E-05,
     *  1.67487640E-05,
     *  1.62570659E-05, 1.63194516E-05, 1.63820092E-05, 1.64447391E-05,
     *  1.65076418E-05, 1.65707176E-05, 1.66339670E-05, 1.66973904E-05,
     *  1.67609882E-05,
     *  1.62707439E-05, 1.63332960E-05, 1.63960172E-05, 1.64589081E-05,
     *  1.65219691E-05, 1.65852008E-05, 1.66486035E-05, 1.67121777E-05,
     *  1.67759239E-05,
     *  1.62875632E-05, 1.63502394E-05, 1.64130826E-05, 1.64760935E-05,
     *  1.65392725E-05, 1.66026201E-05, 1.66661368E-05, 1.67298231E-05,
     *  1.67936795E-05,
     *  1.63076717E-05, 1.63704252E-05, 1.64333444E-05, 1.64964298E-05,
     *  1.65596821E-05, 1.66231018E-05, 1.66866892E-05, 1.67504451E-05,
     *  1.68143697E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.63312280E-05, 1.63940067E-05, 1.64569507E-05, 1.65200605E-05,
     *  1.65833368E-05, 1.66467800E-05, 1.67103906E-05, 1.67741691E-05,
     *  1.68381161E-05,
     *  1.63584018E-05, 1.64211477E-05, 1.64840598E-05, 1.65471384E-05,
     *  1.66103841E-05, 1.66737974E-05, 1.67373787E-05, 1.68011285E-05,
     *  1.68650473E-05,
     *  1.63893746E-05, 1.64520235E-05, 1.65148407E-05, 1.65778264E-05,
     *  1.66409813E-05, 1.67043056E-05, 1.67677998E-05, 1.68314644E-05,
     *  1.68952996E-05,
     *  1.64243415E-05, 1.64868217E-05, 1.65494740E-05, 1.66122987E-05,
     *  1.66752959E-05, 1.67384662E-05, 1.68018096E-05, 1.68653266E-05,
     *  1.69290174E-05,
     *  1.64635115E-05, 1.65257433E-05, 1.65881530E-05, 1.66507408E-05,
     *  1.67135068E-05, 1.67764509E-05, 1.68395734E-05, 1.69028744E-05,
     *  1.69663539E-05,
     *  1.65071091E-05, 1.65690037E-05, 1.66310846E-05, 1.66933515E-05,
     *  1.67558044E-05, 1.68184430E-05, 1.68812671E-05, 1.69442766E-05,
     *  1.70074715E-05,
     *  1.65553758E-05, 1.66168341E-05, 1.66784901E-05, 1.67403431E-05,
     *  1.68023924E-05, 1.68646375E-05, 1.69270778E-05, 1.69897130E-05,
     *  1.70525424E-05,
     *  1.66085712E-05, 1.66694829E-05, 1.67306071E-05, 1.67919426E-05,
     *  1.68534880E-05, 1.69152425E-05, 1.69772048E-05, 1.70393741E-05,
     *  1.71017494E-05,
     *  1.66669751E-05, 1.67272169E-05, 1.67876903E-05, 1.68483932E-05,
     *  1.69093237E-05, 1.69704799E-05, 1.70318602E-05, 1.70934629E-05,
     *  1.71552866E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.67308888E-05, 1.67903230E-05, 1.68500129E-05, 1.69099554E-05,
     *  1.69701476E-05, 1.70305866E-05, 1.70912699E-05, 1.71521951E-05,
     *  1.72133597E-05,
     *  1.68006373E-05, 1.68591100E-05, 1.69178686E-05, 1.69769085E-05,
     *  1.70362254E-05, 1.70958155E-05, 1.71556748E-05, 1.72158000E-05,
     *  1.72761876E-05,
     *  1.68765716E-05, 1.69339107E-05, 1.69915728E-05, 1.70495517E-05,
     *  1.71078415E-05, 1.71664365E-05, 1.72253315E-05, 1.72845216E-05,
     *  1.73440022E-05,
     *  1.69590709E-05, 1.70150834E-05, 1.70714647E-05, 1.71282063E-05,
     *  1.71852999E-05, 1.72427381E-05, 1.73005136E-05, 1.73586198E-05,
     *  1.74170503E-05,
     *  1.70485451E-05, 1.71030148E-05, 1.71579093E-05, 1.72132169E-05,
     *  1.72689267E-05, 1.73250285E-05, 1.73815128E-05, 1.74383706E-05,
     *  1.74955935E-05,
     *  1.71454377E-05, 1.71981223E-05, 1.72512995E-05, 1.73049539E-05,
     *  1.73590710E-05, 1.74136373E-05, 1.74686403E-05, 1.75240682E-05,
     *  1.75799099E-05,
     *  1.72502293E-05, 1.73008565E-05, 1.73520584E-05, 1.74038148E-05,
     *  1.74561067E-05, 1.75089165E-05, 1.75622278E-05, 1.76160253E-05,
     *  1.76702948E-05,
     *  1.73634403E-05, 1.74117042E-05, 1.74606419E-05, 1.75102269E-05,
     *  1.75604347E-05, 1.76112425E-05, 1.76626292E-05, 1.77145749E-05,
     *  1.77670615E-05,
     *  1.74856352E-05, 1.75311917E-05, 1.75775411E-05, 1.76246493E-05,
     *  1.76724847E-05, 1.77210178E-05, 1.77702217E-05, 1.78200710E-05,
     *  1.78705425E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.76174261E-05, 1.76598879E-05, 1.77032857E-05, 1.77475755E-05,
     *  1.77927169E-05, 1.78386724E-05, 1.78854074E-05, 1.79328901E-05,
     *  1.79810906E-05,
     *  1.77594774E-05, 1.77984081E-05, 1.78384463E-05, 1.78795358E-05,
     *  1.79216247E-05, 1.79646657E-05, 1.80086150E-05, 1.80534321E-05,
     *  1.80990799E-05,
     *  1.79125100E-05, 1.79474177E-05, 1.79836382E-05, 1.80210997E-05,
     *  1.80597365E-05, 1.80994885E-05, 1.81403006E-05, 1.81821222E-05,
     *  1.82249064E-05,
     *  1.80773063E-05, 1.81076363E-05, 1.81395243E-05, 1.81728790E-05,
     *  1.82076176E-05, 1.82436643E-05, 1.82809500E-05, 1.83194111E-05,
     *  1.83589895E-05,
     *  1.82547152E-05, 1.82798413E-05, 1.83068181E-05, 1.83355302E-05,
     *  1.83658730E-05, 1.83977515E-05, 1.84310792E-05, 1.84657769E-05,
     *  1.85017724E-05,
     *  1.84456570E-05, 1.84648723E-05, 1.84862875E-05, 1.85097568E-05,
     *  1.85351488E-05, 1.85623446E-05, 1.85912362E-05, 1.86217255E-05,
     *  1.86537230E-05,
     *  1.86511281E-05, 1.86636347E-05, 1.86787572E-05, 1.86963119E-05,
     *  1.87161342E-05, 1.87380754E-05, 1.87620017E-05, 1.87877914E-05,
     *  1.88153342E-05,
     *  1.88722057E-05, 1.88771032E-05, 1.88851115E-05, 1.88960000E-05,
     *  1.89095626E-05, 1.89256146E-05, 1.89439898E-05, 1.89645382E-05,
     *  1.89871243E-05,
     *  1.91100510E-05, 1.91063239E-05, 1.91062959E-05, 1.91096779E-05,
     *  1.91162128E-05, 1.91256714E-05, 1.91378481E-05, 1.91525586E-05,
     *  1.91696364E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.93659109E-05, 1.93524157E-05, 1.93433176E-05, 1.93382551E-05,
     *  1.93369084E-05, 1.93389935E-05, 1.93442573E-05, 1.93524734E-05,
     *  1.93634385E-05,
     *  1.96411176E-05, 1.96165692E-05, 1.95972445E-05, 1.95826925E-05,
     *  1.95725165E-05, 1.95663658E-05, 1.95639295E-05, 1.95649304E-05,
     *  1.95691209E-05,
     *  1.99370832E-05, 1.99000423E-05, 1.98692010E-05, 1.98439986E-05,
     *  1.98239444E-05, 1.98086071E-05, 1.97976055E-05, 1.97906019E-05,
     *  1.97872952E-05,
     *  2.02552900E-05, 2.02041513E-05, 2.01603606E-05, 2.01232231E-05,
     *  2.00921344E-05, 2.00665654E-05, 2.00460510E-05, 2.00301805E-05,
     *  2.00185898E-05,
     *  2.05972703E-05, 2.05302556E-05, 2.04719331E-05, 2.04214465E-05,
     *  2.03780541E-05, 2.03411102E-05, 2.03100492E-05, 2.02843741E-05,
     *  2.02636456E-05,
     *  2.09645763E-05, 2.08797328E-05, 2.08051448E-05, 2.07397634E-05,
     *  2.06826838E-05, 2.06331214E-05, 2.05903923E-05, 2.05538973E-05,
     *  2.05231091E-05,
     *  2.13587334E-05, 2.12539424E-05, 2.11612098E-05, 2.10792601E-05,
     *  2.10069973E-05, 2.09434742E-05, 2.08878683E-05, 2.08394613E-05,
     *  2.07976237E-05,
     *  2.17811728E-05, 2.16541743E-05, 2.15412892E-05, 2.14409819E-05,
     *  2.13519362E-05, 2.12730177E-05, 2.12032439E-05, 2.11417597E-05,
     *  2.10878174E-05,
     *  2.22331411E-05, 2.20815779E-05, 2.19464363E-05, 2.18258902E-05,
     *  2.17183759E-05, 2.16225479E-05, 2.15372428E-05, 2.14614501E-05,
     *  2.13942884E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.27155818E-05, 2.25370723E-05, 2.23775267E-05, 2.22348073E-05,
     *  2.21070818E-05, 2.19927726E-05, 2.18905168E-05, 2.17991316E-05,
     *  2.17175862E-05,
     *  2.32289930E-05, 2.30212345E-05, 2.28351708E-05, 2.26683482E-05,
     *  2.25186549E-05, 2.23842685E-05, 2.22636121E-05, 2.21553165E-05,
     *  2.20581888E-05,
     *  2.37732685E-05, 2.35341730E-05, 2.33196138E-05, 2.31268407E-05,
     *  2.29534690E-05, 2.27974302E-05, 2.26569277E-05, 2.25303977E-05,
     *  2.24164758E-05,
     *  2.43475416E-05, 2.40753981E-05, 2.38306286E-05, 2.36102381E-05,
     *  2.34115992E-05, 2.32324127E-05, 2.30706690E-05, 2.29246102E-05,
     *  2.27926975E-05,
     *  2.49500610E-05, 2.46437055E-05, 2.43674139E-05, 2.41180327E-05,
     *  2.38927493E-05, 2.36890713E-05, 2.35047982E-05, 2.33379906E-05,
     *  2.31869410E-05,
     *  2.55781330E-05, 2.52371022E-05, 2.49285162E-05, 2.46491813E-05,
     *  2.43961856E-05, 2.41669034E-05, 2.39589842E-05, 2.37703345E-05,
     *  2.35990948E-05,
     *  2.62281632E-05, 2.58527975E-05, 2.55117949E-05, 2.52020591E-05,
     *  2.49206868E-05, 2.46650003E-05, 2.44325590E-05, 2.42211577E-05,
     *  2.40288147E-05,
     *  2.68958099E-05, 2.64872808E-05, 2.61144492E-05, 2.57744556E-05,
     *  2.54645233E-05, 2.51820186E-05, 2.49244859E-05, 2.46896650E-05,
     *  2.44754949E-05,
     *  2.75762372E-05, 2.71364846E-05, 2.67331151E-05, 2.63636247E-05,
     *  2.60254763E-05, 2.57161794E-05, 2.54333472E-05, 2.51747326E-05,
     *  2.49382476E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  2.82644240E-05, 2.77960152E-05, 2.73640256E-05, 2.69663892E-05,
     *  2.66009000E-05, 2.62653016E-05, 2.59573586E-05, 2.56749084E-05,
     *  2.54158966E-05,
     *  2.89554740E-05, 2.84614120E-05, 2.80032139E-05, 2.75792905E-05,
     *  2.71878268E-05, 2.68268708E-05, 2.64944105E-05, 2.61884361E-05,
     *  2.59069872E-05,
     *  2.96448732E-05, 2.91283918E-05, 2.86467265E-05, 2.81987629E-05,
     *  2.77831019E-05, 2.73981386E-05, 2.70421383E-05, 2.67133010E-05,
     *  2.64098162E-05,
     *  3.03286672E-05, 2.97930448E-05, 2.92908155E-05, 2.88213072E-05,
     *  2.83835296E-05, 2.79762406E-05, 2.75980131E-05, 2.72472976E-05,
     *  2.69224785E-05,
     *  3.10035488E-05, 3.04519613E-05, 2.99320855E-05, 2.94436403E-05,
     *  2.89860143E-05, 2.85583187E-05, 2.81594430E-05, 2.77881100E-05,
     *  2.74429298E-05,
     *  3.16668730E-05, 3.11022920E-05, 3.05675862E-05, 3.00628059E-05,
     *  2.95876755E-05, 2.91416332E-05, 2.87238745E-05, 2.83333989E-05,
     *  2.79690572E-05,
     *  3.23166191E-05, 3.17417516E-05, 3.11948514E-05, 3.06762412E-05,
     *  3.01859323E-05, 2.97236529E-05, 2.92888813E-05, 2.88808835E-05,
     *  2.84987524E-05,
     *  3.29513230E-05, 3.23685837E-05, 3.18118968E-05, 3.12818025E-05,
     *  3.07785502E-05, 3.03021174E-05, 2.98522343E-05, 2.94284128E-05,
     *  2.90299780E-05,
     *  3.35699972E-05, 3.29815040E-05, 3.24171881E-05, 3.18777588E-05,
     *  3.13636578E-05, 3.08750717E-05, 3.04119483E-05, 2.99740193E-05,
     *  2.95608245E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  3.41720499E-05, 3.35796340E-05, 3.30095934E-05, 3.24627638E-05,
     *  3.19397387E-05, 3.14408756E-05, 3.09663066E-05, 3.05159544E-05,
     *  3.00895514E-05,
     *  3.47572101E-05, 3.41624347E-05, 3.35883278E-05, 3.30358150E-05,
     *  3.25056060E-05, 3.19981949E-05, 3.15138662E-05, 3.10527055E-05,
     *  3.06146137E-05,
     *  3.53254607E-05, 3.47296443E-05, 3.41528988E-05, 3.35962087E-05,
     *  3.30603686E-05, 3.25459792E-05, 3.20534485E-05, 3.15829984E-05,
     *  3.11346744E-05,
     *  3.58769817E-05, 3.52812231E-05, 3.47030547E-05, 3.41434936E-05,
     *  3.36033929E-05, 3.30834331E-05, 3.25841203E-05, 3.21057880E-05,
     *  3.16486042E-05,
     *  3.64121021E-05, 3.58173054E-05, 3.52387381E-05, 3.46774282E-05,
     *  3.41342643E-05, 3.36099842E-05, 3.31051690E-05, 3.26202424E-05,
     *  3.21554735E-05,
     *  3.69312607E-05, 3.63381596E-05, 3.57600462E-05, 3.51979419E-05,
     *  3.46527518E-05, 3.41252510E-05, 3.36160760E-05, 3.31257209E-05,
     *  3.26545377E-05,
     *  3.74349732E-05, 3.68441537E-05, 3.62671963E-05, 3.57051016E-05,
     *  3.51587752E-05, 3.46290130E-05, 3.41164895E-05, 3.36217522E-05,
     *  3.31452191E-05,
     *  3.79238070E-05, 3.73357284E-05, 3.67604970E-05, 3.61990817E-05,
     *  3.56523762E-05, 3.51211826E-05, 3.46061990E-05, 3.41080112E-05,
     *  3.36270884E-05,
     *  3.83983603E-05, 3.78133740E-05, 3.72403241E-05, 3.66801402E-05,
     *  3.61336936E-05, 3.56017813E-05, 3.50851123E-05, 3.45842976E-05,
     *  3.40998445E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  3.88592457E-05, 3.82776124E-05, 3.77071015E-05, 3.71485976E-05,
     *  3.66029423E-05, 3.60709181E-05, 3.55532342E-05, 3.50505159E-05,
     *  3.45632969E-05,
     *  3.93070786E-05, 3.87289828E-05, 3.81612845E-05, 3.76048199E-05,
     *  3.70603953E-05, 3.65287713E-05, 3.60106488E-05, 3.55066577E-05,
     *  3.50173482E-05,
     *  3.97424669E-05, 3.91680305E-05, 3.86033476E-05, 3.80492047E-05,
     *  3.75063686E-05, 3.69755728E-05, 3.64575030E-05, 3.59527858E-05,
     *  3.54619795E-05,
     *  4.01660052E-05, 3.95952980E-05, 3.90337741E-05, 3.84821691E-05,
     *  3.79412089E-05, 3.74115954E-05, 3.68939938E-05, 3.63890210E-05,
     *  3.58972359E-05,
     *  4.05782690E-05, 4.00113190E-05, 3.94530478E-05, 3.89041415E-05,
     *  3.83652834E-05, 3.78371414E-05, 3.73203561E-05, 3.68155296E-05,
     *  3.63232157E-05,
     *  4.09798120E-05, 4.04166131E-05, 3.98616477E-05, 3.93155536E-05,
     *  3.87789714E-05, 3.82525337E-05, 3.77368535E-05, 3.72325140E-05,
     *  3.67400590E-05,
     *  4.13711637E-05, 4.08116827E-05, 4.02600427E-05, 3.97168349E-05,
     *  3.91826580E-05, 3.86581084E-05, 3.81437699E-05, 3.76402039E-05,
     *  3.71479399E-05,
     *  4.17528284E-05, 4.11970110E-05, 4.06486887E-05, 4.01084085E-05,
     *  3.95767284E-05, 3.90542088E-05, 3.85414031E-05, 3.80388487E-05,
     *  3.75470582E-05,
     *  4.21252847E-05, 4.15730599E-05, 4.10280257E-05, 4.04906874E-05,
     *  3.99615640E-05, 3.94411803E-05, 3.89300590E-05, 3.84287122E-05,
     *  3.79376331E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  4.24889857E-05, 4.19402699E-05, 4.13984769E-05, 4.08640729E-05,
     *  4.03375394E-05, 3.98193668E-05, 3.93100474E-05, 3.88100669E-05,
     *  3.83198980E-05,
     *  4.28443592E-05, 4.22990598E-05, 4.17604474E-05, 4.12289518E-05,
     *  4.07050194E-05, 4.01891075E-05, 3.96816780E-05, 3.91831906E-05,
     *  3.86940960E-05,
     *  4.31918089E-05, 4.26498263E-05, 4.21143236E-05, 4.15856965E-05,
     *  4.10643582E-05, 4.05507345E-05, 4.00452579E-05, 3.95483623E-05,
     *  3.90604757E-05,
     *  4.35317149E-05, 4.29929454E-05, 4.24604734E-05, 4.19346633E-05,
     *  4.14158973E-05, 4.09045712E-05, 4.04010894E-05, 3.99058599E-05,
     *  3.94192885E-05,
     *  4.38644352E-05, 4.33287721E-05, 4.27992463E-05, 4.22761930E-05,
     *  4.17599654E-05, 4.12509312E-05, 4.07494678E-05, 4.02559583E-05,
     *  3.97707860E-05,
     *  4.41903064E-05, 4.36576419E-05, 4.31309735E-05, 4.26106100E-05,
     *  4.20968775E-05, 4.15901170E-05, 4.10906805E-05, 4.05989270E-05,
     *  4.01152177E-05,
     *  4.45096451E-05, 4.39798711E-05, 4.34559692E-05, 4.29382234E-05,
     *  4.24269350E-05, 4.19224200E-05, 4.14250062E-05, 4.09350294E-05,
     *  4.04528298E-05,
     *  4.48227490E-05, 4.42957583E-05, 4.37745304E-05, 4.32593267E-05,
     *  4.27504255E-05, 4.22481194E-05, 4.17527136E-05, 4.12645219E-05,
     *  4.07838636E-05,
     *  4.51298983E-05, 4.46055848E-05, 4.40869380E-05, 4.35741986E-05,
     *  4.30676232E-05, 4.25674831E-05, 4.20740619E-05, 4.15876525E-05,
     *  4.11085546E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  4.54313562E-05, 4.49096159E-05, 4.43934578E-05, 4.38831032E-05,
     *  4.33787892E-05, 4.28807670E-05, 4.23892998E-05, 4.19046612E-05,
     *  4.14271317E-05,
     *  4.57273705E-05, 4.52081017E-05, 4.46943406E-05, 4.41862911E-05,
     *  4.36841717E-05, 4.31882152E-05, 4.26986660E-05, 4.22157790E-05,
     *  4.17398169E-05,
     *  4.60181744E-05, 4.55012781E-05, 4.49898239E-05, 4.44839994E-05,
     *  4.39840066E-05, 4.34900607E-05, 4.30023889E-05, 4.25212283E-05,
     *  4.20468247E-05,
     *  4.63039875E-05, 4.57893675E-05, 4.52801317E-05, 4.47764531E-05,
     *  4.42785180E-05, 4.37865256E-05, 4.33006868E-05, 4.28212225E-05,
     *  4.23483620E-05,
     *  4.65850168E-05, 4.60725797E-05, 4.55654760E-05, 4.50638649E-05,
     *  4.45679185E-05, 4.40778211E-05, 4.35937684E-05, 4.31159660E-05,
     *  4.26446281E-05,
     *  4.68614572E-05, 4.63511129E-05, 4.58460570E-05, 4.53464364E-05,
     *  4.48524100E-05, 4.43641483E-05, 4.38818329E-05, 4.34056549E-05,
     *  4.29358144E-05,
     *  4.71334927E-05, 4.66251540E-05, 4.61220642E-05, 4.56243587E-05,
     *  4.51321842E-05, 4.46456985E-05, 4.41650700E-05, 4.36904766E-05,
     *  4.32221047E-05,
     *  4.74012969E-05, 4.68948797E-05, 4.63936767E-05, 4.58978126E-05,
     *  4.54074229E-05, 4.49226536E-05, 4.44436610E-05, 4.39706103E-05,
     *  4.35036753E-05,
     *  4.76650337E-05, 4.71604572E-05, 4.66610641E-05, 4.61669696E-05,
     *  4.56782987E-05, 4.51951867E-05, 4.47177782E-05, 4.42462271E-05,
     *  4.37806951E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  4.79248582E-05, 4.74220442E-05, 4.69243869E-05, 4.64319922E-05,
     *  4.59449755E-05, 4.54634621E-05, 4.49875862E-05, 4.45174905E-05,
     *  4.40533259E-05,
     *  4.81809167E-05, 4.76797905E-05, 4.71837972E-05, 4.66930344E-05,
     *  4.62076089E-05, 4.57276364E-05, 4.52532414E-05, 4.47845566E-05,
     *  4.43217224E-05,
     *  4.84333481E-05, 4.79338375E-05, 4.74394389E-05, 4.69502425E-05,
     *  4.64663466E-05, 4.59878584E-05, 4.55148932E-05, 4.50475744E-05,
     *  4.45860325E-05,
     *  4.86822837E-05, 4.81843194E-05, 4.76914489E-05, 4.72037551E-05,
     *  4.67213290E-05, 4.62442696E-05, 4.57726838E-05, 4.53066860E-05,
     *  4.48463979E-05,
     *  4.89278479E-05, 4.84313634E-05, 4.79399567E-05, 4.74537040E-05,
     *  4.69726895E-05, 4.64970046E-05, 4.60267484E-05, 4.55620271E-05,
     *  4.51029540E-05,
     *  4.91701589E-05, 4.86750902E-05, 4.81850853E-05, 4.77002144E-05,
     *  4.72205550E-05, 4.67461917E-05, 4.62772163E-05, 4.58137273E-05,
     *  4.53558300E-05,
     *  4.94093285E-05, 4.89156144E-05, 4.84269517E-05, 4.79434051E-05,
     *  4.74650462E-05, 4.69919530E-05, 4.65242104E-05, 4.60619100E-05,
     *  4.56051496E-05,
     *  4.96454633E-05, 4.91530448E-05, 4.86656669E-05, 4.81833893E-05,
     *  4.77062778E-05, 4.72344045E-05, 4.67678481E-05, 4.63066933E-05,
     *  4.58510311E-05,
     *  4.98786644E-05, 4.93874849E-05, 4.89013367E-05, 4.84202746E-05,
     *  4.79443592E-05, 4.74736572E-05, 4.70082412E-05, 4.65481898E-05,
     *  4.60935874E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  5.01090280E-05, 4.96190331E-05, 4.91340615E-05, 4.86541633E-05,
     *  4.81793945E-05, 4.77098165E-05, 4.72454964E-05, 4.67865070E-05,
     *  4.63329266E-05,
     *  5.03366456E-05, 4.98477831E-05, 4.93639370E-05, 4.88851532E-05,
     *  4.84114830E-05, 4.79429832E-05, 4.74797156E-05, 4.70217477E-05,
     *  4.65691521E-05,
     *  5.05616044E-05, 5.00738243E-05, 4.95910545E-05, 4.91133371E-05,
     *  4.86407193E-05, 4.81732532E-05, 4.77109960E-05, 4.72540100E-05,
     *  4.68023625E-05,
     *  5.07839875E-05, 5.02972415E-05, 4.98155008E-05, 4.93388038E-05,
     *  4.88671936E-05, 4.84007183E-05, 4.79394304E-05, 4.74833877E-05,
     *  4.70326525E-05,
     *  5.10038741E-05, 5.05181161E-05, 5.00373590E-05, 4.95616378E-05,
     *  4.90909921E-05, 4.86254659E-05, 4.81651077E-05, 4.77099706E-05,
     *  4.72601124E-05,
     *  5.12213398E-05, 5.07365253E-05, 5.02567081E-05, 4.97819199E-05,
     *  4.93121970E-05, 4.88475796E-05, 4.83881125E-05, 4.79338444E-05,
     *  4.74848289E-05,
     *  5.14364568E-05, 5.09525432E-05, 5.04736237E-05, 4.99997273E-05,
     *  4.95308869E-05, 4.90671395E-05, 4.86085259E-05, 4.81550913E-05,
     *  4.77068848E-05,
     *  5.16492941E-05, 5.11662402E-05, 5.06881780E-05, 5.02151337E-05,
     *  4.97471370E-05, 4.92842218E-05, 4.88264256E-05, 4.83737897E-05,
     *  4.79263596E-05,
     *  5.18599176E-05, 5.13776841E-05, 5.09004402E-05, 5.04282095E-05,
     *  4.99610191E-05, 4.94988998E-05, 4.90418857E-05, 4.85900149E-05,
     *  4.81433292E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  5.20683905E-05, 5.15869393E-05, 5.11104762E-05, 5.06390222E-05,
     *  5.01726020E-05, 4.97112433E-05, 4.92549774E-05, 4.88038390E-05,
     *  4.83578666E-05,
     *  5.22747731E-05, 5.17940677E-05, 5.13183492E-05, 5.08476365E-05,
     *  5.03819515E-05, 4.99213194E-05, 4.94657686E-05, 4.90153310E-05,
     *  4.85700416E-05,
     *  5.24791232E-05, 5.19991285E-05, 5.15241199E-05, 5.10541140E-05,
     *  5.05891306E-05, 5.01291922E-05, 4.96743248E-05, 4.92245571E-05,
     *  4.87799213E-05,
     *  5.26814963E-05, 5.22021785E-05, 5.17278462E-05, 5.12585141E-05,
     *  5.07941998E-05, 5.03349234E-05, 4.98807083E-05, 4.94315808E-05,
     *  4.89875700E-05,
     *  5.28819455E-05, 5.24032720E-05, 5.19295837E-05, 5.14608936E-05,
     *  5.09972170E-05, 5.05385719E-05, 5.00849793E-05, 4.96364629E-05,
     *  4.91930494E-05,
     *  5.30805218E-05, 5.26024612E-05, 5.21293859E-05, 5.16613070E-05,
     *  5.11982378E-05, 5.07401943E-05, 5.02871953E-05, 4.98392620E-05,
     *  4.93964187E-05,
     *  5.32772741E-05, 5.27997962E-05, 5.23273040E-05, 5.18598065E-05,
     *  5.13973155E-05, 5.09398450E-05, 5.04874115E-05, 5.00400342E-05,
     *  4.95977348E-05,
     *  5.34722495E-05, 5.29953252E-05, 5.25233870E-05, 5.20564424E-05,
     *  5.15945014E-05, 5.11375761E-05, 5.06856812E-05, 5.02388335E-05,
     *  4.97970526E-05,
     *  5.36654930E-05, 5.31890943E-05, 5.27176823E-05, 5.22512630E-05,
     *  5.17898447E-05, 5.13334379E-05, 5.08820551E-05, 5.04357116E-05,
     *  4.99944245E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  5.38570482E-05, 5.33811480E-05, 5.29102352E-05, 5.24443145E-05,
     *  5.19833927E-05, 5.15274784E-05, 5.10765825E-05, 5.06307183E-05,
     *  5.01899010E-05,
     *  5.40469568E-05, 5.35715289E-05, 5.31010895E-05, 5.26356417E-05,
     *  5.21751908E-05, 5.17197440E-05, 5.12693105E-05, 5.08239017E-05,
     *  5.03835310E-05,
     *  5.42352589E-05, 5.37602783E-05, 5.32902871E-05, 5.28252873E-05,
     *  5.23652829E-05, 5.19102793E-05, 5.14602844E-05, 5.10153078E-05,
     *  5.05753610E-05,
     *  5.44219933E-05, 5.39474356E-05, 5.34778685E-05, 5.30132928E-05,
     *  5.25537109E-05, 5.20991273E-05, 5.16495480E-05, 5.12049810E-05,
     *  5.07654363E-05,
     *  5.46071973E-05, 5.41330390E-05, 5.36638726E-05, 5.31996977E-05,
     *  5.27405156E-05, 5.22863292E-05, 5.18371432E-05, 5.13929641E-05,
     *  5.09538002E-05,
     *  5.47909068E-05, 5.43171252E-05, 5.38483370E-05, 5.33845406E-05,
     *  5.29257359E-05, 5.24719248E-05, 5.20231106E-05, 5.15792982E-05,
     *  5.11404946E-05,
     *  5.49731563E-05, 5.44997297E-05, 5.40312978E-05, 5.35678581E-05,
     *  5.31094096E-05, 5.26559526E-05, 5.22074892E-05, 5.17640232E-05,
     *  5.13255598E-05,
     *  5.51539794E-05, 5.46808864E-05, 5.42127899E-05, 5.37496860E-05,
     *  5.32915728E-05, 5.28384494E-05, 5.23903167E-05, 5.19471771E-05,
     *  5.15090345E-05,
     *  5.53334081E-05, 5.48606285E-05, 5.43928469E-05, 5.39300586E-05,
     *  5.34722606E-05, 5.30194509E-05, 5.25716293E-05, 5.21287970E-05,
     *  5.16909564E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  5.55114738E-05, 5.50389877E-05, 5.45715013E-05, 5.41090090E-05,
     *  5.36515068E-05, 5.31989916E-05, 5.27514622E-05, 5.23089184E-05,
     *  5.18713616E-05,
     *  5.56882064E-05, 5.52159947E-05, 5.47487845E-05, 5.42865693E-05,
     *  5.38293440E-05, 5.33771047E-05, 5.29298490E-05, 5.24875758E-05,
     *  5.20502851E-05,
     *  5.58636349E-05, 5.53916792E-05, 5.49247267E-05, 5.44627702E-05,
     *  5.40058036E-05, 5.35538223E-05, 5.31068226E-05, 5.26648023E-05,
     *  5.22277605E-05,
     *  5.60377875E-05, 5.55660698E-05, 5.50993572E-05, 5.46376416E-05,
     *  5.41809162E-05, 5.37291752E-05, 5.32824143E-05, 5.28406300E-05,
     *  5.24038204E-05,
     *  5.62106912E-05, 5.57391942E-05, 5.52727042E-05, 5.48112124E-05,
     *  5.43547111E-05, 5.39031936E-05, 5.34566546E-05, 5.30150899E-05,
     *  5.25784963E-05,
     *  5.63823724E-05, 5.59110793E-05, 5.54447952E-05, 5.49835105E-05,
     *  5.45272166E-05, 5.40759063E-05, 5.36295731E-05, 5.31882119E-05,
     *  5.27518187E-05,
     *  5.65528563E-05, 5.60817510E-05, 5.56156566E-05, 5.51545628E-05,
     *  5.46984605E-05, 5.42473413E-05, 5.38011982E-05, 5.33600250E-05,
     *  5.29238169E-05,
     *  5.67221677E-05, 5.62512344E-05, 5.57853140E-05, 5.53243955E-05,
     *  5.48684691E-05, 5.44175257E-05, 5.39715574E-05, 5.35305573E-05,
     *  5.30945194E-05,
     *  5.68903303E-05, 5.64195537E-05, 5.59537921E-05, 5.54930338E-05,
     *  5.50372683E-05, 5.45864858E-05, 5.41406775E-05, 5.36998358E-05,
     *  5.32639538E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  5.70573672E-05, 5.65867326E-05, 5.61211150E-05, 5.56605022E-05,
     *  5.52048830E-05, 5.47542468E-05, 5.43085843E-05, 5.38678867E-05,
     *  5.34321468E-05,
     *  5.72233008E-05, 5.67527938E-05, 5.62873059E-05, 5.58268244E-05,
     *  5.53713373E-05, 5.49208334E-05, 5.44753026E-05, 5.40347356E-05,
     *  5.35991240E-05,
     *  5.73881526E-05, 5.69177594E-05, 5.64523874E-05, 5.59920234E-05,
     *  5.55366546E-05, 5.50862694E-05, 5.46408569E-05, 5.42004070E-05,
     *  5.37649107E-05,
     *  5.75519438E-05, 5.70816508E-05, 5.66163813E-05, 5.61561213E-05,
     *  5.57008576E-05, 5.52505778E-05, 5.48052704E-05, 5.43649247E-05,
     *  5.39295309E-05,
     *  5.77146947E-05, 5.72444889E-05, 5.67793088E-05, 5.63191398E-05,
     *  5.58639683E-05, 5.54137811E-05, 5.49685661E-05, 5.45283120E-05,
     *  5.40930081E-05,
     *  5.78764251E-05, 5.74062939E-05, 5.69411905E-05, 5.64810999E-05,
     *  5.60260079E-05, 5.55759008E-05, 5.51307658E-05, 5.46905911E-05,
     *  5.42553652E-05,
     *  5.80371542E-05, 5.75670851E-05, 5.71020462E-05, 5.66420218E-05,
     *  5.61869971E-05, 5.57369580E-05, 5.52918911E-05, 5.48517838E-05,
     *  5.44166242E-05,
     *  5.81969006E-05, 5.77268818E-05, 5.72618954E-05, 5.68019252E-05,
     *  5.63469561E-05, 5.58969732E-05, 5.54519627E-05, 5.50119113E-05,
     *  5.45768065E-05,
     *  5.83556825E-05, 5.78857023E-05, 5.74207568E-05, 5.69608294E-05,
     *  5.65059042E-05, 5.60559661E-05, 5.56110006E-05, 5.51709939E-05,
     *  5.47359329E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.67877787E-05, 1.68500867E-05, 1.69125926E-05, 1.69752963E-05,
     *  1.70381981E-05, 1.71012981E-05, 1.71645964E-05, 1.72280930E-05,
     *  1.72917882E-05,
     *  1.67877736E-05, 1.68500826E-05, 1.69125894E-05, 1.69752941E-05,
     *  1.70381969E-05, 1.71012978E-05, 1.71645969E-05, 1.72280944E-05,
     *  1.72917905E-05,
     *  1.67877636E-05, 1.68500746E-05, 1.69125832E-05, 1.69752898E-05,
     *  1.70381944E-05, 1.71012971E-05, 1.71645981E-05, 1.72280974E-05,
     *  1.72917952E-05,
     *  1.67877439E-05, 1.68500586E-05, 1.69125711E-05, 1.69752814E-05,
     *  1.70381896E-05, 1.71012960E-05, 1.71646005E-05, 1.72281034E-05,
     *  1.72918048E-05,
     *  1.67877051E-05, 1.68500275E-05, 1.69125475E-05, 1.69752653E-05,
     *  1.70381810E-05, 1.71012946E-05, 1.71646063E-05, 1.72281163E-05,
     *  1.72918247E-05,
     *  1.67876312E-05, 1.68499688E-05, 1.69125039E-05, 1.69752366E-05,
     *  1.70381669E-05, 1.71012951E-05, 1.71646212E-05, 1.72281454E-05,
     *  1.72918678E-05,
     *  1.67874972E-05, 1.68498652E-05, 1.69124303E-05, 1.69751926E-05,
     *  1.70381523E-05, 1.71013094E-05, 1.71646642E-05, 1.72282166E-05,
     *  1.72919669E-05,
     *  1.67872849E-05, 1.68497132E-05, 1.69123378E-05, 1.69751590E-05,
     *  1.70381767E-05, 1.71013913E-05, 1.71648027E-05, 1.72284112E-05,
     *  1.72922168E-05,
     *  1.67870850E-05, 1.68496317E-05, 1.69123734E-05, 1.69753101E-05,
     *  1.70384421E-05, 1.71017694E-05, 1.71652923E-05, 1.72290108E-05,
     *  1.72929251E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.67875975E-05, 1.68503725E-05, 1.69133397E-05, 1.69764991E-05,
     *  1.70398510E-05, 1.71033954E-05, 1.71671327E-05, 1.72310629E-05,
     *  1.72951863E-05,
     *  1.67902368E-05, 1.68532986E-05, 1.69165488E-05, 1.69799875E-05,
     *  1.70436150E-05, 1.71074316E-05, 1.71714374E-05, 1.72356326E-05,
     *  1.73000176E-05,
     *  1.67951860E-05, 1.68585107E-05, 1.69220203E-05, 1.69857149E-05,
     *  1.70495948E-05, 1.71136603E-05, 1.71779117E-05, 1.72423492E-05,
     *  1.73069731E-05,
     *  1.68025294E-05, 1.68660912E-05, 1.69298343E-05, 1.69937592E-05,
     *  1.70578662E-05, 1.71221556E-05, 1.71866276E-05, 1.72512826E-05,
     *  1.73161209E-05,
     *  1.68123563E-05, 1.68761266E-05, 1.69400753E-05, 1.70042027E-05,
     *  1.70685092E-05, 1.71329950E-05, 1.71976607E-05, 1.72625064E-05,
     *  1.73275326E-05,
     *  1.68247609E-05, 1.68887087E-05, 1.69528322E-05, 1.70171317E-05,
     *  1.70816076E-05, 1.71462603E-05, 1.72110901E-05, 1.72760975E-05,
     *  1.73412828E-05,
     *  1.68398425E-05, 1.69039340E-05, 1.69681987E-05, 1.70326372E-05,
     *  1.70972498E-05, 1.71620370E-05, 1.72269992E-05, 1.72921368E-05,
     *  1.73574502E-05,
     *  1.68577064E-05, 1.69219044E-05, 1.69862738E-05, 1.70508152E-05,
     *  1.71155290E-05, 1.71804156E-05, 1.72454755E-05, 1.73107091E-05,
     *  1.73761168E-05,
     *  1.68784637E-05, 1.69427276E-05, 1.70071617E-05, 1.70717666E-05,
     *  1.71365428E-05, 1.72014907E-05, 1.72666107E-05, 1.73319033E-05,
     *  1.73973690E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.69022320E-05, 1.69665173E-05, 1.70309725E-05, 1.70955980E-05,
     *  1.71603944E-05, 1.72253620E-05, 1.72905014E-05, 1.73558129E-05,
     *  1.74212971E-05,
     *  1.69291356E-05, 1.69933937E-05, 1.70578223E-05, 1.71224216E-05,
     *  1.71871922E-05, 1.72521344E-05, 1.73172488E-05, 1.73825358E-05,
     *  1.74479957E-05,
     *  1.69593059E-05, 1.70234838E-05, 1.70878336E-05, 1.71523556E-05,
     *  1.72170504E-05, 1.72819183E-05, 1.73469596E-05, 1.74121748E-05,
     *  1.74775642E-05,
     *  1.69928824E-05, 1.70569217E-05, 1.71211358E-05, 1.71855249E-05,
     *  1.72500893E-05, 1.73148294E-05, 1.73797455E-05, 1.74448377E-05,
     *  1.75101066E-05,
     *  1.70300122E-05, 1.70938494E-05, 1.71578655E-05, 1.72220609E-05,
     *  1.72864357E-05, 1.73509900E-05, 1.74157240E-05, 1.74806379E-05,
     *  1.75457319E-05,
     *  1.70708516E-05, 1.71344168E-05, 1.71981671E-05, 1.72621024E-05,
     *  1.73262228E-05, 1.73905282E-05, 1.74550186E-05, 1.75196940E-05,
     *  1.75845545E-05,
     *  1.71155658E-05, 1.71787827E-05, 1.72421927E-05, 1.73057957E-05,
     *  1.73695912E-05, 1.74335790E-05, 1.74977589E-05, 1.75621307E-05,
     *  1.76266941E-05,
     *  1.71643300E-05, 1.72271149E-05, 1.72901035E-05, 1.73532950E-05,
     *  1.74166889E-05, 1.74802845E-05, 1.75440813E-05, 1.76080787E-05,
     *  1.76722762E-05,
     *  1.72173297E-05, 1.72795911E-05, 1.73420693E-05, 1.74047633E-05,
     *  1.74676718E-05, 1.75307940E-05, 1.75941287E-05, 1.76576751E-05,
     *  1.77214322E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.72747618E-05, 1.73363991E-05, 1.73982698E-05, 1.74603720E-05,
     *  1.75227041E-05, 1.75852645E-05, 1.76480515E-05, 1.77110637E-05,
     *  1.77742998E-05,
     *  1.73368345E-05, 1.73977378E-05, 1.74588946E-05, 1.75203025E-05,
     *  1.75819587E-05, 1.76438610E-05, 1.77060073E-05, 1.77683952E-05,
     *  1.78310230E-05,
     *  1.74037689E-05, 1.74638176E-05, 1.75241443E-05, 1.75847454E-05,
     *  1.76456175E-05, 1.77067573E-05, 1.77681617E-05, 1.78298277E-05,
     *  1.78917527E-05,
     *  1.74757992E-05, 1.75348610E-05, 1.75942303E-05, 1.76539023E-05,
     *  1.77138723E-05, 1.77741357E-05, 1.78346885E-05, 1.78955267E-05,
     *  1.79566466E-05,
     *  1.75531736E-05, 1.76111036E-05, 1.76693763E-05, 1.77279854E-05,
     *  1.77869245E-05, 1.78461878E-05, 1.79057699E-05, 1.79656655E-05,
     *  1.80258696E-05,
     *  1.76361552E-05, 1.76927944E-05, 1.77498182E-05, 1.78072182E-05,
     *  1.78649864E-05, 1.79231150E-05, 1.79815969E-05, 1.80404254E-05,
     *  1.80995942E-05,
     *  1.77250228E-05, 1.77801968E-05, 1.78358050E-05, 1.78918365E-05,
     *  1.79482808E-05, 1.80051283E-05, 1.80623697E-05, 1.81199964E-05,
     *  1.81780003E-05,
     *  1.78200716E-05, 1.78735892E-05, 1.79275995E-05, 1.79820882E-05,
     *  1.80370423E-05, 1.80924494E-05, 1.81482979E-05, 1.82045768E-05,
     *  1.82612758E-05,
     *  1.79216142E-05, 1.79732659E-05, 1.80254785E-05, 1.80782344E-05,
     *  1.81315170E-05, 1.81853106E-05, 1.82396008E-05, 1.82943738E-05,
     *  1.83496167E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.80299816E-05, 1.80795373E-05, 1.81297341E-05, 1.81805496E-05,
     *  1.82319631E-05, 1.82839551E-05, 1.83365076E-05, 1.83896035E-05,
     *  1.84432269E-05,
     *  1.81455236E-05, 1.81927314E-05, 1.82406734E-05, 1.82893220E-05,
     *  1.83386514E-05, 1.83886375E-05, 1.84392579E-05, 1.84904915E-05,
     *  1.85423188E-05,
     *  1.82686102E-05, 1.83131936E-05, 1.83586198E-05, 1.84048544E-05,
     *  1.84518656E-05, 1.84996238E-05, 1.85481013E-05, 1.85972725E-05,
     *  1.86471131E-05,
     *  1.83996315E-05, 1.84412878E-05, 1.84839127E-05, 1.85274639E-05,
     *  1.85719024E-05, 1.86171917E-05, 1.86632982E-05, 1.87101903E-05,
     *  1.87578388E-05,
     *  1.85389994E-05, 1.85773968E-05, 1.86169085E-05, 1.86574827E-05,
     *  1.86990716E-05, 1.87416307E-05, 1.87851190E-05, 1.88294983E-05,
     *  1.88747331E-05,
     *  1.86871470E-05, 1.87219224E-05, 1.87579804E-05, 1.87952579E-05,
     *  1.88336964E-05, 1.88732420E-05, 1.89138450E-05, 1.89554591E-05,
     *  1.89980416E-05,
     *  1.88445296E-05, 1.88752858E-05, 1.89075187E-05, 1.89411514E-05,
     *  1.89761130E-05, 1.90123383E-05, 1.90497672E-05, 1.90883441E-05,
     *  1.91280174E-05,
     *  1.90116247E-05, 1.90379274E-05, 1.90659303E-05, 1.90955399E-05,
     *  1.91266706E-05, 1.91592437E-05, 1.91931868E-05, 1.92284332E-05,
     *  1.92649214E-05,
     *  1.91889312E-05, 1.92103066E-05, 1.92336387E-05, 1.92588144E-05,
     *  1.92857305E-05, 1.93142926E-05, 1.93444139E-05, 1.93760146E-05,
     *  1.94090214E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.93769694E-05, 1.93929008E-05, 1.94110827E-05, 1.94313791E-05,
     *  1.94536659E-05, 1.94778299E-05, 1.95037675E-05, 1.95313838E-05,
     *  1.95605914E-05,
     *  1.95762788E-05, 1.95862039E-05, 1.95987156E-05, 1.96136505E-05,
     *  1.96308600E-05, 1.96502089E-05, 1.96715740E-05, 1.96948425E-05,
     *  1.97199108E-05,
     *  1.97874166E-05, 1.97907249E-05, 1.97970033E-05, 1.98060558E-05,
     *  1.98177052E-05, 1.98317908E-05, 1.98481661E-05, 1.98666977E-05,
     *  1.98872635E-05,
     *  2.00109545E-05, 2.00069850E-05, 2.00064215E-05, 2.00090303E-05,
     *  2.00146008E-05, 2.00229420E-05, 2.00338810E-05, 2.00472602E-05,
     *  2.00629361E-05,
     *  2.02474742E-05, 2.02355132E-05, 2.02274528E-05, 2.02230150E-05,
     *  2.02219501E-05, 2.02240325E-05, 2.02290583E-05, 2.02368424E-05,
     *  2.02472164E-05,
     *  2.04975619E-05, 2.04768423E-05, 2.04605821E-05, 2.04484521E-05,
     *  2.04401574E-05, 2.04354324E-05, 2.04340375E-05, 2.04357560E-05,
     *  2.04403912E-05,
     *  2.07618007E-05, 2.07315017E-05, 2.07062911E-05, 2.06857809E-05,
     *  2.06696239E-05, 2.06575086E-05, 2.06491549E-05, 2.06443097E-05,
     *  2.06427441E-05,
     *  2.10407603E-05, 2.10000092E-05, 2.09650514E-05, 2.09354311E-05,
     *  2.09107419E-05, 2.08906201E-05, 2.08747391E-05, 2.08628049E-05,
     *  2.08545520E-05,
     *  2.13349852E-05, 2.12828609E-05, 2.12373152E-05, 2.11978158E-05,
     *  2.11638892E-05, 2.11351125E-05, 2.11111070E-05, 2.10915323E-05,
     *  2.10760819E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  2.16449790E-05, 2.15805181E-05, 2.15235052E-05, 2.14733224E-05,
     *  2.14294209E-05, 2.13913118E-05, 2.13585578E-05, 2.13307670E-05,
     *  2.13075869E-05,
     *  2.19711858E-05, 2.18933922E-05, 2.18240017E-05, 2.17623019E-05,
     *  2.17076608E-05, 2.16595164E-05, 2.16173668E-05, 2.15807628E-05,
     *  2.15493010E-05,
     *  2.23139679E-05, 2.22218260E-05, 2.21391271E-05, 2.20650561E-05,
     *  2.19988906E-05, 2.19399886E-05, 2.18877776E-05, 2.18417457E-05,
     *  2.18014339E-05,
     *  2.26735808E-05, 2.25660733E-05, 2.24691290E-05, 2.23818235E-05,
     *  2.23033378E-05, 2.22329441E-05, 2.21699937E-05, 2.21139070E-05,
     *  2.20641647E-05,
     *  2.30501450E-05, 2.29262756E-05, 2.28141608E-05, 2.27127633E-05,
     *  2.26211627E-05, 2.25385410E-05, 2.24641690E-05, 2.23973949E-05,
     *  2.23376352E-05,
     *  2.34436163E-05, 2.33024371E-05, 2.31742611E-05, 2.30579375E-05,
     *  2.29524432E-05, 2.28568675E-05, 2.27703973E-05, 2.26923060E-05,
     *  2.26219423E-05,
     *  2.38537568E-05, 2.36944001E-05, 2.35493323E-05, 2.34172936E-05,
     *  2.32971601E-05, 2.31879285E-05, 2.30887014E-05, 2.29986754E-05,
     *  2.29171297E-05,
     *  2.42801083E-05, 2.41018213E-05, 2.39391202E-05, 2.37906463E-05,
     *  2.36551814E-05, 2.35316332E-05, 2.34190218E-05, 2.33164677E-05,
     *  2.32231803E-05,
     *  2.47219721E-05, 2.45241525E-05, 2.43431962E-05, 2.41776619E-05,
     *  2.40262483E-05, 2.38877821E-05, 2.37612059E-05, 2.36455673E-05,
     *  2.35400076E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  2.51783980E-05, 2.49606278E-05, 2.47609441E-05, 2.45778451E-05,
     *  2.44099631E-05, 2.42560560E-05, 2.41149979E-05, 2.39857693E-05,
     *  2.38674475E-05,
     *  2.56481864E-05, 2.54102606E-05, 2.51915536E-05, 2.49905310E-05,
     *  2.48057805E-05, 2.46360077E-05, 2.44800305E-05, 2.43367720E-05,
     *  2.42052522E-05,
     *  2.61299050E-05, 2.58718511E-05, 2.56340225E-05, 2.54148840E-05,
     *  2.52130041E-05, 2.50270567E-05, 2.48558199E-05, 2.46981714E-05,
     *  2.45530838E-05,
     *  2.66219207E-05, 2.63440077E-05, 2.60871697E-05, 2.58499040E-05,
     *  2.56307887E-05, 2.54284894E-05, 2.52417633E-05, 2.50694585E-05,
     *  2.49105118E-05,
     *  2.71224463E-05, 2.68251793E-05, 2.65496569E-05, 2.62944417E-05,
     *  2.60581499E-05, 2.58394643E-05, 2.56371421E-05, 2.54500192E-05,
     *  2.52770116E-05,
     *  2.76295962E-05, 2.73136993E-05, 2.70200221E-05, 2.67472219E-05,
     *  2.64939805E-05, 2.62590228E-05, 2.60411281E-05, 2.58391392E-05,
     *  2.56519668E-05,
     *  2.81414479E-05, 2.78078351E-05, 2.74967186E-05, 2.72068740E-05,
     *  2.69370735E-05, 2.66861066E-05, 2.64527966E-05, 2.62360122E-05,
     *  2.60346754E-05,
     *  2.86561027E-05, 2.83058405E-05, 2.79781587E-05, 2.76719682E-05,
     *  2.73861504E-05, 2.71195798E-05, 2.68711428E-05, 2.66397522E-05,
     *  2.64243585E-05,
     *  2.91717400E-05, 2.88060064E-05, 2.84627586E-05, 2.81410527E-05,
     *  2.78398928E-05, 2.75582540E-05, 2.72951019E-05, 2.70494100E-05,
     *  2.68201726E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  2.96866615E-05, 2.93067043E-05, 2.89489794E-05, 2.86126918E-05,
     *  2.82969756E-05, 2.80009167E-05, 2.77235730E-05, 2.74639919E-05,
     *  2.72212249E-05,
     *  3.01993241E-05, 2.98064215E-05, 2.94353629E-05, 2.90854994E-05,
     *  2.87560973E-05, 2.84463589E-05, 2.81554426E-05, 2.78824795E-05,
     *  2.76265901E-05,
     *  3.07083590E-05, 3.03037862E-05, 2.99205593E-05, 2.95581682E-05,
     *  2.92160088E-05, 2.88934013E-05, 2.85896082E-05, 2.83038516E-05,
     *  2.80353286E-05,
     *  3.12125801E-05, 3.07975823E-05, 3.04033462E-05, 3.00294912E-05,
     *  2.96755364E-05, 2.93409169E-05, 2.90250007E-05, 2.87271034E-05,
     *  2.84465041E-05,
     *  3.17109837E-05, 3.12867548E-05, 3.08826402E-05, 3.04983767E-05,
     *  3.01335985E-05, 2.97878503E-05, 2.94606025E-05, 2.91512648E-05,
     *  2.88592006E-05,
     *  3.22027398E-05, 3.17704082E-05, 3.13574998E-05, 3.09638568E-05,
     *  3.05892180E-05, 3.02332307E-05, 2.98954629E-05, 2.95754160E-05,
     *  2.92725375E-05,
     *  3.26871799E-05, 3.22477994E-05, 3.18271240E-05, 3.14250891E-05,
     *  3.10415278E-05, 3.06761813E-05, 3.03287088E-05, 2.99986993E-05,
     *  2.96856822E-05,
     *  3.31637817E-05, 3.27183264E-05, 3.22908453E-05, 3.18813550E-05,
     *  3.14897724E-05, 3.11159235E-05, 3.07595517E-05, 3.04203279E-05,
     *  3.00978597E-05,
     *  3.36321529E-05, 3.31815155E-05, 3.27481201E-05, 3.23320530E-05,
     *  3.19333049E-05, 3.15517775E-05, 3.11872908E-05, 3.08395909E-05,
     *  3.05083594E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  3.40920143E-05, 3.36370075E-05, 3.31985177E-05, 3.27766910E-05,
     *  3.23715823E-05, 3.19831601E-05, 3.16113130E-05, 3.12558562E-05,
     *  3.09165394E-05,
     *  3.45431849E-05, 3.40845431E-05, 3.36417082E-05, 3.32148765E-05,
     *  3.28041578E-05, 3.24095793E-05, 3.20310907E-05, 3.16685696E-05,
     *  3.13218278E-05,
     *  3.49855667E-05, 3.45239504E-05, 3.40774508E-05, 3.36463060E-05,
     *  3.32306725E-05, 3.28306285E-05, 3.24461775E-05, 3.20772527E-05,
     *  3.17237227E-05,
     *  3.54191321E-05, 3.49551316E-05, 3.45055821E-05, 3.40707553E-05,
     *  3.36508471E-05, 3.32459794E-05, 3.28562025E-05, 3.24814994E-05,
     *  3.21217893E-05,
     *  3.58439116E-05, 3.53780522E-05, 3.49260053E-05, 3.44880692E-05,
     *  3.40644724E-05, 3.36553738E-05, 3.32608644E-05, 3.28809706E-05,
     *  3.25156573E-05,
     *  3.62599842E-05, 3.57927308E-05, 3.53386806E-05, 3.48981526E-05,
     *  3.44714013E-05, 3.40586165E-05, 3.36599244E-05, 3.32753892E-05,
     *  3.29050161E-05,
     *  3.66674677E-05, 3.61992297E-05, 3.57436164E-05, 3.53009615E-05,
     *  3.48715403E-05, 3.44555680E-05, 3.40532003E-05, 3.36645343E-05,
     *  3.32896106E-05,
     *  3.70665112E-05, 3.65976474E-05, 3.61408610E-05, 3.56964958E-05,
     *  3.52648426E-05, 3.48461371E-05, 3.44405596E-05, 3.40482353E-05,
     *  3.36692356E-05,
     *  3.74572885E-05, 3.69881116E-05, 3.65304963E-05, 3.60847922E-05,
     *  3.56513011E-05, 3.52302747E-05, 3.48219135E-05, 3.44263664E-05,
     *  3.40437316E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  3.78399921E-05, 3.73707731E-05, 3.69126312E-05, 3.64659179E-05,
     *  3.60309423E-05, 3.56079680E-05, 3.51972115E-05, 3.47988416E-05,
     *  3.44129791E-05,
     *  3.82148287E-05, 3.77458010E-05, 3.72873965E-05, 3.68399656E-05,
     *  3.64038211E-05, 3.59792349E-05, 3.55664361E-05, 3.51656093E-05,
     *  3.47768949E-05,
     *  3.85820146E-05, 3.81133778E-05, 3.76549403E-05, 3.72070485E-05,
     *  3.67700159E-05, 3.63441197E-05, 3.59295980E-05, 3.55266484E-05,
     *  3.51354270E-05,
     *  3.89417727E-05, 3.84736964E-05, 3.80154241E-05, 3.75672963E-05,
     *  3.71296245E-05, 3.67026883E-05, 3.62867321E-05, 3.58819634E-05,
     *  3.54885511E-05,
     *  3.92943292E-05, 3.88269562E-05, 3.83690196E-05, 3.79208517E-05,
     *  3.74827603E-05, 3.70550250E-05, 3.66378938E-05, 3.62315812E-05,
     *  3.58362667E-05,
     *  3.96399118E-05, 3.91733611E-05, 3.87159053E-05, 3.82678673E-05,
     *  3.78295494E-05, 3.74012288E-05, 3.69831552E-05, 3.65755479E-05,
     *  3.61785939E-05,
     *  3.99787472E-05, 3.95131168E-05, 3.90562645E-05, 3.86085031E-05,
     *  3.81701273E-05, 3.77414109E-05, 3.73226028E-05, 3.69139251E-05,
     *  3.65155705E-05,
     *  4.03110599E-05, 3.98464292E-05, 3.93902834E-05, 3.89429239E-05,
     *  3.85046373E-05, 3.80756918E-05, 3.76563345E-05, 3.72467881E-05,
     *  3.68472489E-05,
     *  4.06370708E-05, 4.01735030E-05, 3.97181490E-05, 3.92712980E-05,
     *  3.88332275E-05, 3.84041995E-05, 3.79844573E-05, 3.75742229E-05,
     *  3.71736945E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  4.09569962E-05, 4.04945405E-05, 4.00400477E-05, 3.95937950E-05,
     *  3.91560500E-05, 3.87270673E-05, 3.83070855E-05, 3.78963245E-05,
     *  3.74949829E-05,
     *  4.12710473E-05, 4.08097402E-05, 4.03561645E-05, 3.99105849E-05,
     *  3.94732587E-05, 3.90444325E-05, 3.86243391E-05, 3.82131951E-05,
     *  3.78111982E-05,
     *  4.15794293E-05, 4.11192967E-05, 4.06666818E-05, 4.02218369E-05,
     *  3.97850085E-05, 3.93564347E-05, 3.89363419E-05, 3.85249423E-05,
     *  3.81224317E-05,
     *  4.18823412E-05, 4.14233997E-05, 4.09717788E-05, 4.05277183E-05,
     *  4.00914540E-05, 3.96632150E-05, 3.92432206E-05, 3.88316780E-05,
     *  3.84287800E-05,
     *  4.21799755E-05, 4.17222337E-05, 4.12716306E-05, 4.08283939E-05,
     *  4.03927486E-05, 3.99649146E-05, 3.95451035E-05, 3.91335170E-05,
     *  3.87303440E-05,
     *  4.24725179E-05, 4.20159775E-05, 4.15664081E-05, 4.11240256E-05,
     *  4.06890441E-05, 4.02616742E-05, 3.98421197E-05, 3.94305761E-05,
     *  3.90272278E-05,
     *  4.27601476E-05, 4.23048044E-05, 4.18562777E-05, 4.14147716E-05,
     *  4.09804898E-05, 4.05536334E-05, 4.01343982E-05, 3.97229732E-05,
     *  3.93195376E-05,
     *  4.30430369E-05, 4.25888818E-05, 4.21414006E-05, 4.17007862E-05,
     *  4.12672321E-05, 4.08409299E-05, 4.04220673E-05, 4.00108263E-05,
     *  3.96073810E-05,
     *  4.33213515E-05, 4.28683710E-05, 4.24219330E-05, 4.19822197E-05,
     *  4.15494143E-05, 4.11236992E-05, 4.07052540E-05, 4.02942536E-05,
     *  3.98908663E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  4.35952503E-05, 4.31434276E-05, 4.26980262E-05, 4.22592179E-05,
     *  4.18271761E-05, 4.14020741E-05, 4.09840835E-05, 4.05733719E-05,
     *  4.01701018E-05,
     *  4.38648861E-05, 4.34142012E-05, 4.29698260E-05, 4.25319221E-05,
     *  4.21006535E-05, 4.16761846E-05, 4.12586790E-05, 4.08482972E-05,
     *  4.04451953E-05,
     *  4.41304052E-05, 4.36808359E-05, 4.32374732E-05, 4.28004691E-05,
     *  4.23699786E-05, 4.19461575E-05, 4.15291613E-05, 4.11191434E-05,
     *  4.07162539E-05,
     *  4.43919479E-05, 4.39434699E-05, 4.35011033E-05, 4.30649913E-05,
     *  4.26352797E-05, 4.22121162E-05, 4.17956484E-05, 4.13860229E-05,
     *  4.09833833E-05,
     *  4.46496485E-05, 4.42022361E-05, 4.37608471E-05, 4.33256162E-05,
     *  4.28966809E-05, 4.24741807E-05, 4.20582557E-05, 4.16490456E-05,
     *  4.12466876E-05,
     *  4.49036357E-05, 4.44572618E-05, 4.40168301E-05, 4.35824672E-05,
     *  4.31543024E-05, 4.27324676E-05, 4.23170956E-05, 4.19083190E-05,
     *  4.15062692E-05,
     *  4.51540329E-05, 4.47086694E-05, 4.42691732E-05, 4.38356629E-05,
     *  4.34082603E-05, 4.29870898E-05, 4.25722772E-05, 4.21639483E-05,
     *  4.17622285E-05,
     *  4.54009580E-05, 4.49565762E-05, 4.45179924E-05, 4.40853177E-05,
     *  4.36586668E-05, 4.32381568E-05, 4.28239067E-05, 4.24160359E-05,
     *  4.20146636E-05,
     *  4.56445240E-05, 4.52010946E-05, 4.47633992E-05, 4.43315419E-05,
     *  4.39056302E-05, 4.34857745E-05, 4.30720871E-05, 4.26646814E-05,
     *  4.22636706E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  4.58848389E-05, 4.54423326E-05, 4.50055009E-05, 4.45744413E-05,
     *  4.41492547E-05, 4.37300451E-05, 4.33169184E-05, 4.29099818E-05,
     *  4.25093429E-05,
     *  4.61220065E-05, 4.56803935E-05, 4.52444003E-05, 4.48141179E-05,
     *  4.43896411E-05, 4.39710676E-05, 4.35584971E-05, 4.31520312E-05,
     *  4.27517717E-05,
     *  4.63561257E-05, 4.59153766E-05, 4.54801962E-05, 4.50506699E-05,
     *  4.46268864E-05, 4.42089374E-05, 4.37969170E-05, 4.33909209E-05,
     *  4.29910457E-05,
     *  4.65872916E-05, 4.61473768E-05, 4.57129835E-05, 4.52841916E-05,
     *  4.48610839E-05, 4.44437467E-05, 4.40322684E-05, 4.36267394E-05,
     *  4.32272511E-05,
     *  4.68155951E-05, 4.63764853E-05, 4.59428533E-05, 4.55147735E-05,
     *  4.50923236E-05, 4.46755844E-05, 4.42646390E-05, 4.38595725E-05,
     *  4.34604715E-05,
     *  4.70411234E-05, 4.66027895E-05, 4.61698929E-05, 4.57425029E-05,
     *  4.53206921E-05, 4.49045361E-05, 4.44941131E-05, 4.40895033E-05,
     *  4.36907880E-05,
     *  4.72639598E-05, 4.68263733E-05, 4.63941864E-05, 4.59674636E-05,
     *  4.55462728E-05, 4.51306847E-05, 4.47207726E-05, 4.43166120E-05,
     *  4.39182796E-05,
     *  4.74841844E-05, 4.70473171E-05, 4.66158143E-05, 4.61897362E-05,
     *  4.57691459E-05, 4.53541097E-05, 4.49446962E-05, 4.45409763E-05,
     *  4.41430224E-05,
     *  4.77018739E-05, 4.72656980E-05, 4.68348541E-05, 4.64093980E-05,
     *  4.59893887E-05, 4.55748879E-05, 4.51659600E-05, 4.47626714E-05,
     *  4.43650903E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  4.79171019E-05, 4.74815902E-05, 4.70513802E-05, 4.66265237E-05,
     *  4.62070755E-05, 4.57930934E-05, 4.53846374E-05, 4.49817699E-05,
     *  4.45845548E-05,
     *  4.81299389E-05, 4.76950647E-05, 4.72654639E-05, 4.68411847E-05,
     *  4.64222779E-05, 4.60087974E-05, 4.56007993E-05, 4.51983419E-05,
     *  4.48014853E-05,
     *  4.83404528E-05, 4.79061898E-05, 4.74771741E-05, 4.70534500E-05,
     *  4.66350649E-05, 4.62220688E-05, 4.58145141E-05, 4.54124553E-05,
     *  4.50159488E-05,
     *  4.85487083E-05, 4.81150311E-05, 4.76865765E-05, 4.72633858E-05,
     *  4.68455027E-05, 4.64329738E-05, 4.60258478E-05, 4.56241756E-05,
     *  4.52280099E-05,
     *  4.87547681E-05, 4.83216515E-05, 4.78937348E-05, 4.74710558E-05,
     *  4.70536553E-05, 4.66415762E-05, 4.62348639E-05, 4.58335659E-05,
     *  4.54377315E-05,
     *  4.89586920E-05, 4.85261116E-05, 4.80987098E-05, 4.76765214E-05,
     *  4.72595841E-05, 4.68479375E-05, 4.64416239E-05, 4.60406875E-05,
     *  4.56451741E-05,
     *  4.91605376E-05, 4.87284696E-05, 4.83015603E-05, 4.78798416E-05,
     *  4.74633483E-05, 4.70521171E-05, 4.66461870E-05, 4.62455992E-05,
     *  4.58503964E-05,
     *  4.93603604E-05, 4.89287815E-05, 4.85023426E-05, 4.80810732E-05,
     *  4.76650051E-05, 4.72541721E-05, 4.68486104E-05, 4.64483581E-05,
     *  4.60534550E-05,
     *  4.95582136E-05, 4.91271010E-05, 4.87011112E-05, 4.82802710E-05,
     *  4.78646094E-05, 4.74541577E-05, 4.70489493E-05, 4.66490192E-05,
     *  4.62544046E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  4.97541483E-05, 4.93234800E-05, 4.88979183E-05, 4.84774875E-05,
     *  4.80622142E-05, 4.76521271E-05, 4.72472567E-05, 4.68476358E-05,
     *  4.64532984E-05,
     *  4.99482139E-05, 4.95179684E-05, 4.90928143E-05, 4.86727736E-05,
     *  4.82578706E-05, 4.78481314E-05, 4.74435843E-05, 4.70442590E-05,
     *  4.66501873E-05,
     *  5.01404579E-05, 4.97106141E-05, 4.92858476E-05, 4.88661782E-05,
     *  4.84516278E-05, 4.80422203E-05, 4.76379814E-05, 4.72389386E-05,
     *  4.68451211E-05,
     *  5.03309259E-05, 4.99014635E-05, 4.94770651E-05, 4.90577485E-05,
     *  4.86435334E-05, 4.82344414E-05, 4.78304961E-05, 4.74317225E-05,
     *  4.70381475E-05,
     *  5.05196619E-05, 5.00905610E-05, 4.96665117E-05, 4.92475298E-05,
     *  4.88336330E-05, 4.84248408E-05, 4.80211745E-05, 4.76226570E-05,
     *  4.72293129E-05,
     *  5.07067083E-05, 5.02779497E-05, 4.98542310E-05, 4.94355662E-05,
     *  4.90219710E-05, 4.86134630E-05, 4.82100613E-05, 4.78117869E-05,
     *  4.74186619E-05,
     *  5.08921061E-05, 5.04636709E-05, 5.00402648E-05, 4.96218998E-05,
     *  4.92085899E-05, 4.88003508E-05, 4.83971997E-05, 4.79991553E-05,
     *  4.76062380E-05,
     *  5.10758947E-05, 5.06477646E-05, 5.02246534E-05, 4.98065715E-05,
     *  4.93935310E-05, 4.89855458E-05, 4.85826313E-05, 4.81848042E-05,
     *  4.77920829E-05,
     *  5.12581120E-05, 5.08302694E-05, 5.04074360E-05, 4.99896207E-05,
     *  4.95768340E-05, 4.91690881E-05, 4.87663964E-05, 4.83687739E-05,
     *  4.79762372E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  5.14387948E-05, 5.10112224E-05, 5.05886501E-05, 5.01710855E-05,
     *  4.97585374E-05, 4.93510162E-05, 4.89485339E-05, 4.85511036E-05,
     *  4.81587401E-05,
     *  5.16179786E-05, 5.11906595E-05, 5.07683321E-05, 5.03510026E-05,
     *  4.99386781E-05, 4.95313677E-05, 4.91290815E-05, 4.87318311E-05,
     *  4.83396295E-05,
     *  5.17956976E-05, 5.13686155E-05, 5.09465172E-05, 5.05294075E-05,
     *  5.01172922E-05, 4.97101787E-05, 4.93080756E-05, 4.89109930E-05,
     *  4.85189422E-05,
     *  5.19719848E-05, 5.15451238E-05, 5.11232393E-05, 5.07063345E-05,
     *  5.02944142E-05, 4.98874841E-05, 4.94855514E-05, 4.90886247E-05,
     *  4.86967137E-05,
     *  5.21468721E-05, 5.17202168E-05, 5.12985311E-05, 5.08818169E-05,
     *  5.04700776E-05, 5.00633177E-05, 4.96615430E-05, 4.92647604E-05,
     *  4.88729784E-05,
     *  5.23203906E-05, 5.18939259E-05, 5.14724244E-05, 5.10558867E-05,
     *  5.06443150E-05, 5.02377123E-05, 4.98360833E-05, 4.94394334E-05,
     *  4.90477696E-05,
     *  5.24925699E-05, 5.20662814E-05, 5.16449499E-05, 5.12285750E-05,
     *  5.08171575E-05, 5.04106996E-05, 5.00092042E-05, 4.96126758E-05,
     *  4.92211197E-05,
     *  5.26634390E-05, 5.22373125E-05, 5.18161372E-05, 5.13999117E-05,
     *  5.09886357E-05, 5.05823101E-05, 5.01809367E-05, 4.97845186E-05,
     *  4.93930599E-05,
     *  5.28330260E-05, 5.24070476E-05, 5.19860151E-05, 5.15699260E-05,
     *  5.11587789E-05, 5.07525736E-05, 5.03513106E-05, 4.99549920E-05,
     *  4.95636205E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  5.30013577E-05, 5.25755141E-05, 5.21546113E-05, 5.17386460E-05,
     *  5.13276155E-05, 5.09215187E-05, 5.05203550E-05, 5.01241252E-05,
     *  4.97328309E-05,
     *  5.31684605E-05, 5.27427386E-05, 5.23219528E-05, 5.19060989E-05,
     *  5.14951732E-05, 5.10891734E-05, 5.06880980E-05, 5.02919465E-05,
     *  4.99007196E-05,
     *  5.33343597E-05, 5.29087468E-05, 5.24880658E-05, 5.20723111E-05,
     *  5.16614785E-05, 5.12555645E-05, 5.08545666E-05, 5.04584834E-05,
     *  5.00673141E-05,
     *  5.34990799E-05, 5.30735638E-05, 5.26529753E-05, 5.22373083E-05,
     *  5.18265574E-05, 5.14207183E-05, 5.10197874E-05, 5.06237624E-05,
     *  5.02326414E-05,
     *  5.36626449E-05, 5.32372135E-05, 5.28167060E-05, 5.24011152E-05,
     *  5.19904350E-05, 5.15846600E-05, 5.11837860E-05, 5.07878093E-05,
     *  5.03967273E-05,
     *  5.38250779E-05, 5.33997196E-05, 5.29792816E-05, 5.25637559E-05,
     *  5.21531355E-05, 5.17474143E-05, 5.13465870E-05, 5.09506491E-05,
     *  5.05595970E-05,
     *  5.39864013E-05, 5.35611047E-05, 5.31407250E-05, 5.27252536E-05,
     *  5.23146826E-05, 5.19090050E-05, 5.15082147E-05, 5.11123062E-05,
     *  5.07212751E-05,
     *  5.41466367E-05, 5.37213908E-05, 5.33010588E-05, 5.28856311E-05,
     *  5.24750992E-05, 5.20694553E-05, 5.16686923E-05, 5.12728041E-05,
     *  5.08817852E-05,
     *  5.43058053E-05, 5.38805994E-05, 5.34603044E-05, 5.30449102E-05,
     *  5.26344074E-05, 5.22287875E-05, 5.18280426E-05, 5.14321656E-05,
     *  5.10411504E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.73556820E-05, 1.74197746E-05, 1.74840661E-05, 1.75485566E-05,
     *  1.76132463E-05, 1.76781353E-05, 1.77432237E-05, 1.78085117E-05,
     *  1.78739994E-05,
     *  1.73556852E-05, 1.74197786E-05, 1.74840710E-05, 1.75485624E-05,
     *  1.76132529E-05, 1.76781427E-05, 1.77432319E-05, 1.78085207E-05,
     *  1.78740092E-05,
     *  1.73556916E-05, 1.74197868E-05, 1.74840808E-05, 1.75485739E-05,
     *  1.76132660E-05, 1.76781575E-05, 1.77432483E-05, 1.78085387E-05,
     *  1.78740288E-05,
     *  1.73557047E-05, 1.74198033E-05, 1.74841007E-05, 1.75485971E-05,
     *  1.76132926E-05, 1.76781873E-05, 1.77432814E-05, 1.78085749E-05,
     *  1.78740681E-05,
     *  1.73557315E-05, 1.74198370E-05, 1.74841412E-05, 1.75486443E-05,
     *  1.76133464E-05, 1.76782476E-05, 1.77433481E-05, 1.78086481E-05,
     *  1.78741476E-05,
     *  1.73557885E-05, 1.74199076E-05, 1.74842254E-05, 1.75487418E-05,
     *  1.76134571E-05, 1.76783713E-05, 1.77434847E-05, 1.78087974E-05,
     *  1.78743094E-05,
     *  1.73559152E-05, 1.74200616E-05, 1.74844062E-05, 1.75489492E-05,
     *  1.76136908E-05, 1.76786310E-05, 1.77437700E-05, 1.78091079E-05,
     *  1.78746449E-05,
     *  1.73562198E-05, 1.74204202E-05, 1.74848181E-05, 1.75494138E-05,
     *  1.76142074E-05, 1.76791990E-05, 1.77443888E-05, 1.78097768E-05,
     *  1.78753634E-05,
     *  1.73570354E-05, 1.74213418E-05, 1.74858444E-05, 1.75505435E-05,
     *  1.76154392E-05, 1.76805316E-05, 1.77458209E-05, 1.78113073E-05,
     *  1.78769909E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.73595029E-05, 1.74240131E-05, 1.74887170E-05, 1.75536147E-05,
     *  1.76187065E-05, 1.76839925E-05, 1.77494729E-05, 1.78151480E-05,
     *  1.78810178E-05,
     *  1.73645924E-05, 1.74293573E-05, 1.74943126E-05, 1.75594584E-05,
     *  1.76247950E-05, 1.76903226E-05, 1.77560414E-05, 1.78219516E-05,
     *  1.78880535E-05,
     *  1.73717836E-05, 1.74367809E-05, 1.75019655E-05, 1.75673374E-05,
     *  1.76328970E-05, 1.76986445E-05, 1.77645802E-05, 1.78307043E-05,
     *  1.78970171E-05,
     *  1.73811428E-05, 1.74463485E-05, 1.75117384E-05, 1.75773128E-05,
     *  1.76430719E-05, 1.77090160E-05, 1.77751456E-05, 1.78414607E-05,
     *  1.79079618E-05,
     *  1.73927395E-05, 1.74581276E-05, 1.75236971E-05, 1.75894483E-05,
     *  1.76553817E-05, 1.77214976E-05, 1.77877962E-05, 1.78542779E-05,
     *  1.79209430E-05,
     *  1.74066464E-05, 1.74721887E-05, 1.75379101E-05, 1.76038108E-05,
     *  1.76698913E-05, 1.77361520E-05, 1.78025931E-05, 1.78692151E-05,
     *  1.79360183E-05,
     *  1.74229398E-05, 1.74886060E-05, 1.75544492E-05, 1.76204698E-05,
     *  1.76866682E-05, 1.77530448E-05, 1.78196000E-05, 1.78863341E-05,
     *  1.79532476E-05,
     *  1.74416992E-05, 1.75074566E-05, 1.75733893E-05, 1.76394980E-05,
     *  1.77057829E-05, 1.77722444E-05, 1.78388831E-05, 1.79056992E-05,
     *  1.79726932E-05,
     *  1.74630082E-05, 1.75288214E-05, 1.75948089E-05, 1.76609713E-05,
     *  1.77273088E-05, 1.77938221E-05, 1.78605114E-05, 1.79273772E-05,
     *  1.79944199E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.74869543E-05, 1.75527851E-05, 1.76187898E-05, 1.76849689E-05,
     *  1.77513228E-05, 1.78178520E-05, 1.78845567E-05, 1.79514376E-05,
     *  1.80184949E-05,
     *  1.75136291E-05, 1.75794362E-05, 1.76454176E-05, 1.77115737E-05,
     *  1.77779048E-05, 1.78444114E-05, 1.79110939E-05, 1.79779527E-05,
     *  1.80449881E-05,
     *  1.75431282E-05, 1.76088673E-05, 1.76747817E-05, 1.77408719E-05,
     *  1.78071382E-05, 1.78735810E-05, 1.79402007E-05, 1.80069976E-05,
     *  1.80739722E-05,
     *  1.75755523E-05, 1.76411752E-05, 1.77069755E-05, 1.77729537E-05,
     *  1.78391100E-05, 1.79054447E-05, 1.79719581E-05, 1.80386506E-05,
     *  1.81055224E-05,
     *  1.76110063E-05, 1.76764611E-05, 1.77420966E-05, 1.78079131E-05,
     *  1.78739108E-05, 1.79400897E-05, 1.80064503E-05, 1.80729927E-05,
     *  1.81397172E-05,
     *  1.76496001E-05, 1.77148309E-05, 1.77802469E-05, 1.78458482E-05,
     *  1.79116350E-05, 1.79776071E-05, 1.80437649E-05, 1.81101084E-05,
     *  1.81766376E-05,
     *  1.76914490E-05, 1.77563953E-05, 1.78215328E-05, 1.78868614E-05,
     *  1.79523810E-05, 1.80180915E-05, 1.80839928E-05, 1.81500850E-05,
     *  1.82163680E-05,
     *  1.77366734E-05, 1.78012699E-05, 1.78660653E-05, 1.79310592E-05,
     *  1.79962513E-05, 1.80616412E-05, 1.81272287E-05, 1.81930136E-05,
     *  1.82589956E-05,
     *  1.77853993E-05, 1.78495756E-05, 1.79139603E-05, 1.79785528E-05,
     *  1.80433525E-05, 1.81083586E-05, 1.81735708E-05, 1.82389884E-05,
     *  1.83046109E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.78377585E-05, 1.79014385E-05, 1.79653388E-05, 1.80294581E-05,
     *  1.80937956E-05, 1.81583501E-05, 1.82231209E-05, 1.82881070E-05,
     *  1.83533077E-05,
     *  1.78938887E-05, 1.79569904E-05, 1.80203266E-05, 1.80838957E-05,
     *  1.81476960E-05, 1.82117262E-05, 1.82759850E-05, 1.83404709E-05,
     *  1.84051829E-05,
     *  1.79539339E-05, 1.80163689E-05, 1.80790553E-05, 1.81419910E-05,
     *  1.82051737E-05, 1.82686016E-05, 1.83322726E-05, 1.83961849E-05,
     *  1.84603370E-05,
     *  1.80180446E-05, 1.80797173E-05, 1.81416617E-05, 1.82038747E-05,
     *  1.82663534E-05, 1.83290952E-05, 1.83920974E-05, 1.84553577E-05,
     *  1.85188736E-05,
     *  1.80863777E-05, 1.81471853E-05, 1.82082882E-05, 1.82696825E-05,
     *  1.83313644E-05, 1.83933304E-05, 1.84555772E-05, 1.85181014E-05,
     *  1.85809000E-05,
     *  1.81590971E-05, 1.82189285E-05, 1.82790830E-05, 1.83395554E-05,
     *  1.84003410E-05, 1.84614352E-05, 1.85228336E-05, 1.85845321E-05,
     *  1.86465267E-05,
     *  1.82363737E-05, 1.82951092E-05, 1.83542001E-05, 1.84136399E-05,
     *  1.84734224E-05, 1.85335418E-05, 1.85939926E-05, 1.86547696E-05,
     *  1.87158677E-05,
     *  1.83183854E-05, 1.83758962E-05, 1.84337997E-05, 1.84920878E-05,
     *  1.85507527E-05, 1.86097871E-05, 1.86691842E-05, 1.87289374E-05,
     *  1.87890405E-05,
     *  1.84053175E-05, 1.84614647E-05, 1.85180477E-05, 1.85750563E-05,
     *  1.86324809E-05, 1.86903124E-05, 1.87485424E-05, 1.88071628E-05,
     *  1.88661658E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.84973627E-05, 1.85519970E-05, 1.86071163E-05, 1.86627083E-05,
     *  1.87187611E-05, 1.87752637E-05, 1.88322055E-05, 1.88895767E-05,
     *  1.89473679E-05,
     *  1.85947213E-05, 1.86476816E-05, 1.87011836E-05, 1.87552120E-05,
     *  1.88097523E-05, 1.88647911E-05, 1.89203156E-05, 1.89763138E-05,
     *  1.90327741E-05,
     *  1.86976007E-05, 1.87487143E-05, 1.88004340E-05, 1.88527412E-05,
     *  1.89056185E-05, 1.89590496E-05, 1.90130189E-05, 1.90675120E-05,
     *  1.91225150E-05,
     *  1.88062162E-05, 1.88552971E-05, 1.89050575E-05, 1.89554749E-05,
     *  1.90065283E-05, 1.90581979E-05, 1.91104653E-05, 1.91633128E-05,
     *  1.92167241E-05,
     *  1.89207903E-05, 1.89676389E-05, 1.90152503E-05, 1.90635973E-05,
     *  1.91126549E-05, 1.91623992E-05, 1.92128082E-05, 1.92638609E-05,
     *  1.93155377E-05,
     *  1.90415525E-05, 1.90859548E-05, 1.91312139E-05, 1.91772977E-05,
     *  1.92241759E-05, 1.92718203E-05, 1.93202045E-05, 1.93693038E-05,
     *  1.94190948E-05,
     *  1.91687394E-05, 1.92104659E-05, 1.92531555E-05, 1.92967698E-05,
     *  1.93412730E-05, 1.93866316E-05, 1.94328143E-05, 1.94797918E-05,
     *  1.95275366E-05,
     *  1.93025943E-05, 1.93413992E-05, 1.93812869E-05, 1.94222118E-05,
     *  1.94641317E-05, 1.95070068E-05, 1.95508003E-05, 1.95954777E-05,
     *  1.96410066E-05,
     *  1.94433663E-05, 1.94789867E-05, 1.95158245E-05, 1.95538258E-05,
     *  1.95929407E-05, 1.96331224E-05, 1.96743277E-05, 1.97165160E-05,
     *  1.97596495E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.95913099E-05, 1.96234652E-05, 1.96569887E-05, 1.96918171E-05,
     *  1.97278914E-05, 1.97651572E-05, 1.98035634E-05, 1.98430629E-05,
     *  1.98836116E-05,
     *  1.97466842E-05, 1.97750751E-05, 1.98050030E-05, 1.98363935E-05,
     *  1.98691776E-05, 1.99032915E-05, 1.99386759E-05, 1.99752757E-05,
     *  2.00130396E-05,
     *  1.99097518E-05, 1.99340598E-05, 1.99600931E-05, 1.99877646E-05,
     *  2.00169940E-05, 2.00477067E-05, 2.00798340E-05, 2.01133118E-05,
     *  2.01480807E-05,
     *  2.00807776E-05, 2.01006643E-05, 2.01224859E-05, 2.01461410E-05,
     *  2.01715359E-05, 2.01985844E-05, 2.02272066E-05, 2.02573284E-05,
     *  2.02888814E-05,
     *  2.02600270E-05, 2.02751337E-05, 2.02924082E-05, 2.03117325E-05,
     *  2.03329981E-05, 2.03561052E-05, 2.03809615E-05, 2.04074816E-05,
     *  2.04355867E-05,
     *  2.04477642E-05, 2.04577119E-05, 2.04700851E-05, 2.04847474E-05,
     *  2.05015734E-05, 2.05204478E-05, 2.05412644E-05, 2.05639253E-05,
     *  2.05883398E-05,
     *  2.06442503E-05, 2.06486392E-05, 2.06557386E-05, 2.06653906E-05,
     *  2.06774511E-05, 2.06917875E-05, 2.07082780E-05, 2.07268103E-05,
     *  2.07472807E-05,
     *  2.08497399E-05, 2.08481504E-05, 2.08495847E-05, 2.08538618E-05,
     *  2.08608159E-05, 2.08702952E-05, 2.08821603E-05, 2.08962830E-05,
     *  2.09125452E-05,
     *  2.10644786E-05, 2.10564714E-05, 2.10518322E-05, 2.10503533E-05,
     *  2.10518454E-05, 2.10561349E-05, 2.10630632E-05, 2.10724843E-05,
     *  2.10842639E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.12886994E-05, 2.12738169E-05, 2.12626787E-05, 2.12550478E-05,
     *  2.12507082E-05, 2.12494628E-05, 2.12511311E-05, 2.12555477E-05,
     *  2.12625605E-05,
     *  2.15226181E-05, 2.15003863E-05, 2.14823085E-05, 2.14681154E-05,
     *  2.14575618E-05, 2.14504243E-05, 2.14464987E-05, 2.14455980E-05,
     *  2.14475508E-05,
     *  2.17664293E-05, 2.17363596E-05, 2.17108884E-05, 2.16897106E-05,
     *  2.16725493E-05, 2.16591522E-05, 2.16492891E-05, 2.16427495E-05,
     *  2.16393407E-05,
     *  2.20203002E-05, 2.19818932E-05, 2.19485641E-05, 2.19199693E-05,
     *  2.18957972E-05, 2.18757641E-05, 2.18596116E-05, 2.18471037E-05,
     *  2.18380244E-05,
     *  2.22843657E-05, 2.22371145E-05, 2.21954558E-05, 2.21590045E-05,
     *  2.21274114E-05, 2.21003592E-05, 2.20775591E-05, 2.20587474E-05,
     *  2.20436831E-05,
     *  2.25587213E-05, 2.25021167E-05, 2.24516535E-05, 2.24069023E-05,
     *  2.23674741E-05, 2.23330156E-05, 2.23032053E-05, 2.22777502E-05,
     *  2.22563823E-05,
     *  2.28434166E-05, 2.27769527E-05, 2.27172118E-05, 2.26637180E-05,
     *  2.26160401E-05, 2.25737869E-05, 2.25366024E-05, 2.25041621E-05,
     *  2.24761699E-05,
     *  2.31384480E-05, 2.30616293E-05, 2.29921450E-05, 2.29294711E-05,
     *  2.28731327E-05, 2.28226989E-05, 2.27777774E-05, 2.27380111E-05,
     *  2.27030738E-05,
     *  2.34437519E-05, 2.33561007E-05, 2.32764213E-05, 2.32041408E-05,
     *  2.31387396E-05, 2.30797457E-05, 2.30267297E-05, 2.29793002E-05,
     *  2.29370999E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.37591974E-05, 2.36602627E-05, 2.35699580E-05, 2.34876616E-05,
     *  2.34128091E-05, 2.33448869E-05, 2.32834276E-05, 2.32280049E-05,
     *  2.31782295E-05,
     *  2.40845803E-05, 2.39739468E-05, 2.38726159E-05, 2.37799186E-05,
     *  2.36952459E-05, 2.36180433E-05, 2.35478053E-05, 2.34840704E-05,
     *  2.34264167E-05,
     *  2.44196178E-05, 2.42969159E-05, 2.41841957E-05, 2.40807434E-05,
     *  2.39859078E-05, 2.38990945E-05, 2.38197604E-05, 2.37474093E-05,
     *  2.36815867E-05,
     *  2.47639451E-05, 2.46288602E-05, 2.45044337E-05, 2.43899114E-05,
     *  2.42846027E-05, 2.41878756E-05, 2.40991511E-05, 2.40178991E-05,
     *  2.39436335E-05,
     *  2.51171134E-05, 2.49693953E-05, 2.48330001E-05, 2.47071388E-05,
     *  2.45910859E-05, 2.44841750E-05, 2.43857938E-05, 2.42953803E-05,
     *  2.42124177E-05,
     *  2.54785911E-05, 2.53180621E-05, 2.51694979E-05, 2.50320817E-05,
     *  2.49050589E-05, 2.47877331E-05, 2.46794622E-05, 2.45796548E-05,
     *  2.44877657E-05,
     *  2.58477670E-05, 2.56743288E-05, 2.55134639E-05, 2.53643364E-05,
     *  2.52261692E-05, 2.50982415E-05, 2.49798860E-05, 2.48704851E-05,
     *  2.47694684E-05,
     *  2.62239574E-05, 2.60375953E-05, 2.58643718E-05, 2.57034410E-05,
     *  2.55540111E-05, 2.54153436E-05, 2.52867509E-05, 2.51675942E-05,
     *  2.50572805E-05,
     *  2.66064148E-05, 2.64072006E-05, 2.62216374E-05, 2.60488793E-05,
     *  2.58881287E-05, 2.57386362E-05, 2.55997002E-05, 2.54706656E-05,
     *  2.53509215E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.69943401E-05, 2.67824314E-05, 2.65846253E-05, 2.64000862E-05,
     *  2.62280193E-05, 2.60676723E-05, 2.59183364E-05, 2.57793456E-05,
     *  2.56500758E-05,
     *  2.73868965E-05, 2.71625337E-05, 2.69526582E-05, 2.67564543E-05,
     *  2.65731391E-05, 2.64019655E-05, 2.62422244E-05, 2.60932450E-05,
     *  2.59543954E-05,
     *  2.77832246E-05, 2.75467255E-05, 2.73250270E-05, 2.71173427E-05,
     *  2.69229102E-05, 2.67409955E-05, 2.65708960E-05, 2.64119428E-05,
     *  2.62635014E-05,
     *  2.81824582E-05, 2.79342098E-05, 2.77010022E-05, 2.74820864E-05,
     *  2.72767281E-05, 2.70842138E-05, 2.69038549E-05, 2.67349901E-05,
     *  2.65769884E-05,
     *  2.85837393E-05, 2.83241889E-05, 2.80798463E-05, 2.78500064E-05,
     *  2.76339704E-05, 2.74310521E-05, 2.72405827E-05, 2.70619154E-05,
     *  2.68944278E-05,
     *  2.89862328E-05, 2.87158768E-05, 2.84608245E-05, 2.82204202E-05,
     *  2.79940061E-05, 2.77809288E-05, 2.75805458E-05, 2.73922299E-05,
     *  2.72153726E-05,
     *  2.93891386E-05, 2.91085116E-05, 2.88432170E-05, 2.85926521E-05,
     *  2.83562042E-05, 2.81332579E-05, 2.79232018E-05, 2.77254332E-05,
     *  2.75393628E-05,
     *  2.97917018E-05, 2.95013655E-05, 2.92263281E-05, 2.89660420E-05,
     *  2.87199427E-05, 2.84874565E-05, 2.82680069E-05, 2.80610201E-05,
     *  2.78659303E-05,
     *  3.01932211E-05, 2.98937536E-05, 2.96094954E-05, 2.93399546E-05,
     *  2.90846169E-05, 2.88429523E-05, 2.86144225E-05, 2.83984862E-05,
     *  2.81946045E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  3.05930536E-05, 3.02850397E-05, 2.99920960E-05, 2.97137860E-05,
     *  2.94496455E-05, 2.91991902E-05, 2.89619218E-05, 2.87373341E-05,
     *  2.85249179E-05,
     *  3.09906182E-05, 3.06746413E-05, 3.03735526E-05, 3.00869693E-05,
     *  2.98144775E-05, 2.95556386E-05, 2.93099955E-05, 2.90770786E-05,
     *  2.88564109E-05,
     *  3.13853968E-05, 3.10620313E-05, 3.07533358E-05, 3.04589793E-05,
     *  3.01785964E-05, 2.99117940E-05, 2.96581565E-05, 2.94172518E-05,
     *  2.91886365E-05,
     *  3.17769333E-05, 3.14467391E-05, 3.11309669E-05, 3.08293344E-05,
     *  3.05415234E-05, 3.02671848E-05, 3.00059441E-05, 2.97574071E-05,
     *  2.95211646E-05,
     *  3.21648321E-05, 3.18283498E-05, 3.15060174E-05, 3.11975987E-05,
     *  3.09028198E-05, 3.06213740E-05, 3.03529273E-05, 3.00971226E-05,
     *  2.98535853E-05,
     *  3.25487546E-05, 3.22065023E-05, 3.18781091E-05, 3.15633816E-05,
     *  3.12620877E-05, 3.09739612E-05, 3.06987067E-05, 3.04360037E-05,
     *  3.01855116E-05,
     *  3.29284160E-05, 3.25808867E-05, 3.22469118E-05, 3.19263375E-05,
     *  3.16189705E-05, 3.13245830E-05, 3.10429161E-05, 3.07736849E-05,
     *  3.05165817E-05,
     *  3.33035806E-05, 3.29512408E-05, 3.26121412E-05, 3.22861639E-05,
     *  3.19731518E-05, 3.16729127E-05, 3.13852228E-05, 3.11098306E-05,
     *  3.08464607E-05,
     *  3.36740579E-05, 3.33173471E-05, 3.29735559E-05, 3.26425995E-05,
     *  3.23243540E-05, 3.20186604E-05, 3.17253275E-05, 3.14441357E-05,
     *  3.11748405E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  3.40396984E-05, 3.36790282E-05, 3.33309543E-05, 3.29954215E-05,
     *  3.26723365E-05, 3.23615707E-05, 3.20629636E-05, 3.17763255E-05,
     *  3.15014412E-05,
     *  3.44003888E-05, 3.40361439E-05, 3.36841715E-05, 3.33444432E-05,
     *  3.30168934E-05, 3.27014219E-05, 3.23978961E-05, 3.21061547E-05,
     *  3.18260098E-05,
     *  3.47560486E-05, 3.43885867E-05, 3.40330755E-05, 3.36895106E-05,
     *  3.33578514E-05, 3.30380234E-05, 3.27299202E-05, 3.24334065E-05,
     *  3.21483204E-05,
     *  3.51066257E-05, 3.47362789E-05, 3.43775645E-05, 3.40304997E-05,
     *  3.36950665E-05, 3.33712138E-05, 3.30588592E-05, 3.27578914E-05,
     *  3.24681728E-05,
     *  3.54520935E-05, 3.50791687E-05, 3.47175635E-05, 3.43673140E-05,
     *  3.40284224E-05, 3.37008589E-05, 3.33845629E-05, 3.30794455E-05,
     *  3.27853913E-05,
     *  3.57924472E-05, 3.54172276E-05, 3.50530214E-05, 3.46998811E-05,
     *  3.43578273E-05, 3.40268489E-05, 3.37069055E-05, 3.33979286E-05,
     *  3.30998236E-05,
     *  3.61277009E-05, 3.57504472E-05, 3.53839080E-05, 3.50281507E-05,
     *  3.46832116E-05, 3.43490968E-05, 3.40257839E-05, 3.37132231E-05,
     *  3.34113389E-05,
     *  3.64578854E-05, 3.60788366E-05, 3.57102122E-05, 3.53520918E-05,
     *  3.50045258E-05, 3.46675357E-05, 3.43411152E-05, 3.40252315E-05,
     *  3.37198268E-05,
     *  3.67830450E-05, 3.64024202E-05, 3.60319386E-05, 3.56716905E-05,
     *  3.53217383E-05, 3.49821171E-05, 3.46528352E-05, 3.43338753E-05,
     *  3.40251955E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  3.71032362E-05, 3.67212356E-05, 3.63491064E-05, 3.59869479E-05,
     *  3.56348331E-05, 3.52928089E-05, 3.49608966E-05, 3.46390928E-05,
     *  3.43273702E-05,
     *  3.74185254E-05, 3.70353313E-05, 3.66617467E-05, 3.62978784E-05,
     *  3.59438083E-05, 3.55995936E-05, 3.52652671E-05, 3.49408379E-05,
     *  3.46262919E-05,
     *  3.77289871E-05, 3.73447653E-05, 3.69699013E-05, 3.66045078E-05,
     *  3.62486742E-05, 3.59024666E-05, 3.55659278E-05, 3.52390782E-05,
     *  3.49219157E-05,
     *  3.80347026E-05, 3.76496036E-05, 3.72736209E-05, 3.69068718E-05,
     *  3.65494518E-05, 3.62014346E-05, 3.58628720E-05, 3.55337940E-05,
     *  3.52142093E-05,
     *  3.83357586E-05, 3.79499186E-05, 3.75729637E-05, 3.72050144E-05,
     *  3.68461713E-05, 3.64965145E-05, 3.61561033E-05, 3.58249765E-05,
     *  3.55031522E-05,
     *  3.86322462E-05, 3.82457882E-05, 3.78679941E-05, 3.74989869E-05,
     *  3.71388710E-05, 3.67877317E-05, 3.64456349E-05, 3.61126267E-05,
     *  3.57887341E-05,
     *  3.89242596E-05, 3.85372943E-05, 3.81587818E-05, 3.77888466E-05,
     *  3.74275960E-05, 3.70751193E-05, 3.67314880E-05, 3.63967547E-05,
     *  3.60709538E-05,
     *  3.92118954E-05, 3.88245223E-05, 3.84454008E-05, 3.80746561E-05,
     *  3.77123972E-05, 3.73587169E-05, 3.70136911E-05, 3.66773780E-05,
     *  3.63498185E-05,
     *  3.94952519E-05, 3.91075600E-05, 3.87279283E-05, 3.83564817E-05,
     *  3.79933304E-05, 3.76385697E-05, 3.72922788E-05, 3.69545209E-05,
     *  3.66253424E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  3.97744281E-05, 3.93864970E-05, 3.90064441E-05, 3.86343933E-05,
     *  3.82704555E-05, 3.79147273E-05, 3.75672911E-05, 3.72282136E-05,
     *  3.68975461E-05,
     *  4.00495235E-05, 3.96614241E-05, 3.92810299E-05, 3.89084636E-05,
     *  3.85438356E-05, 3.81872438E-05, 3.78387724E-05, 3.74984914E-05,
     *  3.71664560E-05,
     *  4.03206376E-05, 3.99324326E-05, 3.95517688E-05, 3.91787669E-05,
     *  3.88135366E-05, 3.84561761E-05, 3.81067711E-05, 3.77653938E-05,
     *  3.74321031E-05,
     *  4.05878691E-05, 4.01996140E-05, 3.98187446E-05, 3.94453792E-05,
     *  3.90796264E-05, 3.87215841E-05, 3.83713387E-05, 3.80289644E-05,
     *  3.76945226E-05,
     *  4.08513159E-05, 4.04630596E-05, 4.00820416E-05, 3.97083776E-05,
     *  3.93421744E-05, 3.89835295E-05, 3.86325294E-05, 3.82892495E-05,
     *  3.79537535E-05,
     *  4.11110747E-05, 4.07228599E-05, 4.03417439E-05, 3.99678394E-05,
     *  3.96012514E-05, 3.92420759E-05, 3.88903995E-05, 3.85462984E-05,
     *  3.82098376E-05,
     *  4.13672407E-05, 4.09791046E-05, 4.05979354E-05, 4.02238424E-05,
     *  3.98569284E-05, 3.94972880E-05, 3.91450072E-05, 3.88001623E-05,
     *  3.84628195E-05,
     *  4.16199075E-05, 4.12318823E-05, 4.08506992E-05, 4.04764642E-05,
     *  4.01092773E-05, 3.97492314E-05, 3.93964117E-05, 3.90508942E-05,
     *  3.87127458E-05,
     *  4.18691668E-05, 4.14812803E-05, 4.11001177E-05, 4.07257818E-05,
     *  4.03583696E-05, 3.99979722E-05, 3.96446732E-05, 3.92985485E-05,
     *  3.89596649E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  4.21151086E-05, 4.17273842E-05, 4.13462722E-05, 4.09718717E-05,
     *  4.06042769E-05, 4.02435766E-05, 3.98898528E-05, 3.95431806E-05,
     *  3.92036267E-05,
     *  4.23578205E-05, 4.19702780E-05, 4.15892426E-05, 4.12148097E-05,
     *  4.08470703E-05, 4.04861109E-05, 4.01320117E-05, 3.97848466E-05,
     *  3.94446820E-05,
     *  4.25973882E-05, 4.22100441E-05, 4.18291076E-05, 4.14546703E-05,
     *  4.10868202E-05, 4.07256410E-05, 4.03712111E-05, 4.00236031E-05,
     *  3.96828826E-05,
     *  4.28338951E-05, 4.24467629E-05, 4.20659443E-05, 4.16915271E-05,
     *  4.13235962E-05, 4.09622326E-05, 4.06075125E-05, 4.02595069E-05,
     *  3.99182807E-05,
     *  4.30674227E-05, 4.26805130E-05, 4.22998282E-05, 4.19254523E-05,
     *  4.15574671E-05, 4.11959505E-05, 4.08409767E-05, 4.04926149E-05,
     *  4.01509288E-05,
     *  4.32980498E-05, 4.29113709E-05, 4.25308331E-05, 4.21565169E-05,
     *  4.17885004E-05, 4.14268589E-05, 4.10716643E-05, 4.07229838E-05,
     *  4.03808799E-05,
     *  4.35258533E-05, 4.31394113E-05, 4.27590314E-05, 4.23847901E-05,
     *  4.20167626E-05, 4.16550212E-05, 4.12996352E-05, 4.09506700E-05,
     *  4.06081865E-05,
     *  4.37509079E-05, 4.33647069E-05, 4.29844933E-05, 4.26103401E-05,
     *  4.22423190E-05, 4.18804996E-05, 4.15249487E-05, 4.11757294E-05,
     *  4.08329012E-05,
     *  4.39732859E-05, 4.35873283E-05, 4.32072875E-05, 4.28332332E-05,
     *  4.24652336E-05, 4.21033556E-05, 4.17476631E-05, 4.13982175E-05,
     *  4.10550762E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  4.41930576E-05, 4.38073442E-05, 4.34274810E-05, 4.30535343E-05,
     *  4.26855690E-05, 4.23236491E-05, 4.19678361E-05, 4.16181890E-05,
     *  4.12747634E-05,
     *  4.44102910E-05, 4.40248212E-05, 4.36451389E-05, 4.32713066E-05,
     *  4.29033864E-05, 4.25414393E-05, 4.21855241E-05, 4.18356978E-05,
     *  4.14920140E-05,
     *  4.46250521E-05, 4.42398242E-05, 4.38603243E-05, 4.34866118E-05,
     *  4.31187457E-05, 4.27567838E-05, 4.24007829E-05, 4.20507972E-05,
     *  4.17068786E-05,
     *  4.48374050E-05, 4.44524160E-05, 4.40730990E-05, 4.36995100E-05,
     *  4.33317051E-05, 4.29697394E-05, 4.26136668E-05, 4.22635394E-05,
     *  4.19194072E-05,
     *  4.50474114E-05, 4.46626576E-05, 4.42835227E-05, 4.39100597E-05,
     *  4.35423217E-05, 4.31803611E-05, 4.28242292E-05, 4.24739759E-05,
     *  4.21296492E-05,
     *  4.52551314E-05, 4.48706080E-05, 4.44916535E-05, 4.41183178E-05,
     *  4.37506511E-05, 4.33887031E-05, 4.30325225E-05, 4.26821572E-05,
     *  4.23376527E-05,
     *  4.54606230E-05, 4.50763246E-05, 4.46975478E-05, 4.43243396E-05,
     *  4.39567473E-05, 4.35948179E-05, 4.32385979E-05, 4.28881325E-05,
     *  4.25434656E-05,
     *  4.56639424E-05, 4.52798630E-05, 4.49012604E-05, 4.45281789E-05,
     *  4.41606629E-05, 4.37987570E-05, 4.34425051E-05, 4.30919504E-05,
     *  4.27471345E-05,
     *  4.58651439E-05, 4.54812769E-05, 4.51028444E-05, 4.47298879E-05,
     *  4.43624493E-05, 4.40005705E-05, 4.36442932E-05, 4.32936581E-05,
     *  4.29487052E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  4.60642803E-05, 4.56806186E-05, 4.53023514E-05, 4.49295175E-05,
     *  4.45621563E-05, 4.42003073E-05, 4.38440097E-05, 4.34933022E-05,
     *  4.31482226E-05,
     *  4.62614024E-05, 4.58779385E-05, 4.54998312E-05, 4.51271169E-05,
     *  4.47598324E-05, 4.43980148E-05, 4.40417010E-05, 4.36909277E-05,
     *  4.33457307E-05,
     *  4.64565595E-05, 4.60732856E-05, 4.56953325E-05, 4.53227341E-05,
     *  4.49555248E-05, 4.45937394E-05, 4.42374127E-05, 4.38865791E-05,
     *  4.35412725E-05,
     *  4.66497993E-05, 4.62667073E-05, 4.58889022E-05, 4.55164155E-05,
     *  4.51492793E-05, 4.47875262E-05, 4.44311887E-05, 4.40802994E-05,
     *  4.37348900E-05,
     *  4.68411680E-05, 4.64582495E-05, 4.60805859E-05, 4.57082062E-05,
     *  4.53411405E-05, 4.49794190E-05, 4.46230722E-05, 4.42721307E-05,
     *  4.39266244E-05,
     *  4.70307102E-05, 4.66479568E-05, 4.62704277E-05, 4.58981501E-05,
     *  4.55311516E-05, 4.51694604E-05, 4.48131052E-05, 4.44621142E-05,
     *  4.41165159E-05,
     *  4.72184693E-05, 4.68358722E-05, 4.64584706E-05, 4.60862895E-05,
     *  4.57193546E-05, 4.53576920E-05, 4.50013283E-05, 4.46502900E-05,
     *  4.43046036E-05,
     *  4.74044870E-05, 4.70220374E-05, 4.66447560E-05, 4.62726659E-05,
     *  4.59057905E-05, 4.55441541E-05, 4.51877814E-05, 4.48366971E-05,
     *  4.44909258E-05,
     *  4.75888039E-05, 4.72064929E-05, 4.68293243E-05, 4.64573190E-05,
     *  4.60904988E-05, 4.57288860E-05, 4.53725033E-05, 4.50213736E-05,
     *  4.46755200E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  4.77714591E-05, 4.73892778E-05, 4.70122144E-05, 4.66402878E-05,
     *  4.62735181E-05, 4.59119256E-05, 4.55555314E-05, 4.52043566E-05,
     *  4.48584224E-05,
     *  4.79524908E-05, 4.75704302E-05, 4.71934642E-05, 4.68216100E-05,
     *  4.64548858E-05, 4.60933102E-05, 4.57369024E-05, 4.53856821E-05,
     *  4.50396687E-05,
     *  4.81319356E-05, 4.77499868E-05, 4.73731104E-05, 4.70013221E-05,
     *  4.66346382E-05, 4.62730757E-05, 4.59166521E-05, 4.55653853E-05,
     *  4.52192934E-05,
     *  4.83098291E-05, 4.79279831E-05, 4.75511886E-05, 4.71794595E-05,
     *  4.68128105E-05, 4.64512571E-05, 4.60948150E-05, 4.57435006E-05,
     *  4.53973304E-05,
     *  4.84862060E-05, 4.81044539E-05, 4.77277333E-05, 4.73560567E-05,
     *  4.69894372E-05, 4.66278884E-05, 4.62714249E-05, 4.59200612E-05,
     *  4.55738125E-05,
     *  4.86610996E-05, 4.82794325E-05, 4.79027781E-05, 4.75311471E-05,
     *  4.71645513E-05, 4.68030028E-05, 4.64465145E-05, 4.60950997E-05,
     *  4.57487718E-05,
     *  4.88345424E-05, 4.84529514E-05, 4.80763552E-05, 4.77047631E-05,
     *  4.73381852E-05, 4.69766323E-05, 4.66201158E-05, 4.62686475E-05,
     *  4.59222395E-05,
     *  4.90065657E-05, 4.86250421E-05, 4.82484963E-05, 4.78769362E-05,
     *  4.75103703E-05, 4.71488082E-05, 4.67922598E-05, 4.64407355E-05,
     *  4.60942460E-05,
     *  4.91771999E-05, 4.87957352E-05, 4.84192320E-05, 4.80476968E-05,
     *  4.76811371E-05, 4.73195609E-05, 4.69629767E-05, 4.66113936E-05,
     *  4.62648210E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  4.93464747E-05, 4.89650601E-05, 4.85885917E-05, 4.82170747E-05,
     *  4.78505152E-05, 4.74889197E-05, 4.71322957E-05, 4.67806509E-05,
     *  4.64339934E-05,
     *  4.95144185E-05, 4.91330457E-05, 4.87566045E-05, 4.83850987E-05,
     *  4.80185332E-05, 4.76569135E-05, 4.73002455E-05, 4.69485358E-05,
     *  4.66017913E-05,
     *  4.96810592E-05, 4.92997199E-05, 4.89232981E-05, 4.85517967E-05,
     *  4.81852193E-05, 4.78235700E-05, 4.74668538E-05, 4.71150759E-05,
     *  4.67682420E-05,
     *  4.98464237E-05, 4.94651095E-05, 4.90886997E-05, 4.87171958E-05,
     *  4.83506004E-05, 4.79889165E-05, 4.76321476E-05, 4.72802980E-05,
     *  4.69333722E-05,
     *  5.00105382E-05, 4.96292410E-05, 4.92528356E-05, 4.88813225E-05,
     *  4.85147030E-05, 4.81529791E-05, 4.77961532E-05, 4.74442283E-05,
     *  4.70972079E-05,
     *  5.01734279E-05, 4.97921398E-05, 4.94157314E-05, 4.90442024E-05,
     *  4.86775528E-05, 4.83157835E-05, 4.79588960E-05, 4.76068922E-05,
     *  4.72597744E-05,
     *  5.03351175E-05, 4.99538305E-05, 4.95774119E-05, 4.92058602E-05,
     *  4.88391746E-05, 4.84773547E-05, 4.81204011E-05, 4.77683145E-05,
     *  4.74210963E-05,
     *  5.04956309E-05, 5.01143373E-05, 4.97379013E-05, 4.93663204E-05,
     *  4.89995926E-05, 4.86377169E-05, 4.82806925E-05, 4.79285193E-05,
     *  4.75811976E-05,
     *  5.06549913E-05, 5.02736836E-05, 4.98972230E-05, 4.95256063E-05,
     *  4.91588305E-05, 4.87968936E-05, 4.84397938E-05, 4.80875301E-05,
     *  4.77401017E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.79396870E-05, 1.80055745E-05, 1.80716622E-05, 1.81379502E-05,
     *  1.82044386E-05, 1.82711276E-05, 1.83380173E-05, 1.84051080E-05,
     *  1.84723997E-05,
     *  1.79396975E-05, 1.80055858E-05, 1.80716743E-05, 1.81379630E-05,
     *  1.82044521E-05, 1.82711419E-05, 1.83380324E-05, 1.84051237E-05,
     *  1.84724162E-05,
     *  1.79397187E-05, 1.80056085E-05, 1.80716985E-05, 1.81379887E-05,
     *  1.82044793E-05, 1.82711705E-05, 1.83380624E-05, 1.84051552E-05,
     *  1.84724491E-05,
     *  1.79397611E-05, 1.80056540E-05, 1.80717470E-05, 1.81380402E-05,
     *  1.82045338E-05, 1.82712279E-05, 1.83381228E-05, 1.84052184E-05,
     *  1.84725151E-05,
     *  1.79398468E-05, 1.80057458E-05, 1.80718449E-05, 1.81381441E-05,
     *  1.82046436E-05, 1.82713435E-05, 1.83382441E-05, 1.84053454E-05,
     *  1.84726477E-05,
     *  1.79400210E-05, 1.80059323E-05, 1.80720435E-05, 1.81383546E-05,
     *  1.82048659E-05, 1.82715775E-05, 1.83384895E-05, 1.84056022E-05,
     *  1.84729157E-05,
     *  1.79403812E-05, 1.80063169E-05, 1.80724521E-05, 1.81387870E-05,
     *  1.82053217E-05, 1.82720564E-05, 1.83389914E-05, 1.84061266E-05,
     *  1.84734624E-05,
     *  1.79411485E-05, 1.80071324E-05, 1.80733153E-05, 1.81396972E-05,
     *  1.82062784E-05, 1.82730590E-05, 1.83400392E-05, 1.84072192E-05,
     *  1.84745991E-05,
     *  1.79428719E-05, 1.80089505E-05, 1.80752267E-05, 1.81417009E-05,
     *  1.82083732E-05, 1.82752437E-05, 1.83423126E-05, 1.84095802E-05,
     *  1.84770465E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.79470826E-05, 1.80133426E-05, 1.80797980E-05, 1.81464489E-05,
     *  1.82132956E-05, 1.82803383E-05, 1.83475771E-05, 1.84150123E-05,
     *  1.84826441E-05,
     *  1.79543473E-05, 1.80208332E-05, 1.80875114E-05, 1.81543822E-05,
     *  1.82214458E-05, 1.82887025E-05, 1.83561524E-05, 1.84237958E-05,
     *  1.84916329E-05,
     *  1.79635189E-05, 1.80302099E-05, 1.80970903E-05, 1.81641605E-05,
     *  1.82314207E-05, 1.82988712E-05, 1.83665122E-05, 1.84343440E-05,
     *  1.85023668E-05,
     *  1.79746491E-05, 1.80415230E-05, 1.81085836E-05, 1.81758314E-05,
     *  1.82432666E-05, 1.83108894E-05, 1.83787003E-05, 1.84466995E-05,
     *  1.85148872E-05,
     *  1.79877918E-05, 1.80548248E-05, 1.81220421E-05, 1.81894442E-05,
     *  1.82570313E-05, 1.83248038E-05, 1.83927621E-05, 1.84609063E-05,
     *  1.85292369E-05,
     *  1.80030030E-05, 1.80701697E-05, 1.81375187E-05, 1.82050503E-05,
     *  1.82727648E-05, 1.83406627E-05, 1.84087443E-05, 1.84770099E-05,
     *  1.85454599E-05,
     *  1.80203408E-05, 1.80876141E-05, 1.81550679E-05, 1.82227026E-05,
     *  1.82905185E-05, 1.83585160E-05, 1.84266955E-05, 1.84950573E-05,
     *  1.85636019E-05,
     *  1.80398655E-05, 1.81072165E-05, 1.81747466E-05, 1.82424562E-05,
     *  1.83103456E-05, 1.83784153E-05, 1.84466657E-05, 1.85150971E-05,
     *  1.85837099E-05,
     *  1.80616399E-05, 1.81290377E-05, 1.81966136E-05, 1.82643680E-05,
     *  1.83323014E-05, 1.84004141E-05, 1.84687066E-05, 1.85371792E-05,
     *  1.86058324E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.80857291E-05, 1.81531406E-05, 1.82207298E-05, 1.82884971E-05,
     *  1.83564430E-05, 1.84245677E-05, 1.84928718E-05, 1.85613556E-05,
     *  1.86300195E-05,
     *  1.81122006E-05, 1.81795906E-05, 1.82471585E-05, 1.83149046E-05,
     *  1.83828294E-05, 1.84509332E-05, 1.85192165E-05, 1.85876796E-05,
     *  1.86563229E-05,
     *  1.81411247E-05, 1.82084555E-05, 1.82759650E-05, 1.83436537E-05,
     *  1.84115217E-05, 1.84795696E-05, 1.85477976E-05, 1.86162061E-05,
     *  1.86847956E-05,
     *  1.81725739E-05, 1.82398054E-05, 1.83072173E-05, 1.83748097E-05,
     *  1.84425831E-05, 1.85105377E-05, 1.85786739E-05, 1.86469921E-05,
     *  1.87154924E-05,
     *  1.82066239E-05, 1.82737132E-05, 1.83409853E-05, 1.84084403E-05,
     *  1.84760787E-05, 1.85439005E-05, 1.86119061E-05, 1.86800958E-05,
     *  1.87484698E-05,
     *  1.82433528E-05, 1.83102541E-05, 1.83773416E-05, 1.84446154E-05,
     *  1.85120758E-05, 1.85797228E-05, 1.86475567E-05, 1.87155776E-05,
     *  1.87837858E-05,
     *  1.82828417E-05, 1.83495061E-05, 1.84163613E-05, 1.84834073E-05,
     *  1.85506440E-05, 1.86180716E-05, 1.86856901E-05, 1.87534995E-05,
     *  1.88214999E-05,
     *  1.83251744E-05, 1.83915499E-05, 1.84581220E-05, 1.85248904E-05,
     *  1.85918550E-05, 1.86590157E-05, 1.87263724E-05, 1.87939250E-05,
     *  1.88616735E-05,
     *  1.83704379E-05, 1.84364690E-05, 1.85027037E-05, 1.85691417E-05,
     *  1.86357826E-05, 1.87026261E-05, 1.87696720E-05, 1.88369199E-05,
     *  1.89043696E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.84187220E-05, 1.84843494E-05, 1.85501891E-05, 1.86162405E-05,
     *  1.86825030E-05, 1.87489760E-05, 1.88156589E-05, 1.88825513E-05,
     *  1.89496527E-05,
     *  1.84701197E-05, 1.85352803E-05, 1.86006636E-05, 1.86662687E-05,
     *  1.87320945E-05, 1.87981403E-05, 1.88644052E-05, 1.89308883E-05,
     *  1.89975890E-05,
     *  1.85247271E-05, 1.85893536E-05, 1.86542152E-05, 1.87193104E-05,
     *  1.87846378E-05, 1.88501964E-05, 1.89159847E-05, 1.89820018E-05,
     *  1.90482465E-05,
     *  1.85826431E-05, 1.86466640E-05, 1.87109343E-05, 1.87754522E-05,
     *  1.88402158E-05, 1.89052234E-05, 1.89704735E-05, 1.90359643E-05,
     *  1.91016946E-05,
     *  1.86439702E-05, 1.87073092E-05, 1.87709144E-05, 1.88347833E-05,
     *  1.88989135E-05, 1.89633028E-05, 1.90279491E-05, 1.90928502E-05,
     *  1.91580042E-05,
     *  1.87088138E-05, 1.87713897E-05, 1.88342513E-05, 1.88973951E-05,
     *  1.89608183E-05, 1.90245179E-05, 1.90884911E-05, 1.91527353E-05,
     *  1.92172480E-05,
     *  1.87772823E-05, 1.88390090E-05, 1.89010434E-05, 1.89633816E-05,
     *  1.90260196E-05, 1.90889539E-05, 1.91521809E-05, 1.92156973E-05,
     *  1.92795000E-05,
     *  1.88494876E-05, 1.89102732E-05, 1.89713919E-05, 1.90328388E-05,
     *  1.90946090E-05, 1.91566981E-05, 1.92191015E-05, 1.92818154E-05,
     *  1.93448356E-05,
     *  1.89255443E-05, 1.89852914E-05, 1.90454005E-05, 1.91058654E-05,
     *  1.91666803E-05, 1.92278395E-05, 1.92893378E-05, 1.93511701E-05,
     *  1.94133316E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.90055702E-05, 1.90641752E-05, 1.91231750E-05, 1.91825619E-05,
     *  1.92423289E-05, 1.93024691E-05, 1.93629761E-05, 1.94238437E-05,
     *  1.94850660E-05,
     *  1.90896860E-05, 1.91470391E-05, 1.92048239E-05, 1.92630313E-05,
     *  1.93216525E-05, 1.93806794E-05, 1.94401042E-05, 1.94999194E-05,
     *  1.95601181E-05,
     *  1.91780150E-05, 1.92339998E-05, 1.92904579E-05, 1.93473781E-05,
     *  1.94047502E-05, 1.94625644E-05, 1.95208112E-05, 1.95794819E-05,
     *  1.96385681E-05,
     *  1.92706836E-05, 1.93251767E-05, 1.93801895E-05, 1.94357091E-05,
     *  1.94917230E-05, 1.95482195E-05, 1.96051877E-05, 1.96626168E-05,
     *  1.97204971E-05,
     *  1.93678202E-05, 1.94206909E-05, 1.94741335E-05, 1.95281324E-05,
     *  1.95826731E-05, 1.96377416E-05, 1.96933249E-05, 1.97494107E-05,
     *  1.98059871E-05,
     *  1.94695557E-05, 1.95206659E-05, 1.95724060E-05, 1.96247578E-05,
     *  1.96777040E-05, 1.97312284E-05, 1.97853155E-05, 1.98399508E-05,
     *  1.98951205E-05,
     *  1.95760230E-05, 1.96252267E-05, 1.96751249E-05, 1.97256962E-05,
     *  1.97769204E-05, 1.98287784E-05, 1.98812522E-05, 1.99343249E-05,
     *  1.99879804E-05,
     *  1.96873567E-05, 1.97344998E-05, 1.97824091E-05, 1.98310595E-05,
     *  1.98804275E-05, 1.99304909E-05, 1.99812287E-05, 2.00326212E-05,
     *  2.00846497E-05,
     *  1.98036928E-05, 1.98486128E-05, 1.98943783E-05, 1.99409603E-05,
     *  1.99883313E-05, 2.00364655E-05, 2.00853387E-05, 2.01349279E-05,
     *  2.01852117E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.99251680E-05, 1.99676939E-05, 2.00111529E-05, 2.00555114E-05,
     *  2.01007376E-05, 2.01468017E-05, 2.01936756E-05, 2.02413330E-05,
     *  2.02897490E-05,
     *  2.00519198E-05, 2.00918716E-05, 2.01328533E-05, 2.01748257E-05,
     *  2.02177523E-05, 2.02615987E-05, 2.03063327E-05, 2.03519239E-05,
     *  2.03983438E-05,
     *  2.01840855E-05, 2.02212744E-05, 2.02595994E-05, 2.02990155E-05,
     *  2.03394805E-05, 2.03809552E-05, 2.04234024E-05, 2.04667874E-05,
     *  2.05110777E-05,
     *  2.03218016E-05, 2.03560297E-05, 2.03915103E-05, 2.04281920E-05,
     *  2.04660264E-05, 2.05049684E-05, 2.05449758E-05, 2.05860089E-05,
     *  2.06280305E-05,
     *  2.04652033E-05, 2.04962635E-05, 2.05287037E-05, 2.05624651E-05,
     *  2.05974925E-05, 2.06337344E-05, 2.06711427E-05, 2.07096723E-05,
     *  2.07492810E-05,
     *  2.06144239E-05, 2.06420998E-05, 2.06712950E-05, 2.07019424E-05,
     *  2.07339792E-05, 2.07673468E-05, 2.08019907E-05, 2.08378596E-05,
     *  2.08749057E-05,
     *  2.07695933E-05, 2.07936595E-05, 2.08193969E-05, 2.08467288E-05,
     *  2.08755843E-05, 2.09058969E-05, 2.09376047E-05, 2.09706500E-05,
     *  2.10049787E-05,
     *  2.09308378E-05, 2.09510599E-05, 2.09731181E-05, 2.09969257E-05,
     *  2.10224022E-05, 2.10494725E-05, 2.10780668E-05, 2.11081201E-05,
     *  2.11395714E-05,
     *  2.10982784E-05, 2.11144134E-05, 2.11325633E-05, 2.11526302E-05,
     *  2.11745231E-05, 2.11981576E-05, 2.12234553E-05, 2.12503427E-05,
     *  2.12787516E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  2.12720298E-05, 2.12838264E-05, 2.12978313E-05, 2.13139340E-05,
     *  2.13320325E-05, 2.13520318E-05, 2.13738439E-05, 2.13973867E-05,
     *  2.14225836E-05,
     *  2.14521994E-05, 2.14593986E-05, 2.14690144E-05, 2.14809230E-05,
     *  2.14950100E-05, 2.15111691E-05, 2.15293017E-05, 2.15493160E-05,
     *  2.15711269E-05,
     *  2.16388854E-05, 2.16412210E-05, 2.16461974E-05, 2.16536760E-05,
     *  2.16635288E-05, 2.16756374E-05, 2.16898916E-05, 2.17061895E-05,
     *  2.17244360E-05,
     *  2.18321756E-05, 2.18293753E-05, 2.18294560E-05, 2.18322632E-05,
     *  2.18376544E-05, 2.18454975E-05, 2.18556704E-05, 2.18680596E-05,
     *  2.18825598E-05,
     *  2.20321455E-05, 2.20239319E-05, 2.20188559E-05, 2.20167459E-05,
     *  2.20174435E-05, 2.20208024E-05, 2.20266872E-05, 2.20349722E-05,
     *  2.20455409E-05,
     *  2.22388567E-05, 2.22249484E-05, 2.22144510E-05, 2.22071744E-05,
     *  2.22029433E-05, 2.22015960E-05, 2.22029829E-05, 2.22069653E-05,
     *  2.22134148E-05,
     *  2.24523546E-05, 2.24324681E-05, 2.24162822E-05, 2.24035872E-05,
     *  2.23941900E-05, 2.23879123E-05, 2.23845894E-05, 2.23840687E-05,
     *  2.23862091E-05,
     *  2.26726672E-05, 2.26465181E-05, 2.26243758E-05, 2.26060097E-05,
     *  2.25912078E-05, 2.25797742E-05, 2.25715283E-05, 2.25663028E-05,
     *  2.25639430E-05,
     *  2.28998021E-05, 2.28671076E-05, 2.28387418E-05, 2.28144525E-05,
     *  2.27940074E-05, 2.27771925E-05, 2.27638103E-05, 2.27536779E-05,
     *  2.27466264E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.31337452E-05, 2.30942261E-05, 2.30593726E-05, 2.30289100E-05,
     *  2.30025851E-05, 2.29801648E-05, 2.29614339E-05, 2.29461933E-05,
     *  2.29342591E-05,
     *  2.33744582E-05, 2.33278412E-05, 2.32862410E-05, 2.32493592E-05,
     *  2.32169213E-05, 2.31886743E-05, 2.31643846E-05, 2.31438364E-05,
     *  2.31268301E-05,
     *  2.36218767E-05, 2.35678976E-05, 2.35192988E-05, 2.34757583E-05,
     *  2.34369794E-05, 2.34026887E-05, 2.33726339E-05, 2.33465818E-05,
     *  2.33243167E-05,
     *  2.38759084E-05, 2.38143145E-05, 2.37584755E-05, 2.37080450E-05,
     *  2.36627044E-05, 2.36221593E-05, 2.35861384E-05, 2.35543907E-05,
     *  2.35266838E-05,
     *  2.41364315E-05, 2.40669850E-05, 2.40036765E-05, 2.39461359E-05,
     *  2.38940220E-05, 2.38470199E-05, 2.38048388E-05, 2.37672096E-05,
     *  2.37338833E-05,
     *  2.44032931E-05, 2.43257742E-05, 2.42547826E-05, 2.41899248E-05,
     *  2.41308377E-05, 2.40771858E-05, 2.40286589E-05, 2.39849701E-05,
     *  2.39458532E-05,
     *  2.46763085E-05, 2.45905184E-05, 2.45116483E-05, 2.44392822E-05,
     *  2.43730357E-05, 2.43125533E-05, 2.42575057E-05, 2.42075880E-05,
     *  2.41625175E-05,
     *  2.49552604E-05, 2.48610247E-05, 2.47741017E-05, 2.46940546E-05,
     *  2.46204786E-05, 2.45529988E-05, 2.44912677E-05, 2.44349628E-05,
     *  2.43837849E-05,
     *  2.52398993E-05, 2.51370706E-05, 2.50419443E-05, 2.49540641E-05,
     *  2.48730067E-05, 2.47983789E-05, 2.47298155E-05, 2.46669774E-05,
     *  2.46095493E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  2.55299437E-05, 2.54184046E-05, 2.53149506E-05, 2.52191086E-05,
     *  2.51304383E-05, 2.50485296E-05, 2.49730011E-05, 2.49034978E-05,
     *  2.48396891E-05,
     *  2.58250816E-05, 2.57047467E-05, 2.55928693E-05, 2.54889620E-05,
     *  2.53925695E-05, 2.53032670E-05, 2.52206580E-05, 2.51443730E-05,
     *  2.50740670E-05,
     *  2.61249723E-05, 2.59957904E-05, 2.58754242E-05, 2.57633750E-05,
     *  2.56591752E-05, 2.55623873E-05, 2.54726016E-05, 2.53894354E-05,
     *  2.53125308E-05,
     *  2.64292495E-05, 2.62912045E-05, 2.61623158E-05, 2.60420766E-05,
     *  2.59300100E-05, 2.58256679E-05, 2.57286297E-05, 2.56385011E-05,
     *  2.55549126E-05,
     *  2.67375239E-05, 2.65906357E-05, 2.64532235E-05, 2.63247758E-05,
     *  2.62048093E-05, 2.60928683E-05, 2.59885233E-05, 2.58913705E-05,
     *  2.58010305E-05,
     *  2.70493876E-05, 2.68937120E-05, 2.67478080E-05, 2.66111633E-05,
     *  2.64832913E-05, 2.63637314E-05, 2.62520479E-05, 2.61478294E-05,
     *  2.60506885E-05,
     *  2.73644182E-05, 2.72000461E-05, 2.70457147E-05, 2.69009144E-05,
     *  2.67651589E-05, 2.66379855E-05, 2.65189546E-05, 2.64076499E-05,
     *  2.63036778E-05,
     *  2.76821832E-05, 2.75092394E-05, 2.73465767E-05, 2.71936919E-05,
     *  2.70501022E-05, 2.69153458E-05, 2.67889820E-05, 2.66705920E-05,
     *  2.65597778E-05,
     *  2.80022451E-05, 2.78208860E-05, 2.76500184E-05, 2.74891489E-05,
     *  2.73378011E-05, 2.71955172E-05, 2.70618582E-05, 2.69364050E-05,
     *  2.68187577E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  2.83241661E-05, 2.81345775E-05, 2.79556596E-05, 2.77869320E-05,
     *  2.76279281E-05, 2.74781965E-05, 2.73373027E-05, 2.72048296E-05,
     *  2.70803777E-05,
     *  2.86475129E-05, 2.84499065E-05, 2.82631189E-05, 2.80866852E-05,
     *  2.79201512E-05, 2.77630749E-05, 2.76150286E-05, 2.74755995E-05,
     *  2.73443910E-05,
     *  2.89718606E-05, 2.87664714E-05, 2.85720177E-05, 2.83880527E-05,
     *  2.82141371E-05, 2.80498408E-05, 2.78947450E-05, 2.77484439E-05,
     *  2.76105453E-05,
     *  2.92967972E-05, 2.90838794E-05, 2.88819833E-05, 2.86906824E-05,
     *  2.85095541E-05, 2.83381823E-05, 2.81761598E-05, 2.80230891E-05,
     *  2.78785849E-05,
     *  2.96219271E-05, 2.94017505E-05, 2.91926527E-05, 2.89942287E-05,
     *  2.88060746E-05, 2.86277902E-05, 2.84589811E-05, 2.82992609E-05,
     *  2.81482525E-05,
     *  2.99468734E-05, 2.97197203E-05, 2.95036751E-05, 2.92983557E-05,
     *  2.91033782E-05, 2.89183597E-05, 2.87429206E-05, 2.85766867E-05,
     *  2.84192910E-05,
     *  3.02712809E-05, 3.00374422E-05, 2.98147146E-05, 2.96027394E-05,
     *  2.94011539E-05, 2.92095936E-05, 2.90276949E-05, 2.88550975E-05,
     *  2.86914457E-05,
     *  3.05948177E-05, 3.03545898E-05, 3.01254520E-05, 2.99070699E-05,
     *  2.96991021E-05, 2.95012037E-05, 2.93130280E-05, 2.91342295E-05,
     *  2.89644656E-05,
     *  3.09171759E-05, 3.06708576E-05, 3.04355868E-05, 3.02110529E-05,
     *  2.99969366E-05, 2.97929128E-05, 2.95986526E-05, 2.94138264E-05,
     *  2.92381053E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  3.12380727E-05, 3.09859628E-05, 3.07448380E-05, 3.05144115E-05,
     *  3.02943859E-05, 3.00844563E-05, 2.98843122E-05, 2.96936403E-05,
     *  2.95121263E-05,
     *  3.15572504E-05, 3.12996451E-05, 3.10529451E-05, 3.08168867E-05,
     *  3.05911944E-05, 3.03755835E-05, 3.01697620E-05, 2.99734334E-05,
     *  2.97862987E-05,
     *  3.18744762E-05, 3.16116672E-05, 3.13596682E-05, 3.11182382E-05,
     *  3.08871232E-05, 3.06660582E-05, 3.04547700E-05, 3.02529791E-05,
     *  3.00604019E-05,
     *  3.21895415E-05, 3.19218142E-05, 3.16647883E-05, 3.14182448E-05,
     *  3.11819503E-05, 3.09556596E-05, 3.07391177E-05, 3.05320624E-05,
     *  3.03342256E-05,
     *  3.25022610E-05, 3.22298932E-05, 3.19681070E-05, 3.17167042E-05,
     *  3.14754714E-05, 3.12441827E-05, 3.10226011E-05, 3.08104812E-05,
     *  3.06075709E-05,
     *  3.28124718E-05, 3.25357327E-05, 3.22694458E-05, 3.20134326E-05,
     *  3.17674993E-05, 3.15314383E-05, 3.13050302E-05, 3.10880464E-05,
     *  3.08802503E-05,
     *  3.31200320E-05, 3.28391813E-05, 3.25686454E-05, 3.23082648E-05,
     *  3.20578639E-05, 3.18172530E-05, 3.15862299E-05, 3.13645821E-05,
     *  3.11520884E-05,
     *  3.34248196E-05, 3.31401068E-05, 3.28655650E-05, 3.26010526E-05,
     *  3.23464115E-05, 3.21014690E-05, 3.18660393E-05, 3.16399257E-05,
     *  3.14229219E-05,
     *  3.37267309E-05, 3.34383950E-05, 3.31600814E-05, 3.28916651E-05,
     *  3.26330046E-05, 3.23839435E-05, 3.21443117E-05, 3.19139278E-05,
     *  3.16926000E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  3.40256791E-05, 3.37339485E-05, 3.34520875E-05, 3.31799870E-05,
     *  3.29175210E-05, 3.26645485E-05, 3.24209145E-05, 3.21864521E-05,
     *  3.19609838E-05,
     *  3.43215934E-05, 3.40266854E-05, 3.37414918E-05, 3.34659181E-05,
     *  3.31998529E-05, 3.29431697E-05, 3.26957281E-05, 3.24573749E-05,
     *  3.22279463E-05,
     *  3.46144169E-05, 3.43165383E-05, 3.40282170E-05, 3.37493721E-05,
     *  3.34799063E-05, 3.32197065E-05, 3.29686458E-05, 3.27265847E-05,
     *  3.24933722E-05,
     *  3.49041061E-05, 3.46034527E-05, 3.43121987E-05, 3.40302760E-05,
     *  3.37575999E-05, 3.34940704E-05, 3.32395733E-05, 3.29939818E-05,
     *  3.27571573E-05,
     *  3.51906291E-05, 3.48873864E-05, 3.45933850E-05, 3.43085687E-05,
     *  3.40328646E-05, 3.37661849E-05, 3.35084275E-05, 3.32594775E-05,
     *  3.30192081E-05,
     *  3.54739647E-05, 3.51683078E-05, 3.48717348E-05, 3.45842002E-05,
     *  3.43056423E-05, 3.40359846E-05, 3.37751363E-05, 3.35229937E-05,
     *  3.32794414E-05,
     *  3.57541013E-05, 3.54461954E-05, 3.51472171E-05, 3.48571308E-05,
     *  3.45758851E-05, 3.43034140E-05, 3.40396374E-05, 3.37844623E-05,
     *  3.35377838E-05,
     *  3.60310359E-05, 3.57210365E-05, 3.54198100E-05, 3.51273300E-05,
     *  3.48435546E-05, 3.45684274E-05, 3.43018783E-05, 3.40438244E-05,
     *  3.37941708E-05,
     *  3.63047730E-05, 3.59928265E-05, 3.56895002E-05, 3.53947760E-05,
     *  3.51086209E-05, 3.48309875E-05, 3.45618150E-05, 3.43010299E-05,
     *  3.40485467E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  3.65753242E-05, 3.62615678E-05, 3.59562814E-05, 3.56594546E-05,
     *  3.53710622E-05, 3.50910653E-05, 3.48194117E-05, 3.45560366E-05,
     *  3.43008636E-05,
     *  3.68427068E-05, 3.65272693E-05, 3.62201544E-05, 3.59213585E-05,
     *  3.56308637E-05, 3.53486390E-05, 3.50746399E-05, 3.48088100E-05,
     *  3.45510812E-05,
     *  3.71069435E-05, 3.67899455E-05, 3.64811257E-05, 3.61804866E-05,
     *  3.58880172E-05, 3.56036933E-05, 3.53274780E-05, 3.50593224E-05,
     *  3.47991662E-05,
     *  3.73680615E-05, 3.70496159E-05, 3.67392073E-05, 3.64368438E-05,
     *  3.61425203E-05, 3.58562192E-05, 3.55779104E-05, 3.53075522E-05,
     *  3.50450914E-05,
     *  3.76260923E-05, 3.73063045E-05, 3.69944159E-05, 3.66904395E-05,
     *  3.63943759E-05, 3.61062132E-05, 3.58259276E-05, 3.55534839E-05,
     *  3.52888359E-05,
     *  3.78810706E-05, 3.75600389E-05, 3.72467723E-05, 3.69412881E-05,
     *  3.66435917E-05, 3.63536766E-05, 3.60715249E-05, 3.57971073E-05,
     *  3.55303839E-05,
     *  3.81330341E-05, 3.78108504E-05, 3.74963011E-05, 3.71894075E-05,
     *  3.68901795E-05, 3.65986154E-05, 3.63147023E-05, 3.60384168E-05,
     *  3.57697246E-05,
     *  3.83820232E-05, 3.80587728E-05, 3.77430300E-05, 3.74348195E-05,
     *  3.71341551E-05, 3.68410393E-05, 3.65554642E-05, 3.62774113E-05,
     *  3.60068518E-05,
     *  3.86280803E-05, 3.83038426E-05, 3.79869896E-05, 3.76775488E-05,
     *  3.73755373E-05, 3.70809618E-05, 3.67938186E-05, 3.65140937E-05,
     *  3.62417635E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  3.88712496E-05, 3.85460983E-05, 3.82282127E-05, 3.79176227E-05,
     *  3.76143483E-05, 3.73183997E-05, 3.70297770E-05, 3.67484706E-05,
     *  3.64744612E-05,
     *  3.91115766E-05, 3.87855804E-05, 3.84667345E-05, 3.81550711E-05,
     *  3.78506126E-05, 3.75533724E-05, 3.72633539E-05, 3.69805515E-05,
     *  3.67049501E-05,
     *  3.93491082E-05, 3.90223304E-05, 3.87025917E-05, 3.83899256E-05,
     *  3.80843570E-05, 3.77859017E-05, 3.74945666E-05, 3.72103491E-05,
     *  3.69332383E-05,
     *  3.95838919E-05, 3.92563914E-05, 3.89358223E-05, 3.86222197E-05,
     *  3.83156103E-05, 3.80160121E-05, 3.77234346E-05, 3.74378787E-05,
     *  3.71593366E-05,
     *  3.98159760E-05, 3.94878071E-05, 3.91664660E-05, 3.88519885E-05,
     *  3.85444029E-05, 3.82437294E-05, 3.79499797E-05, 3.76631575E-05,
     *  3.73832583E-05,
     *  4.00454092E-05, 3.97166222E-05, 3.93945629E-05, 3.90792680E-05,
     *  3.87707669E-05, 3.84690814E-05, 3.81742256E-05, 3.78862053E-05,
     *  3.76050190E-05,
     *  4.02722403E-05, 3.99428816E-05, 3.96201541E-05, 3.93040953E-05,
     *  3.89947353E-05, 3.86920974E-05, 3.83961973E-05, 3.81070434E-05,
     *  3.78246362E-05,
     *  4.04965185E-05, 4.01666307E-05, 3.98432815E-05, 3.95265083E-05,
     *  3.92163423E-05, 3.89128076E-05, 3.86159217E-05, 3.83256945E-05,
     *  3.80421292E-05,
     *  4.07182926E-05, 4.03879150E-05, 4.00639869E-05, 3.97465456E-05,
     *  3.94356228E-05, 3.91312435E-05, 3.88334263E-05, 3.85421831E-05,
     *  3.82575187E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  4.09376113E-05, 4.06067802E-05, 4.02823126E-05, 3.99642461E-05,
     *  3.96526124E-05, 3.93474372E-05, 3.90487402E-05, 3.87565346E-05,
     *  3.84708269E-05,
     *  4.11545231E-05, 4.08232715E-05, 4.04983011E-05, 4.01796491E-05,
     *  3.98673472E-05, 3.95614217E-05, 3.92618930E-05, 3.89687754E-05,
     *  3.86820770E-05,
     *  4.13690759E-05, 4.10374343E-05, 4.07119948E-05, 4.03927941E-05,
     *  4.00798638E-05, 3.97732304E-05, 3.94729150E-05, 3.91789329E-05,
     *  3.88912935E-05,
     *  4.15813173E-05, 4.12493135E-05, 4.09234359E-05, 4.06037204E-05,
     *  4.02901987E-05, 3.99828971E-05, 3.96818373E-05, 3.93870352E-05,
     *  3.90985014E-05,
     *  4.17912942E-05, 4.14589536E-05, 4.11326664E-05, 4.08124677E-05,
     *  4.04983888E-05, 4.01904560E-05, 3.98886912E-05, 3.95931110E-05,
     *  3.93037267E-05,
     *  4.19990529E-05, 4.16663987E-05, 4.13397280E-05, 4.10190752E-05,
     *  4.07044709E-05, 4.03959414E-05, 4.00935084E-05, 3.97971892E-05,
     *  3.95069958E-05,
     *  4.22046391E-05, 4.18716924E-05, 4.15446622E-05, 4.12235821E-05,
     *  4.09084818E-05, 4.05993875E-05, 4.02963210E-05, 3.99992995E-05,
     *  3.97083359E-05,
     *  4.24080976E-05, 4.20748776E-05, 4.17475099E-05, 4.14260271E-05,
     *  4.11104582E-05, 4.08008289E-05, 4.04971609E-05, 4.01994716E-05,
     *  3.99077742E-05,
     *  4.26094726E-05, 4.22759967E-05, 4.19483116E-05, 4.16264487E-05,
     *  4.13104364E-05, 4.10002998E-05, 4.06960603E-05, 4.03977354E-05,
     *  4.01053385E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  4.28088074E-05, 4.24750913E-05, 4.21471071E-05, 4.18248850E-05,
     *  4.15084526E-05, 4.11978344E-05, 4.08930514E-05, 4.05941210E-05,
     *  4.03010567E-05,
     *  4.30061445E-05, 4.26722025E-05, 4.23439358E-05, 4.20213737E-05,
     *  4.17045427E-05, 4.13934666E-05, 4.10881661E-05, 4.07886583E-05,
     *  4.04949568E-05,
     *  4.32015257E-05, 4.28673704E-05, 4.25388365E-05, 4.22159518E-05,
     *  4.18987420E-05, 4.15872301E-05, 4.12814363E-05, 4.09813774E-05,
     *  4.06870670E-05,
     *  4.33949918E-05, 4.30606347E-05, 4.27318472E-05, 4.24086559E-05,
     *  4.20910856E-05, 4.17791584E-05, 4.14728937E-05, 4.11723082E-05,
     *  4.08774153E-05,
     *  4.35865828E-05, 4.32520341E-05, 4.29230054E-05, 4.25995222E-05,
     *  4.22816081E-05, 4.19692843E-05, 4.16625698E-05, 4.13614806E-05,
     *  4.10660299E-05,
     *  4.37763377E-05, 4.34416065E-05, 4.31123479E-05, 4.27885861E-05,
     *  4.24703435E-05, 4.21576406E-05, 4.18504956E-05, 4.15489241E-05,
     *  4.12529388E-05,
     *  4.39642949E-05, 4.36293893E-05, 4.32999108E-05, 4.29758824E-05,
     *  4.26573255E-05, 4.23442596E-05, 4.20367021E-05, 4.17346680E-05,
     *  4.14381698E-05,
     *  4.41504918E-05, 4.38154188E-05, 4.34857294E-05, 4.31614455E-05,
     *  4.28425872E-05, 4.25291730E-05, 4.22212196E-05, 4.19187414E-05,
     *  4.16217505E-05,
     *  4.43349649E-05, 4.39997307E-05, 4.36698386E-05, 4.33453089E-05,
     *  4.30261609E-05, 4.27124121E-05, 4.24040782E-05, 4.21011732E-05,
     *  4.18037084E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  4.45177500E-05, 4.41823599E-05, 4.38522721E-05, 4.35275058E-05,
     *  4.32080788E-05, 4.28940078E-05, 4.25853078E-05, 4.22819917E-05,
     *  4.19840707E-05,
     *  4.46988817E-05, 4.43633404E-05, 4.40330633E-05, 4.37080683E-05,
     *  4.33883722E-05, 4.30739905E-05, 4.27649374E-05, 4.24612251E-05,
     *  4.21628644E-05,
     *  4.48783943E-05, 4.45427057E-05, 4.42122448E-05, 4.38870283E-05,
     *  4.35670719E-05, 4.32523900E-05, 4.29429959E-05, 4.26389012E-05,
     *  4.23401159E-05,
     *  4.50563208E-05, 4.47204882E-05, 4.43898484E-05, 4.40644168E-05,
     *  4.37442081E-05, 4.34292356E-05, 4.31195117E-05, 4.28150473E-05,
     *  4.25158516E-05,
     *  4.52326937E-05, 4.48967197E-05, 4.45659052E-05, 4.42402643E-05,
     *  4.39198104E-05, 4.36045561E-05, 4.32945127E-05, 4.29896903E-05,
     *  4.26900975E-05,
     *  4.54075445E-05, 4.50714313E-05, 4.47404457E-05, 4.44146005E-05,
     *  4.40939080E-05, 4.37783798E-05, 4.34680262E-05, 4.31628567E-05,
     *  4.28628791E-05,
     *  4.55809040E-05, 4.52446534E-05, 4.49134996E-05, 4.45874545E-05,
     *  4.42665293E-05, 4.39507344E-05, 4.36400793E-05, 4.33345727E-05,
     *  4.30342217E-05,
     *  4.57528023E-05, 4.54164154E-05, 4.50850961E-05, 4.47588550E-05,
     *  4.44377021E-05, 4.41216471E-05, 4.38106985E-05, 4.35048640E-05,
     *  4.32041501E-05,
     *  4.59232687E-05, 4.55867463E-05, 4.52552634E-05, 4.49288296E-05,
     *  4.46074538E-05, 4.42911445E-05, 4.39799095E-05, 4.36737557E-05,
     *  4.33726888E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  4.60923317E-05, 4.57556742E-05, 4.54240294E-05, 4.50974057E-05,
     *  4.47758110E-05, 4.44592528E-05, 4.41477380E-05, 4.38412727E-05,
     *  4.35398618E-05,
     *  4.62600191E-05, 4.59232266E-05, 4.55914211E-05, 4.52646099E-05,
     *  4.49427999E-05, 4.46259976E-05, 4.43142090E-05, 4.40074393E-05,
     *  4.37056928E-05,
     *  4.64263580E-05, 4.60894303E-05, 4.57574650E-05, 4.54304683E-05,
     *  4.51084460E-05, 4.47914038E-05, 4.44793468E-05, 4.41722794E-05,
     *  4.38702051E-05,
     *  4.65913750E-05, 4.62543115E-05, 4.59221869E-05, 4.55950062E-05,
     *  4.52727744E-05, 4.49554961E-05, 4.46431756E-05, 4.43358164E-05,
     *  4.40334214E-05,
     *  4.67550957E-05, 4.64178956E-05, 4.60856119E-05, 4.57582485E-05,
     *  4.54358095E-05, 4.51182985E-05, 4.48057188E-05, 4.44980733E-05,
     *  4.41953641E-05,
     *  4.69175452E-05, 4.65802076E-05, 4.62477647E-05, 4.59202195E-05,
     *  4.55975751E-05, 4.52798343E-05, 4.49669995E-05, 4.46590727E-05,
     *  4.43560554E-05,
     *  4.70787480E-05, 4.67412717E-05, 4.64086692E-05, 4.60809429E-05,
     *  4.57580947E-05, 4.54401266E-05, 4.51270402E-05, 4.48188367E-05,
     *  4.45155169E-05,
     *  4.72387280E-05, 4.69011114E-05, 4.65683490E-05, 4.62404418E-05,
     *  4.59173912E-05, 4.55991980E-05, 4.52858631E-05, 4.49773870E-05,
     *  4.46737696E-05,
     *  4.73975084E-05, 4.70597500E-05, 4.67268268E-05, 4.63987389E-05,
     *  4.60754867E-05, 4.57570703E-05, 4.54434897E-05, 4.51347447E-05,
     *  4.48308344E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.85398927E-05, 1.86075871E-05, 1.86754830E-05, 1.87435808E-05,
     *  1.88118804E-05, 1.88803821E-05, 1.89490862E-05, 1.90179927E-05,
     *  1.90871019E-05,
     *  1.85399098E-05, 1.86076049E-05, 1.86755015E-05, 1.87435999E-05,
     *  1.88119002E-05, 1.88804026E-05, 1.89491073E-05, 1.90180145E-05,
     *  1.90871243E-05,
     *  1.85399441E-05, 1.86076406E-05, 1.86755386E-05, 1.87436383E-05,
     *  1.88119399E-05, 1.88804436E-05, 1.89491496E-05, 1.90180580E-05,
     *  1.90871691E-05,
     *  1.85400129E-05, 1.86077121E-05, 1.86756128E-05, 1.87437151E-05,
     *  1.88120194E-05, 1.88805257E-05, 1.89492342E-05, 1.90181452E-05,
     *  1.90872588E-05,
     *  1.85401511E-05, 1.86078557E-05, 1.86757618E-05, 1.87438695E-05,
     *  1.88121790E-05, 1.88806905E-05, 1.89494042E-05, 1.90183202E-05,
     *  1.90874388E-05,
     *  1.85404301E-05, 1.86081457E-05, 1.86760625E-05, 1.87441809E-05,
     *  1.88125009E-05, 1.88810227E-05, 1.89497466E-05, 1.90186728E-05,
     *  1.90878013E-05,
     *  1.85409988E-05, 1.86087361E-05, 1.86766744E-05, 1.87448139E-05,
     *  1.88131548E-05, 1.88816973E-05, 1.89504416E-05, 1.90193878E-05,
     *  1.90885361E-05,
     *  1.85421791E-05, 1.86099594E-05, 1.86779402E-05, 1.87461216E-05,
     *  1.88145038E-05, 1.88830871E-05, 1.89518716E-05, 1.90208576E-05,
     *  1.90900451E-05,
     *  1.85447118E-05, 1.86125763E-05, 1.86806402E-05, 1.87489036E-05,
     *  1.88173668E-05, 1.88860300E-05, 1.89548933E-05, 1.90239570E-05,
     *  1.90932213E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.85504727E-05, 1.86184983E-05, 1.86867211E-05, 1.87551413E-05,
     *  1.88237592E-05, 1.88925749E-05, 1.89615888E-05, 1.90308010E-05,
     *  1.91002118E-05,
     *  1.85596640E-05, 1.86278893E-05, 1.86963091E-05, 1.87649236E-05,
     *  1.88337331E-05, 1.89027378E-05, 1.89719379E-05, 1.90413338E-05,
     *  1.91109256E-05,
     *  1.85705810E-05, 1.86389868E-05, 1.87075845E-05, 1.87763743E-05,
     *  1.88453566E-05, 1.89145315E-05, 1.89838995E-05, 1.90534608E-05,
     *  1.91232156E-05,
     *  1.85832639E-05, 1.86518297E-05, 1.87205851E-05, 1.87895302E-05,
     *  1.88586654E-05, 1.89279911E-05, 1.89975075E-05, 1.90672148E-05,
     *  1.91371136E-05,
     *  1.85977542E-05, 1.86664584E-05, 1.87353500E-05, 1.88044293E-05,
     *  1.88736966E-05, 1.89431522E-05, 1.90127965E-05, 1.90826297E-05,
     *  1.91526523E-05,
     *  1.86140947E-05, 1.86829145E-05, 1.87519198E-05, 1.88211108E-05,
     *  1.88904881E-05, 1.89600518E-05, 1.90298024E-05, 1.90997402E-05,
     *  1.91698655E-05,
     *  1.86323296E-05, 1.87012408E-05, 1.87703358E-05, 1.88396150E-05,
     *  1.89090789E-05, 1.89787277E-05, 1.90485618E-05, 1.91185817E-05,
     *  1.91887876E-05,
     *  1.86525046E-05, 1.87214814E-05, 1.87906409E-05, 1.88599834E-05,
     *  1.89295092E-05, 1.89992188E-05, 1.90691125E-05, 1.91391908E-05,
     *  1.92094540E-05,
     *  1.86746665E-05, 1.87436820E-05, 1.88128792E-05, 1.88822585E-05,
     *  1.89518204E-05, 1.90215651E-05, 1.90914932E-05, 1.91616050E-05,
     *  1.92319009E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.86988640E-05, 1.87678893E-05, 1.88370960E-05, 1.89064843E-05,
     *  1.89760548E-05, 1.90458077E-05, 1.91157436E-05, 1.91858627E-05,
     *  1.92561655E-05,
     *  1.87251468E-05, 1.87941516E-05, 1.88633379E-05, 1.89327059E-05,
     *  1.90022561E-05, 1.90719887E-05, 1.91419043E-05, 1.92120032E-05,
     *  1.92822859E-05,
     *  1.87535663E-05, 1.88225186E-05, 1.88916529E-05, 1.89609695E-05,
     *  1.90304689E-05, 1.91001513E-05, 1.91700172E-05, 1.92400669E-05,
     *  1.93103008E-05,
     *  1.87841753E-05, 1.88530411E-05, 1.89220901E-05, 1.89913227E-05,
     *  1.90607391E-05, 1.91303397E-05, 1.92001249E-05, 1.92700949E-05,
     *  1.93402502E-05,
     *  1.88170284E-05, 1.88857718E-05, 1.89547003E-05, 1.90238142E-05,
     *  1.90931138E-05, 1.91625993E-05, 1.92322711E-05, 1.93021295E-05,
     *  1.93721746E-05,
     *  1.88521813E-05, 1.89207643E-05, 1.89895352E-05, 1.90584940E-05,
     *  1.91276411E-05, 1.91969765E-05, 1.92665006E-05, 1.93362136E-05,
     *  1.94061156E-05,
     *  1.88896914E-05, 1.89580741E-05, 1.90266481E-05, 1.90954134E-05,
     *  1.91643703E-05, 1.92335188E-05, 1.93028591E-05, 1.93723914E-05,
     *  1.94421156E-05,
     *  1.89296178E-05, 1.89977578E-05, 1.90660935E-05, 1.91346249E-05,
     *  1.92033520E-05, 1.92722748E-05, 1.93413933E-05, 1.94107077E-05,
     *  1.94802178E-05,
     *  1.89720208E-05, 1.90398734E-05, 1.91079272E-05, 1.91761820E-05,
     *  1.92446376E-05, 1.93132939E-05, 1.93821508E-05, 1.94512083E-05,
     *  1.95204661E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.90169626E-05, 1.90844807E-05, 1.91522065E-05, 1.92201396E-05,
     *  1.92882799E-05, 1.93566268E-05, 1.94251803E-05, 1.94939399E-05,
     *  1.95629055E-05,
     *  1.90645066E-05, 1.91316404E-05, 1.91989897E-05, 1.92665539E-05,
     *  1.93343326E-05, 1.94023252E-05, 1.94705311E-05, 1.95389500E-05,
     *  1.96075814E-05,
     *  1.91147179E-05, 1.91814148E-05, 1.92483365E-05, 1.93154821E-05,
     *  1.93828506E-05, 1.94504414E-05, 1.95182538E-05, 1.95862869E-05,
     *  1.96545401E-05,
     *  1.91676628E-05, 1.92338677E-05, 1.93003079E-05, 1.93669823E-05,
     *  1.94338898E-05, 1.95010292E-05, 1.95683994E-05, 1.96359996E-05,
     *  1.97038288E-05,
     *  1.92234094E-05, 1.92890639E-05, 1.93549660E-05, 1.94211142E-05,
     *  1.94875069E-05, 1.95541427E-05, 1.96210201E-05, 1.96881380E-05,
     *  1.97554949E-05,
     *  1.92820269E-05, 1.93470696E-05, 1.94123740E-05, 1.94779381E-05,
     *  1.95437598E-05, 1.96098372E-05, 1.96761687E-05, 1.97427524E-05,
     *  1.98095868E-05,
     *  1.93435860E-05, 1.94079523E-05, 1.94725963E-05, 1.95375154E-05,
     *  1.96027070E-05, 1.96681688E-05, 1.97338985E-05, 1.97998940E-05,
     *  1.98661532E-05,
     *  1.94081585E-05, 1.94717805E-05, 1.95356983E-05, 1.95999085E-05,
     *  1.96644081E-05, 1.97291942E-05, 1.97942638E-05, 1.98596144E-05,
     *  1.99252434E-05,
     *  1.94758176E-05, 1.95386239E-05, 1.96017462E-05, 1.96651806E-05,
     *  1.97289233E-05, 1.97929707E-05, 1.98573193E-05, 1.99219658E-05,
     *  1.99869072E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.95466375E-05, 1.96085530E-05, 1.96708073E-05, 1.97333956E-05,
     *  1.97963134E-05, 1.98595562E-05, 1.99231200E-05, 1.99870007E-05,
     *  2.00511945E-05,
     *  1.96206935E-05, 1.96816393E-05, 1.97429494E-05, 1.98046181E-05,
     *  1.98666398E-05, 1.99290093E-05, 1.99917216E-05, 2.00547720E-05,
     *  2.01181558E-05,
     *  1.96980617E-05, 1.97579552E-05, 1.98182414E-05, 1.98789133E-05,
     *  1.99399645E-05, 2.00013887E-05, 2.00631800E-05, 2.01253327E-05,
     *  2.01878415E-05,
     *  1.97788190E-05, 1.98375736E-05, 1.98967522E-05, 1.99563469E-05,
     *  2.00163498E-05, 2.00767536E-05, 2.01375513E-05, 2.01987363E-05,
     *  2.02603021E-05,
     *  1.98630430E-05, 1.99205678E-05, 1.99785516E-05, 2.00369847E-05,
     *  2.00958581E-05, 2.01551632E-05, 2.02148917E-05, 2.02750359E-05,
     *  2.03355883E-05,
     *  1.99508117E-05, 2.00070119E-05, 2.00637093E-05, 2.01208929E-05,
     *  2.01785521E-05, 2.02366767E-05, 2.02952574E-05, 2.03542848E-05,
     *  2.04137505E-05,
     *  2.00422034E-05, 2.00969796E-05, 2.01522953E-05, 2.02081376E-05,
     *  2.02644942E-05, 2.03213534E-05, 2.03787042E-05, 2.04365360E-05,
     *  2.04948388E-05,
     *  2.01372966E-05, 2.01905451E-05, 2.02443795E-05, 2.02987849E-05,
     *  2.03537469E-05, 2.04092522E-05, 2.04652880E-05, 2.05218421E-05,
     *  2.05789030E-05,
     *  2.02361695E-05, 2.02877822E-05, 2.03400315E-05, 2.03929003E-05,
     *  2.04463721E-05, 2.05004316E-05, 2.05550639E-05, 2.06102553E-05,
     *  2.06659924E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  2.03389001E-05, 2.03887642E-05, 2.04393204E-05, 2.04905490E-05,
     *  2.05424312E-05, 2.05949493E-05, 2.06480865E-05, 2.07018270E-05,
     *  2.07561555E-05,
     *  2.04455656E-05, 2.04935638E-05, 2.05423146E-05, 2.05917954E-05,
     *  2.06419847E-05, 2.06928625E-05, 2.07444096E-05, 2.07966079E-05,
     *  2.08494401E-05,
     *  2.05562424E-05, 2.06022528E-05, 2.06490814E-05, 2.06967027E-05,
     *  2.07450923E-05, 2.07942273E-05, 2.08440859E-05, 2.08946476E-05,
     *  2.09458930E-05,
     *  2.06710057E-05, 2.07149016E-05, 2.07596872E-05, 2.08053333E-05,
     *  2.08518124E-05, 2.08990985E-05, 2.09471670E-05, 2.09959947E-05,
     *  2.10455596E-05,
     *  2.07899291E-05, 2.08315792E-05, 2.08741964E-05, 2.09177476E-05,
     *  2.09622017E-05, 2.10075294E-05, 2.10537029E-05, 2.11006960E-05,
     *  2.11484841E-05,
     *  2.09130841E-05, 2.09523527E-05, 2.09926719E-05, 2.10340045E-05,
     *  2.10763154E-05, 2.11195716E-05, 2.11637420E-05, 2.12087971E-05,
     *  2.12547092E-05,
     *  2.10405401E-05, 2.10772869E-05, 2.11151743E-05, 2.11541607E-05,
     *  2.11942066E-05, 2.12352750E-05, 2.12773310E-05, 2.13203415E-05,
     *  2.13642756E-05,
     *  2.11723637E-05, 2.12064438E-05, 2.12417617E-05, 2.12782705E-05,
     *  2.13159260E-05, 2.13546869E-05, 2.13945140E-05, 2.14353707E-05,
     *  2.14772222E-05,
     *  2.13086182E-05, 2.13398828E-05, 2.13724893E-05, 2.14063853E-05,
     *  2.14415217E-05, 2.14778522E-05, 2.15153332E-05, 2.15539238E-05,
     *  2.15935855E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  2.14493634E-05, 2.14776592E-05, 2.15074087E-05, 2.15385535E-05,
     *  2.15710387E-05, 2.16048128E-05, 2.16398276E-05, 2.16760375E-05,
     *  2.17133996E-05,
     *  2.15946546E-05, 2.16198248E-05, 2.16465682E-05, 2.16748198E-05,
     *  2.17045187E-05, 2.17356078E-05, 2.17680334E-05, 2.18017453E-05,
     *  2.18366960E-05,
     *  2.17445426E-05, 2.17664268E-05, 2.17900117E-05, 2.18152251E-05,
     *  2.18419997E-05, 2.18702723E-05, 2.18999836E-05, 2.19310779E-05,
     *  2.19635030E-05,
     *  2.18990729E-05, 2.19175075E-05, 2.19377783E-05, 2.19598059E-05,
     *  2.19835156E-05, 2.20088378E-05, 2.20357072E-05, 2.20640624E-05,
     *  2.20938457E-05,
     *  2.20582849E-05, 2.20731034E-05, 2.20899022E-05, 2.21085937E-05,
     *  2.21290957E-05, 2.21513316E-05, 2.21752296E-05, 2.22007221E-05,
     *  2.22277459E-05,
     *  2.22222118E-05, 2.22332453E-05, 2.22464118E-05, 2.22616150E-05,
     *  2.22787645E-05, 2.22977764E-05, 2.23185716E-05, 2.23410764E-05,
     *  2.23652214E-05,
     *  2.23908792E-05, 2.23979571E-05, 2.24073294E-05, 2.24188903E-05,
     *  2.24325411E-05, 2.24481896E-05, 2.24657496E-05, 2.24851402E-05,
     *  2.25062859E-05,
     *  2.25643050E-05, 2.25672556E-05, 2.25726705E-05, 2.25804342E-05,
     *  2.25904388E-05, 2.26025836E-05, 2.26167747E-05, 2.26329239E-05,
     *  2.26509488E-05,
     *  2.27424988E-05, 2.27411496E-05, 2.27424434E-05, 2.27462542E-05,
     *  2.27524646E-05, 2.27609649E-05, 2.27716529E-05, 2.27844328E-05,
     *  2.27992149E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.29254606E-05, 2.29196395E-05, 2.29166485E-05, 2.29163509E-05,
     *  2.29186189E-05, 2.29233338E-05, 2.29303844E-05, 2.29396668E-05,
     *  2.29510838E-05,
     *  2.31131807E-05, 2.31027165E-05, 2.30952780E-05, 2.30907169E-05,
     *  2.30888952E-05, 2.30896839E-05, 2.30929630E-05, 2.30986202E-05,
     *  2.31065502E-05,
     *  2.33056386E-05, 2.32903621E-05, 2.32783149E-05, 2.32693369E-05,
     *  2.32632789E-05, 2.32600021E-05, 2.32593766E-05, 2.32612813E-05,
     *  2.32656030E-05,
     *  2.35028026E-05, 2.34825475E-05, 2.34657329E-05, 2.34521866E-05,
     *  2.34417480E-05, 2.34342676E-05, 2.34296058E-05, 2.34276323E-05,
     *  2.34282252E-05,
     *  2.37046291E-05, 2.36792329E-05, 2.36574958E-05, 2.36392328E-05,
     *  2.36242717E-05, 2.36124521E-05, 2.36036243E-05, 2.35976485E-05,
     *  2.35943941E-05,
     *  2.39110620E-05, 2.38803673E-05, 2.38535568E-05, 2.38304326E-05,
     *  2.38108106E-05, 2.37945192E-05, 2.37813984E-05, 2.37712987E-05,
     *  2.37640804E-05,
     *  2.41220319E-05, 2.40858876E-05, 2.40538582E-05, 2.40257331E-05,
     *  2.40013159E-05, 2.39804240E-05, 2.39628865E-05, 2.39485442E-05,
     *  2.39372480E-05,
     *  2.43374561E-05, 2.42957183E-05, 2.42583312E-05, 2.42250711E-05,
     *  2.41957298E-05, 2.41701129E-05, 2.41480391E-05, 2.41293391E-05,
     *  2.41138544E-05,
     *  2.45572382E-05, 2.45097714E-05, 2.44668951E-05, 2.44283729E-05,
     *  2.43939842E-05, 2.43635234E-05, 2.43367985E-05, 2.43136300E-05,
     *  2.42938500E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.47812673E-05, 2.47279460E-05, 2.46794578E-05, 2.46355538E-05,
     *  2.45960015E-05, 2.45605840E-05, 2.45290986E-05, 2.45013556E-05,
     *  2.44771778E-05,
     *  2.50094187E-05, 2.49501280E-05, 2.48959149E-05, 2.48465182E-05,
     *  2.48016939E-05, 2.47612137E-05, 2.47248646E-05, 2.46924469E-05,
     *  2.46637740E-05,
     *  2.52415533E-05, 2.51761905E-05, 2.51161503E-05, 2.50611597E-05,
     *  2.50109633E-05, 2.49653223E-05, 2.49240133E-05, 2.48868269E-05,
     *  2.48535669E-05,
     *  2.54775182E-05, 2.54059937E-05, 2.53400358E-05, 2.52793605E-05,
     *  2.52237017E-05, 2.51728103E-05, 2.51264528E-05, 2.50844104E-05,
     *  2.50464781E-05,
     *  2.57171469E-05, 2.56393852E-05, 2.55674319E-05, 2.55009925E-05,
     *  2.54397911E-05, 2.53835688E-05, 2.53320827E-05, 2.52851048E-05,
     *  2.52424213E-05,
     *  2.59602601E-05, 2.58762007E-05, 2.57981875E-05, 2.57259169E-05,
     *  2.56591038E-05, 2.55974801E-05, 2.55407941E-05, 2.54888093E-05,
     *  2.54413032E-05,
     *  2.62066662E-05, 2.61162642E-05, 2.60321410E-05, 2.59539849E-05,
     *  2.58815025E-05, 2.58144176E-05, 2.57524701E-05, 2.56954155E-05,
     *  2.56430235E-05,
     *  2.64561625E-05, 2.63593892E-05, 2.62691206E-05, 2.61850382E-05,
     *  2.61068413E-05, 2.60342463E-05, 2.59669859E-05, 2.59048079E-05,
     *  2.58474750E-05,
     *  2.67085362E-05, 2.66053795E-05, 2.65089454E-05, 2.64189096E-05,
     *  2.63349656E-05, 2.62568234E-05, 2.61842090E-05, 2.61168639E-05,
     *  2.60545437E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  2.69635658E-05, 2.68540304E-05, 2.67514259E-05, 2.66554241E-05,
     *  2.65657134E-05, 2.64819986E-05, 2.64040004E-05, 2.63314541E-05,
     *  2.62641097E-05,
     *  2.72210223E-05, 2.71051297E-05, 2.69963657E-05, 2.68943993E-05,
     *  2.67989155E-05, 2.67096152E-05, 2.66262142E-05, 2.65484432E-05,
     *  2.64760469E-05,
     *  2.74806713E-05, 2.73584593E-05, 2.72435619E-05, 2.71356468E-05,
     *  2.70343969E-05, 2.69395102E-05, 2.68506991E-05, 2.67676903E-05,
     *  2.66902242E-05,
     *  2.77422739E-05, 2.76137967E-05, 2.74928071E-05, 2.73789733E-05,
     *  2.72719774E-05, 2.71715159E-05, 2.70772987E-05, 2.69890496E-05,
     *  2.69065056E-05,
     *  2.80055891E-05, 2.78709160E-05, 2.77438901E-05, 2.76241814E-05,
     *  2.75114728E-05, 2.74054600E-05, 2.73058521E-05, 2.72123708E-05,
     *  2.71247506E-05,
     *  2.82703750E-05, 2.81295900E-05, 2.79965978E-05, 2.78710714E-05,
     *  2.77526957E-05, 2.76411674E-05, 2.75361953E-05, 2.74375004E-05,
     *  2.73448157E-05,
     *  2.85363908E-05, 2.83895917E-05, 2.82507162E-05, 2.81194420E-05,
     *  2.79954571E-05, 2.78784603E-05, 2.77681615E-05, 2.76642820E-05,
     *  2.75665540E-05,
     *  2.88033982E-05, 2.86506952E-05, 2.85060318E-05, 2.83690916E-05,
     *  2.82395669E-05, 2.81171599E-05, 2.80015825E-05, 2.78925572E-05,
     *  2.77898168E-05,
     *  2.90711630E-05, 2.89126778E-05, 2.87623333E-05, 2.86198199E-05,
     *  2.84848357E-05, 2.83570871E-05, 2.82362892E-05, 2.81221668E-05,
     *  2.80144539E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  2.93394568E-05, 2.91753211E-05, 2.90194123E-05, 2.88714288E-05,
     *  2.87310753E-05, 2.85980635E-05, 2.84721128E-05, 2.83529509E-05,
     *  2.82403142E-05,
     *  2.96080579E-05, 2.94384121E-05, 2.92770648E-05, 2.91237234E-05,
     *  2.89780999E-05, 2.88399124E-05, 2.87088852E-05, 2.85847503E-05,
     *  2.84672469E-05,
     *  2.98767525E-05, 2.97017445E-05, 2.95350924E-05, 2.93765132E-05,
     *  2.92257273E-05, 2.90824597E-05, 2.89464407E-05, 2.88174071E-05,
     *  2.86951020E-05,
     *  3.01453359E-05, 2.99651196E-05, 2.97933030E-05, 2.96296132E-05,
     *  2.94737795E-05, 2.93255348E-05, 2.91846161E-05, 2.90507655E-05,
     *  2.89237308E-05,
     *  3.04136130E-05, 3.02283472E-05, 3.00515117E-05, 2.98828443E-05,
     *  2.97220838E-05, 2.95689715E-05, 2.94232516E-05, 2.92846724E-05,
     *  2.91529871E-05,
     *  3.06813992E-05, 3.04912462E-05, 3.03095416E-05, 3.01360343E-05,
     *  2.99704733E-05, 2.98126084E-05, 2.96621917E-05, 2.95189784E-05,
     *  2.93827273E-05,
     *  3.09485205E-05, 3.07536449E-05, 3.05672242E-05, 3.03890187E-05,
     *  3.02187875E-05, 3.00562897E-05, 2.99012857E-05, 2.97535377E-05,
     *  2.96128111E-05,
     *  3.12148141E-05, 3.10153818E-05, 3.08244001E-05, 3.06416407E-05,
     *  3.04668731E-05, 3.02998659E-05, 3.01403881E-05, 2.99882096E-05,
     *  2.98431024E-05,
     *  3.14801284E-05, 3.12763057E-05, 3.10809191E-05, 3.08937519E-05,
     *  3.07145841E-05, 3.05431940E-05, 3.03793593E-05, 3.02228581E-05,
     *  3.00734694E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  3.17443230E-05, 3.15362754E-05, 3.13366404E-05, 3.11452124E-05,
     *  3.09617822E-05, 3.07861378E-05, 3.06180660E-05, 3.04573528E-05,
     *  3.03037849E-05,
     *  3.20072688E-05, 3.17951605E-05, 3.15914328E-05, 3.13958912E-05,
     *  3.12083372E-05, 3.10285685E-05, 3.08563810E-05, 3.06915692E-05,
     *  3.05339270E-05,
     *  3.22688473E-05, 3.20528404E-05, 3.18451744E-05, 3.16456660E-05,
     *  3.14541268E-05, 3.12703647E-05, 3.10941843E-05, 3.09253886E-05,
     *  3.07637794E-05,
     *  3.25289509E-05, 3.23092047E-05, 3.20977530E-05, 3.18944231E-05,
     *  3.16990370E-05, 3.15114121E-05, 3.13313622E-05, 3.11586986E-05,
     *  3.09932312E-05,
     *  3.27874821E-05, 3.25641528E-05, 3.23490653E-05, 3.21420577E-05,
     *  3.19429617E-05, 3.17516042E-05, 3.15678082E-05, 3.13913934E-05,
     *  3.12221773E-05,
     *  3.30443533E-05, 3.28175934E-05, 3.25990173E-05, 3.23884732E-05,
     *  3.21858027E-05, 3.19908420E-05, 3.18034229E-05, 3.16233733E-05,
     *  3.14505186E-05,
     *  3.32994863E-05, 3.30694443E-05, 3.28475234E-05, 3.26335816E-05,
     *  3.24274699E-05, 3.22290337E-05, 3.20381133E-05, 3.18545450E-05,
     *  3.16781619E-05,
     *  3.35528119E-05, 3.33196320E-05, 3.30945064E-05, 3.28773025E-05,
     *  3.26678806E-05, 3.24660946E-05, 3.22717936E-05, 3.20848217E-05,
     *  3.19050199E-05,
     *  3.38042692E-05, 3.35680912E-05, 3.33398971E-05, 3.31195635E-05,
     *  3.29069593E-05, 3.27019473E-05, 3.25043844E-05, 3.23141229E-05,
     *  3.21310111E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  3.40538052E-05, 3.38147642E-05, 3.35836339E-05, 3.33602993E-05,
     *  3.31446380E-05, 3.29365208E-05, 3.27358128E-05, 3.25423740E-05,
     *  3.23560601E-05,
     *  3.43013745E-05, 3.40596009E-05, 3.38256622E-05, 3.35994517E-05,
     *  3.33808550E-05, 3.31697510E-05, 3.29660124E-05, 3.27695067E-05,
     *  3.25800967E-05,
     *  3.45469383E-05, 3.43025578E-05, 3.40659343E-05, 3.38369690E-05,
     *  3.36155554E-05, 3.34015798E-05, 3.31949226E-05, 3.29954583E-05,
     *  3.28030567E-05,
     *  3.47904645E-05, 3.45435979E-05, 3.43044089E-05, 3.40728060E-05,
     *  3.38486902E-05, 3.36319552E-05, 3.34224885E-05, 3.32201715E-05,
     *  3.30248810E-05,
     *  3.50319268E-05, 3.47826902E-05, 3.45410504E-05, 3.43069231E-05,
     *  3.40802163E-05, 3.38608309E-05, 3.36486609E-05, 3.34435947E-05,
     *  3.32455156E-05,
     *  3.52713044E-05, 3.50198091E-05, 3.47758289E-05, 3.45392863E-05,
     *  3.43100961E-05, 3.40881657E-05, 3.38733958E-05, 3.36656813E-05,
     *  3.34649117E-05,
     *  3.55085816E-05, 3.52549342E-05, 3.50087196E-05, 3.47698669E-05,
     *  3.45382970E-05, 3.43139237E-05, 3.40966541E-05, 3.38863894E-05,
     *  3.36830250E-05,
     *  3.57437473E-05, 3.54880498E-05, 3.52397026E-05, 3.49986407E-05,
     *  3.47647911E-05, 3.45380737E-05, 3.43184016E-05, 3.41056819E-05,
     *  3.38998159E-05,
     *  3.59767946E-05, 3.57191446E-05, 3.54687622E-05, 3.52255882E-05,
     *  3.49895553E-05, 3.47605891E-05, 3.45386084E-05, 3.43235260E-05,
     *  3.41152489E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  3.62077206E-05, 3.59482111E-05, 3.56958870E-05, 3.54506939E-05,
     *  3.52125703E-05, 3.49814471E-05, 3.47572486E-05, 3.45398930E-05,
     *  3.43292927E-05,
     *  3.64365258E-05, 3.61752458E-05, 3.59210690E-05, 3.56739462E-05,
     *  3.54338208E-05, 3.52006291E-05, 3.49743004E-05, 3.47547582E-05,
     *  3.45419200E-05,
     *  3.66632141E-05, 3.64002482E-05, 3.61443039E-05, 3.58953369E-05,
     *  3.56532952E-05, 3.54181200E-05, 3.51897456E-05, 3.49681003E-05,
     *  3.47531067E-05,
     *  3.68877921E-05, 3.66232209E-05, 3.63655906E-05, 3.61148611E-05,
     *  3.58709850E-05, 3.56339080E-05, 3.54035692E-05, 3.51799016E-05,
     *  3.49628324E-05,
     *  3.71102691E-05, 3.68441694E-05, 3.65849306E-05, 3.63325168E-05,
     *  3.60868848E-05, 3.58479846E-05, 3.56157597E-05, 3.53901475E-05,
     *  3.51710797E-05,
     *  3.73306568E-05, 3.70631016E-05, 3.68023283E-05, 3.65483049E-05,
     *  3.63009920E-05, 3.60603439E-05, 3.58263081E-05, 3.55988263E-05,
     *  3.53778345E-05,
     *  3.75489690E-05, 3.72800275E-05, 3.70177902E-05, 3.67622285E-05,
     *  3.65133067E-05, 3.62709828E-05, 3.60352085E-05, 3.58059292E-05,
     *  3.55830850E-05,
     *  3.77652213E-05, 3.74949595E-05, 3.72313252E-05, 3.69742931E-05,
     *  3.67238311E-05, 3.64799007E-05, 3.62424570E-05, 3.60114497E-05,
     *  3.57868223E-05,
     *  3.79794310E-05, 3.77079114E-05, 3.74429439E-05, 3.71845063E-05,
     *  3.69325697E-05, 3.66870989E-05, 3.64480526E-05, 3.62153838E-05,
     *  3.59890399E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  3.81916171E-05, 3.79188989E-05, 3.76526589E-05, 3.73928776E-05,
     *  3.71395290E-05, 3.68925811E-05, 3.66519959E-05, 3.64177297E-05,
     *  3.61897333E-05,
     *  3.84017997E-05, 3.81279390E-05, 3.78604841E-05, 3.75994178E-05,
     *  3.73447171E-05, 3.70963527E-05, 3.68542897E-05, 3.66184875E-05,
     *  3.63889002E-05,
     *  3.86100001E-05, 3.83350502E-05, 3.80664350E-05, 3.78041398E-05,
     *  3.75481439E-05, 3.72984208E-05, 3.70549384E-05, 3.68176592E-05,
     *  3.65865403E-05,
     *  3.88162406E-05, 3.85402518E-05, 3.82705282E-05, 3.80070572E-05,
     *  3.77498205E-05, 3.74987940E-05, 3.72539483E-05, 3.70152485E-05,
     *  3.67826547E-05,
     *  3.90205443E-05, 3.87435643E-05, 3.84727816E-05, 3.82081854E-05,
     *  3.79497596E-05, 3.76974824E-05, 3.74513268E-05, 3.72112606E-05,
     *  3.69772466E-05,
     *  3.92229352E-05, 3.89450091E-05, 3.86732139E-05, 3.84075405E-05,
     *  3.81479749E-05, 3.78944972E-05, 3.76470830E-05, 3.74057022E-05,
     *  3.71703203E-05,
     *  3.94234378E-05, 3.91446081E-05, 3.88718446E-05, 3.86051397E-05,
     *  3.83444811E-05, 3.80898510E-05, 3.78412269E-05, 3.75985812E-05,
     *  3.73618815E-05,
     *  3.96220771E-05, 3.93423841E-05, 3.90686941E-05, 3.88010010E-05,
     *  3.85392940E-05, 3.82835571E-05, 3.80337698E-05, 3.77899066E-05,
     *  3.75519372E-05,
     *  3.98188786E-05, 3.95383602E-05, 3.92637833E-05, 3.89951430E-05,
     *  3.87324300E-05, 3.84756300E-05, 3.82247240E-05, 3.79796886E-05,
     *  3.77404957E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  4.00138680E-05, 3.97325601E-05, 3.94571337E-05, 3.91875853E-05,
     *  3.89239065E-05, 3.86660847E-05, 3.84141025E-05, 3.81679383E-05,
     *  3.79275659E-05,
     *  4.02070714E-05, 3.99250077E-05, 3.96487673E-05, 3.93783475E-05,
     *  3.91137413E-05, 3.88549371E-05, 3.86019193E-05, 3.83546677E-05,
     *  3.81131580E-05,
     *  4.03985149E-05, 4.01157274E-05, 3.98387064E-05, 3.95674502E-05,
     *  3.93019528E-05, 3.90422038E-05, 3.87881889E-05, 3.85398895E-05,
     *  3.82972830E-05,
     *  4.05882249E-05, 4.03047435E-05, 4.00269736E-05, 3.97549141E-05,
     *  3.94885599E-05, 3.92279018E-05, 3.89729266E-05, 3.87236172E-05,
     *  3.84799523E-05,
     *  4.07762278E-05, 4.04920807E-05, 4.02135917E-05, 3.99407602E-05,
     *  3.96735819E-05, 3.94120486E-05, 3.91561482E-05, 3.89058647E-05,
     *  3.86611784E-05,
     *  4.09625498E-05, 4.06777636E-05, 4.03985837E-05, 4.01250098E-05,
     *  3.98570384E-05, 3.95946621E-05, 3.93378698E-05, 3.90866467E-05,
     *  3.88409743E-05,
     *  4.11472172E-05, 4.08618170E-05, 4.05819727E-05, 4.03076845E-05,
     *  4.00389494E-05, 3.97757606E-05, 3.95181082E-05, 3.92659782E-05,
     *  3.90193533E-05,
     *  4.13302564E-05, 4.10442656E-05, 4.07637819E-05, 4.04888059E-05,
     *  4.02193348E-05, 3.99553627E-05, 3.96968802E-05, 3.94438746E-05,
     *  3.91963295E-05,
     *  4.15116932E-05, 4.12251340E-05, 4.09440345E-05, 4.06683956E-05,
     *  4.03982150E-05, 4.01334871E-05, 3.98742034E-05, 3.96203518E-05,
     *  3.93719171E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  4.16915537E-05, 4.14044468E-05, 4.11227537E-05, 4.08464756E-05,
     *  4.05756102E-05, 4.03101527E-05, 4.00500950E-05, 3.97954259E-05,
     *  3.95461309E-05,
     *  4.18698634E-05, 4.15822282E-05, 4.12999626E-05, 4.10230675E-05,
     *  4.07515410E-05, 4.04853788E-05, 4.02245730E-05, 3.99691133E-05,
     *  3.97189859E-05,
     *  4.20466478E-05, 4.17585027E-05, 4.14756842E-05, 4.11981931E-05,
     *  4.09260279E-05, 4.06591843E-05, 4.03976552E-05, 4.01414305E-05,
     *  3.98904974E-05,
     *  4.22219321E-05, 4.19332942E-05, 4.16499412E-05, 4.13718741E-05,
     *  4.10990912E-05, 4.08315886E-05, 4.05693595E-05, 4.03123944E-05,
     *  4.00606810E-05,
     *  4.23957413E-05, 4.21066266E-05, 4.18227566E-05, 4.15441321E-05,
     *  4.12707515E-05, 4.10026110E-05, 4.07397041E-05, 4.04820217E-05,
     *  4.02295522E-05,
     *  4.25680998E-05, 4.22785235E-05, 4.19941528E-05, 4.17149885E-05,
     *  4.14410290E-05, 4.11722706E-05, 4.09087070E-05, 4.06503295E-05,
     *  4.03971269E-05,
     *  4.27390322E-05, 4.24490082E-05, 4.21641522E-05, 4.18844647E-05,
     *  4.16099441E-05, 4.13405867E-05, 4.10763864E-05, 4.08173348E-05,
     *  4.05634212E-05,
     *  4.29085622E-05, 4.26181037E-05, 4.23327769E-05, 4.20525818E-05,
     *  4.17775169E-05, 4.15075784E-05, 4.12427604E-05, 4.09830547E-05,
     *  4.07284509E-05,
     *  4.30767135E-05, 4.27858329E-05, 4.25000487E-05, 4.22193608E-05,
     *  4.19437675E-05, 4.16732648E-05, 4.14078471E-05, 4.11475062E-05,
     *  4.08922321E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  4.32435095E-05, 4.29522182E-05, 4.26659894E-05, 4.23848225E-05,
     *  4.21087157E-05, 4.18376649E-05, 4.15716645E-05, 4.13107065E-05,
     *  4.10547810E-05,
     *  4.34089730E-05, 4.31172818E-05, 4.28306202E-05, 4.25489874E-05,
     *  4.22723811E-05, 4.20007974E-05, 4.17342304E-05, 4.14726724E-05,
     *  4.12161137E-05,
     *  4.35731266E-05, 4.32810456E-05, 4.29939623E-05, 4.27118758E-05,
     *  4.24347834E-05, 4.21626810E-05, 4.18955628E-05, 4.16334211E-05,
     *  4.13762461E-05,
     *  4.37359926E-05, 4.34435310E-05, 4.31560365E-05, 4.28735077E-05,
     *  4.25959417E-05, 4.23233342E-05, 4.20556793E-05, 4.17929692E-05,
     *  4.15351945E-05,
     *  4.38975926E-05, 4.36047592E-05, 4.33168633E-05, 4.30339030E-05,
     *  4.27558753E-05, 4.24827754E-05, 4.22145975E-05, 4.19513337E-05,
     *  4.16929746E-05,
     *  4.40579483E-05, 4.37647512E-05, 4.34764629E-05, 4.31930813E-05,
     *  4.29146028E-05, 4.26410227E-05, 4.23723348E-05, 4.21085311E-05,
     *  4.18496025E-05,
     *  4.42170806E-05, 4.39235273E-05, 4.36348553E-05, 4.33510618E-05,
     *  4.30721431E-05, 4.27980941E-05, 4.25289084E-05, 4.22645781E-05,
     *  4.20050938E-05,
     *  4.43750103E-05, 4.40811078E-05, 4.37920599E-05, 4.35078635E-05,
     *  4.32285144E-05, 4.29540073E-05, 4.26843355E-05, 4.24194910E-05,
     *  4.21594644E-05,
     *  4.45317577E-05, 4.42375125E-05, 4.39480962E-05, 4.36635052E-05,
     *  4.33837349E-05, 4.31087797E-05, 4.28386328E-05, 4.25732860E-05,
     *  4.23127297E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.91564140E-05, 1.92259292E-05, 1.92956476E-05, 1.93655695E-05,
     *  1.94356951E-05, 1.95060246E-05, 1.95765583E-05, 1.96472963E-05,
     *  1.97182389E-05,
     *  1.91564370E-05, 1.92259528E-05, 1.92956718E-05, 1.93655943E-05,
     *  1.94357205E-05, 1.95060506E-05, 1.95765848E-05, 1.96473234E-05,
     *  1.97182666E-05,
     *  1.91564830E-05, 1.92260000E-05, 1.92957202E-05, 1.93656439E-05,
     *  1.94357713E-05, 1.95061025E-05, 1.95766379E-05, 1.96473776E-05,
     *  1.97183219E-05,
     *  1.91565752E-05, 1.92260946E-05, 1.92958172E-05, 1.93657433E-05,
     *  1.94358730E-05, 1.95062066E-05, 1.95767442E-05, 1.96474861E-05,
     *  1.97184326E-05,
     *  1.91567601E-05, 1.92262844E-05, 1.92960118E-05, 1.93659426E-05,
     *  1.94360770E-05, 1.95064152E-05, 1.95769574E-05, 1.96477038E-05,
     *  1.97186547E-05,
     *  1.91571325E-05, 1.92266664E-05, 1.92964034E-05, 1.93663437E-05,
     *  1.94364874E-05, 1.95068347E-05, 1.95773860E-05, 1.96481414E-05,
     *  1.97191011E-05,
     *  1.91578868E-05, 1.92274401E-05, 1.92971961E-05, 1.93671552E-05,
     *  1.94373174E-05, 1.95076830E-05, 1.95782523E-05, 1.96490255E-05,
     *  1.97200028E-05,
     *  1.91594345E-05, 1.92290260E-05, 1.92988197E-05, 1.93688159E-05,
     *  1.94390147E-05, 1.95094166E-05, 1.95800215E-05, 1.96508299E-05,
     *  1.97218418E-05,
     *  1.91626864E-05, 1.92323525E-05, 1.93022199E-05, 1.93722887E-05,
     *  1.94425593E-05, 1.95130318E-05, 1.95837065E-05, 1.96545836E-05,
     *  1.97256634E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.91698213E-05, 1.92396300E-05, 1.93096379E-05, 1.93798453E-05,
     *  1.94502525E-05, 1.95208597E-05, 1.95916673E-05, 1.96626754E-05,
     *  1.97338843E-05,
     *  1.91807137E-05, 1.92506983E-05, 1.93208797E-05, 1.93912582E-05,
     *  1.94618339E-05, 1.95326073E-05, 1.96035786E-05, 1.96747480E-05,
     *  1.97461160E-05,
     *  1.91931643E-05, 1.92633071E-05, 1.93336443E-05, 1.94041764E-05,
     *  1.94749034E-05, 1.95458258E-05, 1.96169438E-05, 1.96882578E-05,
     *  1.97597681E-05,
     *  1.92072040E-05, 1.92774863E-05, 1.93479610E-05, 1.94186282E-05,
     *  1.94894884E-05, 1.95605419E-05, 1.96317890E-05, 1.97032300E-05,
     *  1.97748652E-05,
     *  1.92228646E-05, 1.92932669E-05, 1.93638595E-05, 1.94346428E-05,
     *  1.95056172E-05, 1.95767830E-05, 1.96481405E-05, 1.97196901E-05,
     *  1.97914322E-05,
     *  1.92401788E-05, 1.93106804E-05, 1.93813706E-05, 1.94522499E-05,
     *  1.95233186E-05, 1.95945770E-05, 1.96660255E-05, 1.97376645E-05,
     *  1.98094944E-05,
     *  1.92591800E-05, 1.93297593E-05, 1.94005258E-05, 1.94714799E-05,
     *  1.95426219E-05, 1.96139524E-05, 1.96854716E-05, 1.97571800E-05,
     *  1.98290779E-05,
     *  1.92799025E-05, 1.93505367E-05, 1.94213570E-05, 1.94923638E-05,
     *  1.95635575E-05, 1.96349385E-05, 1.97065071E-05, 1.97782638E-05,
     *  1.98502090E-05,
     *  1.93023813E-05, 1.93730466E-05, 1.94438972E-05, 1.95149336E-05,
     *  1.95861560E-05, 1.96575649E-05, 1.97291607E-05, 1.98009439E-05,
     *  1.98729148E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.93266524E-05, 1.93973238E-05, 1.94681800E-05, 1.95392216E-05,
     *  1.96104488E-05, 1.96818621E-05, 1.97534619E-05, 1.98252486E-05,
     *  1.98972226E-05,
     *  1.93527525E-05, 1.94234037E-05, 1.94942397E-05, 1.95652610E-05,
     *  1.96364680E-05, 1.97078610E-05, 1.97794404E-05, 1.98512067E-05,
     *  1.99231603E-05,
     *  1.93807193E-05, 1.94513227E-05, 1.95221114E-05, 1.95930857E-05,
     *  1.96642462E-05, 1.97355931E-05, 1.98071268E-05, 1.98788478E-05,
     *  1.99507563E-05,
     *  1.94105910E-05, 1.94811177E-05, 1.95518307E-05, 1.96227302E-05,
     *  1.96938167E-05, 1.97650906E-05, 1.98365520E-05, 1.99082016E-05,
     *  1.99800395E-05,
     *  1.94424069E-05, 1.95128266E-05, 1.95834341E-05, 1.96542296E-05,
     *  1.97252135E-05, 1.97963860E-05, 1.98677476E-05, 1.99392984E-05,
     *  2.00110390E-05,
     *  1.94762070E-05, 1.95464880E-05, 1.96169588E-05, 1.96876196E-05,
     *  1.97584709E-05, 1.98295127E-05, 1.99007454E-05, 1.99721692E-05,
     *  2.00437845E-05,
     *  1.95120321E-05, 1.95821410E-05, 1.96524425E-05, 1.97229368E-05,
     *  1.97936239E-05, 1.98645043E-05, 1.99355779E-05, 2.00068452E-05,
     *  2.00783062E-05,
     *  1.95499238E-05, 1.96198258E-05, 1.96899238E-05, 1.97602179E-05,
     *  1.98307083E-05, 1.99013950E-05, 1.99722782E-05, 2.00433579E-05,
     *  2.01146344E-05,
     *  1.95899244E-05, 1.96595829E-05, 1.97294417E-05, 1.97995007E-05,
     *  1.98697600E-05, 1.99402196E-05, 2.00108794E-05, 2.00817396E-05,
     *  2.01528001E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.96320768E-05, 1.97014536E-05, 1.97710359E-05, 1.98408233E-05,
     *  1.99108158E-05, 1.99810132E-05, 2.00514154E-05, 2.01220225E-05,
     *  2.01928342E-05,
     *  1.96764248E-05, 1.97454800E-05, 1.98147466E-05, 1.98842242E-05,
     *  1.99539125E-05, 2.00238114E-05, 2.00939204E-05, 2.01642394E-05,
     *  2.02347682E-05,
     *  1.97230129E-05, 1.97917046E-05, 1.98606147E-05, 1.99297426E-05,
     *  1.99990879E-05, 2.00686501E-05, 2.01384288E-05, 2.02084235E-05,
     *  2.02786339E-05,
     *  1.97718860E-05, 1.98401705E-05, 1.99086815E-05, 1.99774181E-05,
     *  2.00463798E-05, 2.01155657E-05, 2.01849753E-05, 2.02546080E-05,
     *  2.03244632E-05,
     *  1.98230897E-05, 1.98909214E-05, 1.99589887E-05, 2.00272907E-05,
     *  2.00958264E-05, 2.01645948E-05, 2.02335952E-05, 2.03028265E-05,
     *  2.03722882E-05,
     *  1.98766702E-05, 1.99440013E-05, 2.00115785E-05, 2.00794006E-05,
     *  2.01474663E-05, 2.02157743E-05, 2.02843236E-05, 2.03531128E-05,
     *  2.04221411E-05,
     *  1.99326741E-05, 1.99994548E-05, 2.00664935E-05, 2.01337886E-05,
     *  2.02013384E-05, 2.02691414E-05, 2.03371960E-05, 2.04055008E-05,
     *  2.04740544E-05,
     *  1.99911483E-05, 2.00573268E-05, 2.01237766E-05, 2.01904956E-05,
     *  2.02574818E-05, 2.03247332E-05, 2.03922480E-05, 2.04600243E-05,
     *  2.05280606E-05,
     *  2.00521404E-05, 2.01176625E-05, 2.01834708E-05, 2.02495626E-05,
     *  2.03159356E-05, 2.03825873E-05, 2.04495153E-05, 2.05167176E-05,
     *  2.05841920E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  2.01156979E-05, 2.01805073E-05, 2.02456193E-05, 2.03110310E-05,
     *  2.03767392E-05, 2.04427410E-05, 2.05090336E-05, 2.05756145E-05,
     *  2.06424811E-05,
     *  2.01818688E-05, 2.02459067E-05, 2.03102657E-05, 2.03749419E-05,
     *  2.04399318E-05, 2.05052317E-05, 2.05708386E-05, 2.06367491E-05,
     *  2.07029602E-05,
     *  2.02507010E-05, 2.03139065E-05, 2.03774533E-05, 2.04413368E-05,
     *  2.05055527E-05, 2.05700970E-05, 2.06349657E-05, 2.07001550E-05,
     *  2.07656615E-05,
     *  2.03222427E-05, 2.03845523E-05, 2.04472254E-05, 2.05102567E-05,
     *  2.05736411E-05, 2.06373738E-05, 2.07014503E-05, 2.07658660E-05,
     *  2.08306169E-05,
     *  2.03965418E-05, 2.04578896E-05, 2.05196253E-05, 2.05817427E-05,
     *  2.06442359E-05, 2.07070993E-05, 2.07703275E-05, 2.08339153E-05,
     *  2.08978580E-05,
     *  2.04736460E-05, 2.05339637E-05, 2.05946959E-05, 2.06558355E-05,
     *  2.07173757E-05, 2.07793099E-05, 2.08416320E-05, 2.09043359E-05,
     *  2.09674161E-05,
     *  2.05536030E-05, 2.06128195E-05, 2.06724798E-05, 2.07325755E-05,
     *  2.07930987E-05, 2.08540420E-05, 2.09153981E-05, 2.09771603E-05,
     *  2.10393219E-05,
     *  2.06364597E-05, 2.06945017E-05, 2.07530191E-05, 2.08120025E-05,
     *  2.08714427E-05, 2.09313312E-05, 2.09916597E-05, 2.10524204E-05,
     *  2.11136058E-05,
     *  2.07222627E-05, 2.07790542E-05, 2.08363555E-05, 2.08941558E-05,
     *  2.09524448E-05, 2.10112126E-05, 2.10704499E-05, 2.11301477E-05,
     *  2.11902974E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  2.08110578E-05, 2.08665202E-05, 2.09225297E-05, 2.09790740E-05,
     *  2.10361414E-05, 2.10937207E-05, 2.11518012E-05, 2.12103728E-05,
     *  2.12694257E-05,
     *  2.09028901E-05, 2.09569422E-05, 2.10115818E-05, 2.10667949E-05,
     *  2.11225682E-05, 2.11788890E-05, 2.12357453E-05, 2.12931255E-05,
     *  2.13510188E-05,
     *  2.09978035E-05, 2.10503616E-05, 2.11035507E-05, 2.11573551E-05,
     *  2.12117596E-05, 2.12667500E-05, 2.13223128E-05, 2.13784349E-05,
     *  2.14351040E-05,
     *  2.10958408E-05, 2.11468187E-05, 2.11984744E-05, 2.12507903E-05,
     *  2.13037493E-05, 2.13573355E-05, 2.14115335E-05, 2.14663288E-05,
     *  2.15217077E-05,
     *  2.11970437E-05, 2.12463525E-05, 2.12963896E-05, 2.13471349E-05,
     *  2.13985696E-05, 2.14506757E-05, 2.15034359E-05, 2.15568342E-05,
     *  2.16108550E-05,
     *  2.13014519E-05, 2.13490005E-05, 2.13973313E-05, 2.14464220E-05,
     *  2.14962515E-05, 2.15467997E-05, 2.15980474E-05, 2.16499765E-05,
     *  2.17025698E-05,
     *  2.14091038E-05, 2.14547984E-05, 2.15013331E-05, 2.15486830E-05,
     *  2.15968244E-05, 2.16457351E-05, 2.16953937E-05, 2.17457801E-05,
     *  2.17968750E-05,
     *  2.15200357E-05, 2.15637804E-05, 2.16084269E-05, 2.16539476E-05,
     *  2.17003163E-05, 2.17475080E-05, 2.17954992E-05, 2.18442676E-05,
     *  2.18937919E-05,
     *  2.16342817E-05, 2.16759782E-05, 2.17186425E-05, 2.17622437E-05,
     *  2.18067530E-05, 2.18521427E-05, 2.18983867E-05, 2.19454603E-05,
     *  2.19933400E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  2.17518737E-05, 2.17914216E-05, 2.18320074E-05, 2.18735971E-05,
     *  2.19161586E-05, 2.19596615E-05, 2.20040769E-05, 2.20493776E-05,
     *  2.20955377E-05,
     *  2.18728408E-05, 2.19101378E-05, 2.19485472E-05, 2.19880314E-05,
     *  2.20285552E-05, 2.20700849E-05, 2.21125889E-05, 2.21560371E-05,
     *  2.22004011E-05,
     *  2.19972096E-05, 2.20321513E-05, 2.20682844E-05, 2.21055677E-05,
     *  2.21439622E-05, 2.21834311E-05, 2.22239395E-05, 2.22654545E-05,
     *  2.23079448E-05,
     *  2.21250032E-05, 2.21574837E-05, 2.21912392E-05, 2.22262246E-05,
     *  2.22623969E-05, 2.22997159E-05, 2.23381433E-05, 2.23776431E-05,
     *  2.24181811E-05,
     *  2.22562417E-05, 2.22861535E-05, 2.23174287E-05, 2.23500177E-05,
     *  2.23838737E-05, 2.24189526E-05, 2.24552127E-05, 2.24926144E-05,
     *  2.25311205E-05,
     *  2.23909417E-05, 2.24181760E-05, 2.24468668E-05, 2.24769600E-05,
     *  2.25084045E-05, 2.25411521E-05, 2.25751573E-05, 2.26103771E-05,
     *  2.26467709E-05,
     *  2.25291156E-05, 2.25535625E-05, 2.25795640E-05, 2.26070610E-05,
     *  2.26359978E-05, 2.26663221E-05, 2.26979842E-05, 2.27309376E-05,
     *  2.27651380E-05,
     *  2.26707720E-05, 2.26923209E-05, 2.27155272E-05, 2.27403268E-05,
     *  2.27666592E-05, 2.27944675E-05, 2.28236978E-05, 2.28542996E-05,
     *  2.28862250E-05,
     *  2.28159151E-05, 2.28344547E-05, 2.28547596E-05, 2.28767602E-05,
     *  2.29003909E-05, 2.29255900E-05, 2.29522994E-05, 2.29804641E-05,
     *  2.30100323E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  2.29645445E-05, 2.29799634E-05, 2.29972603E-05, 2.30163600E-05,
     *  2.30371915E-05, 2.30596881E-05, 2.30837870E-05, 2.31094289E-05,
     *  2.31365578E-05,
     *  2.31166547E-05, 2.31288416E-05, 2.31430241E-05, 2.31591210E-05,
     *  2.31770558E-05, 2.31967567E-05, 2.32181557E-05, 2.32411890E-05,
     *  2.32657963E-05,
     *  2.32722354E-05, 2.32810793E-05, 2.32920414E-05, 2.33050341E-05,
     *  2.33199751E-05, 2.33367870E-05, 2.33553969E-05, 2.33757361E-05,
     *  2.33977398E-05,
     *  2.34312706E-05, 2.34366616E-05, 2.34442979E-05, 2.34540856E-05,
     *  2.34659362E-05, 2.34797667E-05, 2.34954987E-05, 2.35130587E-05,
     *  2.35323771E-05,
     *  2.35937388E-05, 2.35955681E-05, 2.35997745E-05, 2.36062574E-05,
     *  2.36149219E-05, 2.36256792E-05, 2.36384454E-05, 2.36531417E-05,
     *  2.36696937E-05,
     *  2.37596127E-05, 2.37577732E-05, 2.37584470E-05, 2.37615266E-05,
     *  2.37669107E-05, 2.37745041E-05, 2.37842175E-05, 2.37959666E-05,
     *  2.38096719E-05,
     *  2.39288586E-05, 2.39232454E-05, 2.39202860E-05, 2.39198656E-05,
     *  2.39218763E-05, 2.39262168E-05, 2.39327916E-05, 2.39415111E-05,
     *  2.39522906E-05,
     *  2.41014369E-05, 2.40919477E-05, 2.40852567E-05, 2.40812417E-05,
     *  2.40797881E-05, 2.40807881E-05, 2.40841404E-05, 2.40897494E-05,
     *  2.40975252E-05,
     *  2.42773014E-05, 2.42638369E-05, 2.42533187E-05, 2.42456171E-05,
     *  2.42406106E-05, 2.42381848E-05, 2.42382321E-05, 2.42406515E-05,
     *  2.42453474E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  2.44563991E-05, 2.44388638E-05, 2.44244260E-05, 2.44129488E-05,
     *  2.44043033E-05, 2.43983688E-05, 2.43950313E-05, 2.43941838E-05,
     *  2.43957253E-05,
     *  2.46386707E-05, 2.46169730E-05, 2.45985271E-05, 2.45831883E-05,
     *  2.45708210E-05, 2.45612976E-05, 2.45544978E-05, 2.45503086E-05,
     *  2.45486235E-05,
     *  2.48240497E-05, 2.47981027E-05, 2.47755642E-05, 2.47562821E-05,
     *  2.47401135E-05, 2.47269240E-05, 2.47165873E-05, 2.47089843E-05,
     *  2.47040025E-05,
     *  2.50124632E-05, 2.49821851E-05, 2.49554741E-05, 2.49321708E-05,
     *  2.49121252E-05, 2.48951963E-05, 2.48812513E-05, 2.48701650E-05,
     *  2.48618194E-05,
     *  2.52038311E-05, 2.51691457E-05, 2.51381876E-05, 2.51107900E-05,
     *  2.50867960E-05, 2.50660579E-05, 2.50484366E-05, 2.50338010E-05,
     *  2.50220273E-05,
     *  2.53980670E-05, 2.53589040E-05, 2.53236296E-05, 2.52920696E-05,
     *  2.52640604E-05, 2.52394476E-05, 2.52180860E-05, 2.51998384E-05,
     *  2.51845755E-05,
     *  2.55950775E-05, 2.55513735E-05, 2.55117194E-05, 2.54759344E-05,
     *  2.54438480E-05, 2.54152996E-05, 2.53901376E-05, 2.53682193E-05,
     *  2.53494097E-05,
     *  2.57947631E-05, 2.57464614E-05, 2.57023708E-05, 2.56623038E-05,
     *  2.56260837E-05, 2.55935435E-05, 2.55645258E-05, 2.55388820E-05,
     *  2.55164717E-05,
     *  2.59970180E-05, 2.59440692E-05, 2.58954920E-05, 2.58510924E-05,
     *  2.58106875E-05, 2.57741045E-05, 2.57411803E-05, 2.57117606E-05,
     *  2.56856998E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  2.62017305E-05, 2.61440931E-05, 2.60909860E-05, 2.60422095E-05,
     *  2.59975748E-05, 2.59569036E-05, 2.59200271E-05, 2.58867857E-05,
     *  2.58570288E-05,
     *  2.64087834E-05, 2.63464237E-05, 2.62887510E-05, 2.62355600E-05,
     *  2.61866568E-05, 2.61418574E-05, 2.61009881E-05, 2.60638842E-05,
     *  2.60303898E-05,
     *  2.66180544E-05, 2.65509470E-05, 2.64886804E-05, 2.64310445E-05,
     *  2.63778402E-05, 2.63288789E-05, 2.62839817E-05, 2.62429792E-05,
     *  2.62057110E-05,
     *  2.68294164E-05, 2.67575444E-05, 2.66906635E-05, 2.66285593E-05,
     *  2.65710282E-05, 2.65178771E-05, 2.64689226E-05, 2.64239909E-05,
     *  2.63829171E-05,
     *  2.70427385E-05, 2.69660933E-05, 2.68945856E-05, 2.68279970E-05,
     *  2.67661201E-05, 2.67087577E-05, 2.66557223E-05, 2.66068361E-05,
     *  2.65619300E-05,
     *  2.72578860E-05, 2.71764678E-05, 2.71003285E-05, 2.70292469E-05,
     *  2.69630121E-05, 2.69014232E-05, 2.68442893E-05, 2.67914288E-05,
     *  2.67426688E-05,
     *  2.74747214E-05, 2.73885386E-05, 2.73077713E-05, 2.72321954E-05,
     *  2.71615974E-05, 2.70957735E-05, 2.70345295E-05, 2.69776804E-05,
     *  2.69250501E-05,
     *  2.76931046E-05, 2.76021744E-05, 2.75167902E-05, 2.74367264E-05,
     *  2.73617669E-05, 2.72917057E-05, 2.72263460E-05, 2.71654998E-05,
     *  2.71089881E-05,
     *  2.79128943E-05, 2.78172419E-05, 2.77272599E-05, 2.76427215E-05,
     *  2.75634093E-05, 2.74891152E-05, 2.74196402E-05, 2.73547940E-05,
     *  2.72943952E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  2.81339479E-05, 2.80336065E-05, 2.79390534E-05, 2.78500612E-05,
     *  2.77664117E-05, 2.76878953E-05, 2.76143115E-05, 2.75454682E-05,
     *  2.74811817E-05,
     *  2.83561226E-05, 2.82511332E-05, 2.81520430E-05, 2.80586248E-05,
     *  2.79706599E-05, 2.78879383E-05, 2.78102583E-05, 2.77374262E-05,
     *  2.76692568E-05,
     *  2.85792759E-05, 2.84696868E-05, 2.83661006E-05, 2.82682908E-05,
     *  2.81760392E-05, 2.80891355E-05, 2.80073775E-05, 2.79305706E-05,
     *  2.78585283E-05,
     *  2.88032664E-05, 2.86891329E-05, 2.85810984E-05, 2.84789381E-05,
     *  2.83824345E-05, 2.82913778E-05, 2.82055657E-05, 2.81248034E-05,
     *  2.80489034E-05,
     *  2.90279542E-05, 2.89093381E-05, 2.87969095E-05, 2.86904457E-05,
     *  2.85897309E-05, 2.84945560E-05, 2.84047194E-05, 2.83200261E-05,
     *  2.82402885E-05,
     *  2.92532020E-05, 2.91301710E-05, 2.90134083E-05, 2.89026939E-05,
     *  2.87978141E-05, 2.86985613E-05, 2.86047348E-05, 2.85161403E-05,
     *  2.84325901E-05,
     *  2.94788749E-05, 2.93515021E-05, 2.92304709E-05, 2.91155642E-05,
     *  2.90065710E-05, 2.89032858E-05, 2.88055090E-05, 2.87130477E-05,
     *  2.86257146E-05,
     *  2.97048416E-05, 2.95732052E-05, 2.94479758E-05, 2.93289401E-05,
     *  2.92158900E-05, 2.91086224E-05, 2.90069400E-05, 2.89106508E-05,
     *  2.88195689E-05,
     *  2.99309744E-05, 2.97951569E-05, 2.96658042E-05, 2.95427072E-05,
     *  2.94256612E-05, 2.93144661E-05, 2.92089267E-05, 2.91088531E-05,
     *  2.90140607E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  3.01571499E-05, 3.00172377E-05, 2.98838406E-05, 2.97567541E-05,
     *  2.96357772E-05, 2.95207133E-05, 2.94113699E-05, 2.93075593E-05,
     *  2.92090987E-05,
     *  3.03832493E-05, 3.02393320E-05, 3.01019727E-05, 2.99709720E-05,
     *  2.98461331E-05, 2.97272629E-05, 2.96141722E-05, 2.95066757E-05,
     *  2.94045928E-05,
     *  3.06091586E-05, 3.04613284E-05, 3.03200923E-05, 3.01852559E-05,
     *  3.00566269E-05, 2.99340164E-05, 2.98172383E-05, 2.97061105E-05,
     *  2.96004547E-05,
     *  3.08347688E-05, 3.06831202E-05, 3.05380950E-05, 3.03995040E-05,
     *  3.02671599E-05, 3.01408778E-05, 3.00204754E-05, 2.99057739E-05,
     *  2.97965978E-05,
     *  3.10599761E-05, 3.09046054E-05, 3.07558807E-05, 3.06136186E-05,
     *  3.04776366E-05, 3.03477543E-05, 3.02237935E-05, 3.01055787E-05,
     *  2.99929375E-05,
     *  3.12846824E-05, 3.11256869E-05, 3.09733541E-05, 3.08275059E-05,
     *  3.06879653E-05, 3.05545565E-05, 3.04271053E-05, 3.03054401E-05,
     *  3.01893917E-05,
     *  3.15087948E-05, 3.13462728E-05, 3.11904241E-05, 3.10410764E-05,
     *  3.08980581E-05, 3.07611980E-05, 3.06303266E-05, 3.05052760E-05,
     *  3.03858805E-05,
     *  3.17322260E-05, 3.15662760E-05, 3.14070044E-05, 3.12542448E-05,
     *  3.11078308E-05, 3.09675965E-05, 3.08333766E-05, 3.07050073E-05,
     *  3.05823267E-05,
     *  3.19548942E-05, 3.17856147E-05, 3.16230135E-05, 3.14669300E-05,
     *  3.13172035E-05, 3.11736728E-05, 3.10361775E-05, 3.09045579E-05,
     *  3.07786559E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  3.21767230E-05, 3.20042122E-05, 3.18383746E-05, 3.16790557E-05,
     *  3.15261001E-05, 3.13793519E-05, 3.12386553E-05, 3.11038549E-05,
     *  3.09747964E-05,
     *  3.23976414E-05, 3.22219966E-05, 3.20530156E-05, 3.18905496E-05,
     *  3.17344488E-05, 3.15845624E-05, 3.14407392E-05, 3.13028284E-05,
     *  3.11706797E-05,
     *  3.26175837E-05, 3.24389014E-05, 3.22668691E-05, 3.21013441E-05,
     *  3.19421819E-05, 3.17892366E-05, 3.16423622E-05, 3.15014121E-05,
     *  3.13662401E-05,
     *  3.28364892E-05, 3.26548645E-05, 3.24798724E-05, 3.23113758E-05,
     *  3.21492355E-05, 3.19933110E-05, 3.18434607E-05, 3.16995427E-05,
     *  3.15614150E-05,
     *  3.30543021E-05, 3.28698289E-05, 3.26919672E-05, 3.25205855E-05,
     *  3.23555501E-05, 3.21967254E-05, 3.20439747E-05, 3.18971605E-05,
     *  3.17561450E-05,
     *  3.32709718E-05, 3.30837421E-05, 3.29030996E-05, 3.27289184E-05,
     *  3.25610699E-05, 3.23994237E-05, 3.22438477E-05, 3.20942089E-05,
     *  3.19503737E-05,
     *  3.34864517E-05, 3.32965558E-05, 3.31132200E-05, 3.29363236E-05,
     *  3.27657432E-05, 3.26013534E-05, 3.24430268E-05, 3.22906347E-05,
     *  3.21440478E-05,
     *  3.37007000E-05, 3.35082264E-05, 3.33222829E-05, 3.31427542E-05,
     *  3.29695220E-05, 3.28024656E-05, 3.26414624E-05, 3.24863880E-05,
     *  3.23371171E-05,
     *  3.39136791E-05, 3.37187139E-05, 3.35302467E-05, 3.33481671E-05,
     *  3.31723619E-05, 3.30027150E-05, 3.28391083E-05, 3.26814219E-05,
     *  3.25295345E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  3.41253551E-05, 3.39279826E-05, 3.37370737E-05, 3.35525231E-05,
     *  3.33742222E-05, 3.32020596E-05, 3.30359217E-05, 3.28756928E-05,
     *  3.27212557E-05,
     *  3.43356982E-05, 3.41360004E-05, 3.39427299E-05, 3.37557862E-05,
     *  3.35750654E-05, 3.34004607E-05, 3.32318627E-05, 3.30691601E-05,
     *  3.29122395E-05,
     *  3.45446819E-05, 3.43427385E-05, 3.41471845E-05, 3.39579240E-05,
     *  3.37748576E-05, 3.35978829E-05, 3.34268949E-05, 3.32617862E-05,
     *  3.31024475E-05,
     *  3.47522834E-05, 3.45481718E-05, 3.43504102E-05, 3.41589072E-05,
     *  3.39735678E-05, 3.37942939E-05, 3.36209845E-05, 3.34535363E-05,
     *  3.32918438E-05,
     *  3.49584828E-05, 3.47522781E-05, 3.45523828E-05, 3.43587097E-05,
     *  3.41711682E-05, 3.39896641E-05, 3.38141007E-05, 3.36443784E-05,
     *  3.34803957E-05,
     *  3.51632632E-05, 3.49550383E-05, 3.47530809E-05, 3.45573082E-05,
     *  3.43676336E-05, 3.41839670E-05, 3.40062154E-05, 3.38342832E-05,
     *  3.36680726E-05,
     *  3.53666106E-05, 3.51564359E-05, 3.49524861E-05, 3.47546823E-05,
     *  3.45629418E-05, 3.43771786E-05, 3.41973033E-05, 3.40232241E-05,
     *  3.38548466E-05,
     *  3.55685137E-05, 3.53564573E-05, 3.51505824E-05, 3.49508140E-05,
     *  3.47570731E-05, 3.45692774E-05, 3.43873413E-05, 3.42111765E-05,
     *  3.40406922E-05,
     *  3.57689632E-05, 3.55550911E-05, 3.53473565E-05, 3.51456879E-05,
     *  3.49500102E-05, 3.47602445E-05, 3.45763090E-05, 3.43981187E-05,
     *  3.42255862E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  3.59679525E-05, 3.57523283E-05, 3.55427970E-05, 3.53392908E-05,
     *  3.51417380E-05, 3.49500632E-05, 3.47641880E-05, 3.45840309E-05,
     *  3.44095076E-05,
     *  3.61654770E-05, 3.59481620E-05, 3.57368951E-05, 3.55316118E-05,
     *  3.53322437E-05, 3.51387189E-05, 3.49509622E-05, 3.47688954E-05,
     *  3.45924374E-05,
     *  3.63615338E-05, 3.61425873E-05, 3.59296437E-05, 3.57226419E-05,
     *  3.55215166E-05, 3.53261992E-05, 3.51366175E-05, 3.49526967E-05,
     *  3.47743587E-05,
     *  3.65561221E-05, 3.63356012E-05, 3.61210378E-05, 3.59123740E-05,
     *  3.57095477E-05, 3.55124933E-05, 3.53211417E-05, 3.51354210E-05,
     *  3.49552563E-05,
     *  3.67492427E-05, 3.65272021E-05, 3.63110740E-05, 3.61008029E-05,
     *  3.58963300E-05, 3.56975926E-05, 3.55045245E-05, 3.53170566E-05,
     *  3.51351171E-05,
     *  3.69408977E-05, 3.67173905E-05, 3.64997504E-05, 3.62879250E-05,
     *  3.60818581E-05, 3.58814898E-05, 3.56867570E-05, 3.54975933E-05,
     *  3.53139295E-05,
     *  3.71310909E-05, 3.69061679E-05, 3.66870669E-05, 3.64737381E-05,
     *  3.62661281E-05, 3.60641796E-05, 3.58678322E-05, 3.56770224E-05,
     *  3.54916835E-05,
     *  3.73198272E-05, 3.70935373E-05, 3.68730245E-05, 3.66582416E-05,
     *  3.64491376E-05, 3.62456579E-05, 3.60477446E-05, 3.58553369E-05,
     *  3.56683707E-05,
     *  3.75071127E-05, 3.72795031E-05, 3.70576258E-05, 3.68414361E-05,
     *  3.66308855E-05, 3.64259219E-05, 3.62264899E-05, 3.60325311E-05,
     *  3.58439840E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  3.76929548E-05, 3.74640705E-05, 3.72408742E-05, 3.70233235E-05,
     *  3.68113721E-05, 3.66049704E-05, 3.64040653E-05, 3.62086008E-05,
     *  3.60185178E-05,
     *  3.78773617E-05, 3.76472460E-05, 3.74227745E-05, 3.72039067E-05,
     *  3.69905988E-05, 3.67828031E-05, 3.65804691E-05, 3.63835428E-05,
     *  3.61919677E-05,
     *  3.80603424E-05, 3.78290370E-05, 3.76033323E-05, 3.73831899E-05,
     *  3.71685679E-05, 3.69594210E-05, 3.67557007E-05, 3.65573553E-05,
     *  3.63643303E-05,
     *  3.82419068E-05, 3.80094517E-05, 3.77825543E-05, 3.75611780E-05,
     *  3.73452831E-05, 3.71348261E-05, 3.69297607E-05, 3.67300373E-05,
     *  3.65356036E-05,
     *  3.84220657E-05, 3.81884992E-05, 3.79604478E-05, 3.77378769E-05,
     *  3.75207485E-05, 3.73090213E-05, 3.71026507E-05, 3.69015892E-05,
     *  3.67057865E-05,
     *  3.86008304E-05, 3.83661891E-05, 3.81370211E-05, 3.79132933E-05,
     *  3.76949696E-05, 3.74820104E-05, 3.72743730E-05, 3.70720120E-05,
     *  3.68748789E-05,
     *  3.87782127E-05, 3.85425319E-05, 3.83122830E-05, 3.80874346E-05,
     *  3.78679522E-05, 3.76537980E-05, 3.74449311E-05, 3.72413077E-05,
     *  3.70428814E-05,
     *  3.89542251E-05, 3.87175385E-05, 3.84862430E-05, 3.82603089E-05,
     *  3.80397031E-05, 3.78243895E-05, 3.76143288E-05, 3.74094792E-05,
     *  3.72097957E-05,
     *  3.91288806E-05, 3.88912204E-05, 3.86589113E-05, 3.84319249E-05,
     *  3.82102297E-05, 3.79937909E-05, 3.77825711E-05, 3.75765299E-05,
     *  3.73756242E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  3.93021924E-05, 3.90635896E-05, 3.88302984E-05, 3.86022919E-05,
     *  3.83795398E-05, 3.81620090E-05, 3.79496634E-05, 3.77424642E-05,
     *  3.75403700E-05,
     *  3.94741742E-05, 3.92346583E-05, 3.90004154E-05, 3.87714197E-05,
     *  3.85476421E-05, 3.83290510E-05, 3.81156118E-05, 3.79072870E-05,
     *  3.77040369E-05,
     *  3.96448400E-05, 3.94044394E-05, 3.91692737E-05, 3.89393183E-05,
     *  3.87145455E-05, 3.84949247E-05, 3.82804228E-05, 3.80710038E-05,
     *  3.78666291E-05,
     *  3.98142041E-05, 3.95729458E-05, 3.93368852E-05, 3.91059986E-05,
     *  3.88802594E-05, 3.86596384E-05, 3.84441037E-05, 3.82336205E-05,
     *  3.80281518E-05,
     *  3.99822810E-05, 3.97401909E-05, 3.95032620E-05, 3.92714714E-05,
     *  3.90447937E-05, 3.88232009E-05, 3.86066620E-05, 3.83951438E-05,
     *  3.81886104E-05,
     *  4.01490853E-05, 3.99061882E-05, 3.96684164E-05, 3.94357480E-05,
     *  3.92081586E-05, 3.89856211E-05, 3.87681058E-05, 3.85555806E-05,
     *  3.83480109E-05,
     *  4.03146320E-05, 4.00709515E-05, 3.98323612E-05, 3.95988401E-05,
     *  3.93703646E-05, 3.91469086E-05, 3.89284435E-05, 3.87149384E-05,
     *  3.85063597E-05,
     *  4.04789359E-05, 4.02344947E-05, 3.99951092E-05, 3.97607594E-05,
     *  3.95314224E-05, 3.93070731E-05, 3.90876839E-05, 3.88732248E-05,
     *  3.86636636E-05,
     *  4.06420122E-05, 4.03968317E-05, 4.01566735E-05, 3.99215180E-05,
     *  3.96913432E-05, 3.94661248E-05, 3.92458361E-05, 3.90304482E-05,
     *  3.88199298E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  4.08038760E-05, 4.05579769E-05, 4.03170673E-05, 4.00811281E-05,
     *  3.98501381E-05, 3.96240738E-05, 3.94029094E-05, 3.91866168E-05,
     *  3.89751658E-05,
     *  4.09645423E-05, 4.07179444E-05, 4.04763037E-05, 4.02396020E-05,
     *  4.00078186E-05, 3.97809308E-05, 3.95589135E-05, 3.93417395E-05,
     *  3.91293795E-05,
     *  4.11240265E-05, 4.08767485E-05, 4.06343964E-05, 4.03969523E-05,
     *  4.01643964E-05, 3.99367064E-05, 3.97138581E-05, 3.94958252E-05,
     *  3.92825791E-05,
     *  4.12823437E-05, 4.10344035E-05, 4.07913586E-05, 4.05531916E-05,
     *  4.03198830E-05, 4.00914115E-05, 3.98677534E-05, 3.96488830E-05,
     *  3.94347728E-05,
     *  4.14395090E-05, 4.11909238E-05, 4.09472039E-05, 4.07083325E-05,
     *  4.04742905E-05, 4.02450572E-05, 4.00206094E-05, 3.98009224E-05,
     *  3.95859692E-05,
     *  4.15955376E-05, 4.13463236E-05, 4.11019459E-05, 4.08623877E-05,
     *  4.06276308E-05, 4.03976545E-05, 4.01724367E-05, 3.99519530E-05,
     *  3.97361772E-05,
     *  4.17504445E-05, 4.15006173E-05, 4.12555980E-05, 4.10153701E-05,
     *  4.07799157E-05, 4.05492148E-05, 4.03232456E-05, 4.01019844E-05,
     *  3.98854057E-05,
     *  4.19042447E-05, 4.16538192E-05, 4.14081738E-05, 4.11672925E-05,
     *  4.09311575E-05, 4.06997493E-05, 4.04730467E-05, 4.02510265E-05,
     *  4.00336638E-05,
     *  4.20569530E-05, 4.18059435E-05, 4.15596869E-05, 4.13181676E-05,
     *  4.10813681E-05, 4.08492694E-05, 4.06218507E-05, 4.03990892E-05,
     *  4.01809608E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.97893864E-05, 1.98607389E-05, 1.99322967E-05, 2.00040600E-05,
     *  2.00760292E-05, 2.01482045E-05, 2.02205860E-05, 2.02931742E-05,
     *  2.03659693E-05,
     *  1.97894145E-05, 1.98607676E-05, 1.99323259E-05, 2.00040898E-05,
     *  2.00760595E-05, 2.01482353E-05, 2.02206174E-05, 2.02932060E-05,
     *  2.03660016E-05,
     *  1.97894709E-05, 1.98608251E-05, 1.99323845E-05, 2.00041494E-05,
     *  2.00761201E-05, 2.01482969E-05, 2.02206800E-05, 2.02932697E-05,
     *  2.03660662E-05,
     *  1.97895839E-05, 1.98609402E-05, 1.99325017E-05, 2.00042687E-05,
     *  2.00762415E-05, 2.01484203E-05, 2.02208054E-05, 2.02933971E-05,
     *  2.03661956E-05,
     *  1.97898103E-05, 1.98611709E-05, 1.99327367E-05, 2.00045079E-05,
     *  2.00764848E-05, 2.01486677E-05, 2.02210568E-05, 2.02936524E-05,
     *  2.03664548E-05,
     *  1.97902654E-05, 1.98616346E-05, 1.99332088E-05, 2.00049884E-05,
     *  2.00769735E-05, 2.01491645E-05, 2.02215616E-05, 2.02941651E-05,
     *  2.03669753E-05,
     *  1.97911844E-05, 1.98625706E-05, 1.99341617E-05, 2.00059578E-05,
     *  2.00779593E-05, 2.01501665E-05, 2.02225795E-05, 2.02951987E-05,
     *  2.03680243E-05,
     *  1.97930577E-05, 1.98644776E-05, 1.99361020E-05, 2.00079310E-05,
     *  2.00799648E-05, 2.01522039E-05, 2.02246483E-05, 2.02972985E-05,
     *  2.03701547E-05,
     *  1.97969461E-05, 1.98684320E-05, 1.99401213E-05, 2.00120144E-05,
     *  2.00841114E-05, 2.01564127E-05, 2.02289186E-05, 2.03016293E-05,
     *  2.03745451E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.98052943E-05, 1.98769057E-05, 1.99487188E-05, 2.00207337E-05,
     *  2.00929509E-05, 2.01653707E-05, 2.02379932E-05, 2.03108189E-05,
     *  2.03838480E-05,
     *  1.98176826E-05, 1.98894484E-05, 1.99614135E-05, 2.00335783E-05,
     *  2.01059431E-05, 2.01785082E-05, 2.02512740E-05, 2.03242406E-05,
     *  2.03974086E-05,
     *  1.98314750E-05, 1.99033788E-05, 1.99754799E-05, 2.00477785E-05,
     *  2.01202750E-05, 2.01929698E-05, 2.02658632E-05, 2.03389555E-05,
     *  2.04122471E-05,
     *  1.98466951E-05, 1.99187199E-05, 1.99909400E-05, 2.00633558E-05,
     *  2.01359676E-05, 2.02087757E-05, 2.02817806E-05, 2.03549825E-05,
     *  2.04283820E-05,
     *  1.98633670E-05, 1.99354951E-05, 2.00078167E-05, 2.00803323E-05,
     *  2.01530421E-05, 2.02259466E-05, 2.02990461E-05, 2.03723411E-05,
     *  2.04458320E-05,
     *  1.98815155E-05, 1.99537283E-05, 2.00261331E-05, 2.00987303E-05,
     *  2.01715203E-05, 2.02445035E-05, 2.03176803E-05, 2.03910510E-05,
     *  2.04646162E-05,
     *  1.99011657E-05, 1.99734438E-05, 2.00459127E-05, 2.01185727E-05,
     *  2.01914243E-05, 2.02644677E-05, 2.03377036E-05, 2.04111322E-05,
     *  2.04847539E-05,
     *  1.99223431E-05, 1.99946664E-05, 2.00671795E-05, 2.01398827E-05,
     *  2.02127764E-05, 2.02858610E-05, 2.03591371E-05, 2.04326049E-05,
     *  2.05062649E-05,
     *  1.99450738E-05, 2.00174213E-05, 2.00899579E-05, 2.01626838E-05,
     *  2.02355995E-05, 2.03087054E-05, 2.03820020E-05, 2.04554896E-05,
     *  2.05291688E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.99693843E-05, 2.00417341E-05, 2.01142725E-05, 2.01869998E-05,
     *  2.02599166E-05, 2.03330231E-05, 2.04063199E-05, 2.04798073E-05,
     *  2.05534859E-05,
     *  1.99953015E-05, 2.00676308E-05, 2.01401485E-05, 2.02128552E-05,
     *  2.02857511E-05, 2.03588368E-05, 2.04321126E-05, 2.05055790E-05,
     *  2.05792364E-05,
     *  2.00228528E-05, 2.00951378E-05, 2.01676115E-05, 2.02402744E-05,
     *  2.03131269E-05, 2.03861693E-05, 2.04594022E-05, 2.05328259E-05,
     *  2.06064409E-05,
     *  2.00520661E-05, 2.01242819E-05, 2.01966872E-05, 2.02692824E-05,
     *  2.03420678E-05, 2.04150439E-05, 2.04882111E-05, 2.05615697E-05,
     *  2.06351201E-05,
     *  2.00829695E-05, 2.01550903E-05, 2.02274019E-05, 2.02999044E-05,
     *  2.03725983E-05, 2.04454840E-05, 2.05185617E-05, 2.05918319E-05,
     *  2.06652949E-05,
     *  2.01155916E-05, 2.01875906E-05, 2.02597820E-05, 2.03321660E-05,
     *  2.04047429E-05, 2.04775131E-05, 2.05504769E-05, 2.06236346E-05,
     *  2.06969866E-05,
     *  2.01499613E-05, 2.02218106E-05, 2.02938544E-05, 2.03660929E-05,
     *  2.04385265E-05, 2.05111553E-05, 2.05839797E-05, 2.06569999E-05,
     *  2.07302162E-05,
     *  2.01861079E-05, 2.02577783E-05, 2.03296461E-05, 2.04017112E-05,
     *  2.04739739E-05, 2.05464345E-05, 2.06190931E-05, 2.06919499E-05,
     *  2.07650052E-05,
     *  2.02240610E-05, 2.02955224E-05, 2.03671844E-05, 2.04390471E-05,
     *  2.05111106E-05, 2.05833750E-05, 2.06558404E-05, 2.07285070E-05,
     *  2.08013750E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  2.02638505E-05, 2.03350715E-05, 2.04064970E-05, 2.04781271E-05,
     *  2.05499618E-05, 2.06220011E-05, 2.06942451E-05, 2.07666938E-05,
     *  2.08393472E-05,
     *  2.03055066E-05, 2.03764545E-05, 2.04476116E-05, 2.05189779E-05,
     *  2.05905532E-05, 2.06623375E-05, 2.07343306E-05, 2.08065326E-05,
     *  2.08789435E-05,
     *  2.03490597E-05, 2.04197005E-05, 2.04905561E-05, 2.05616261E-05,
     *  2.06329104E-05, 2.07044086E-05, 2.07761206E-05, 2.08480463E-05,
     *  2.09201854E-05,
     *  2.03945404E-05, 2.04648390E-05, 2.05353586E-05, 2.06060988E-05,
     *  2.06770591E-05, 2.07482392E-05, 2.08196387E-05, 2.08912573E-05,
     *  2.09630947E-05,
     *  2.04419793E-05, 2.05118992E-05, 2.05820473E-05, 2.06524228E-05,
     *  2.07230252E-05, 2.07938539E-05, 2.08649084E-05, 2.09361882E-05,
     *  2.10076929E-05,
     *  2.04914074E-05, 2.05609108E-05, 2.06306503E-05, 2.07006252E-05,
     *  2.07708345E-05, 2.08412775E-05, 2.09119535E-05, 2.09828617E-05,
     *  2.10540017E-05,
     *  2.05428557E-05, 2.06119033E-05, 2.06811961E-05, 2.07507329E-05,
     *  2.08205127E-05, 2.08905345E-05, 2.09607973E-05, 2.10313003E-05,
     *  2.11020424E-05,
     *  2.05963551E-05, 2.06649063E-05, 2.07337127E-05, 2.08027730E-05,
     *  2.08720857E-05, 2.09416496E-05, 2.10114635E-05, 2.10815262E-05,
     *  2.11518366E-05,
     *  2.06519365E-05, 2.07199493E-05, 2.07882284E-05, 2.08567722E-05,
     *  2.09255790E-05, 2.09946472E-05, 2.10639753E-05, 2.11335618E-05,
     *  2.12034054E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  2.07096309E-05, 2.07770618E-05, 2.08447713E-05, 2.09127575E-05,
     *  2.09810182E-05, 2.10495517E-05, 2.11183559E-05, 2.11874292E-05,
     *  2.12567698E-05,
     *  2.07694691E-05, 2.08362730E-05, 2.09033692E-05, 2.09707552E-05,
     *  2.10384286E-05, 2.11063869E-05, 2.11746281E-05, 2.12431500E-05,
     *  2.13119505E-05,
     *  2.08314816E-05, 2.08976121E-05, 2.09640499E-05, 2.10307918E-05,
     *  2.10978351E-05, 2.11651769E-05, 2.12328147E-05, 2.13007459E-05,
     *  2.13689681E-05,
     *  2.08956988E-05, 2.09611080E-05, 2.10268406E-05, 2.10928933E-05,
     *  2.11592625E-05, 2.12259451E-05, 2.12929379E-05, 2.13602381E-05,
     *  2.14278427E-05,
     *  2.09621507E-05, 2.10267890E-05, 2.10917686E-05, 2.11570853E-05,
     *  2.12227353E-05, 2.12887146E-05, 2.13550199E-05, 2.14216474E-05,
     *  2.14885940E-05,
     *  2.10308670E-05, 2.10946834E-05, 2.11588604E-05, 2.12233933E-05,
     *  2.12882773E-05, 2.13535083E-05, 2.14190820E-05, 2.14849944E-05,
     *  2.15512416E-05,
     *  2.11018767E-05, 2.11648188E-05, 2.12281423E-05, 2.12918419E-05,
     *  2.13559123E-05, 2.14203484E-05, 2.14851455E-05, 2.15502989E-05,
     *  2.16158043E-05,
     *  2.11752087E-05, 2.12372223E-05, 2.12996400E-05, 2.13624555E-05,
     *  2.14256630E-05, 2.14892566E-05, 2.15532309E-05, 2.16175805E-05,
     *  2.16823005E-05,
     *  2.12508909E-05, 2.13119204E-05, 2.13733784E-05, 2.14352579E-05,
     *  2.14975520E-05, 2.15602541E-05, 2.16233581E-05, 2.16868581E-05,
     *  2.17507481E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  2.13289507E-05, 2.13889390E-05, 2.14493821E-05, 2.15102720E-05,
     *  2.15716009E-05, 2.16333615E-05, 2.16955467E-05, 2.17581498E-05,
     *  2.18211643E-05,
     *  2.14094146E-05, 2.14683031E-05, 2.15276746E-05, 2.15875200E-05,
     *  2.16478308E-05, 2.17085985E-05, 2.17698152E-05, 2.18314734E-05,
     *  2.18935657E-05,
     *  2.14923084E-05, 2.15500369E-05, 2.16082787E-05, 2.16670236E-05,
     *  2.17262619E-05, 2.17859842E-05, 2.18461816E-05, 2.19068456E-05,
     *  2.19679681E-05,
     *  2.15776568E-05, 2.16341637E-05, 2.16912163E-05, 2.17488032E-05,
     *  2.18069135E-05, 2.18655367E-05, 2.19246629E-05, 2.19842826E-05,
     *  2.20443866E-05,
     *  2.16654835E-05, 2.17207057E-05, 2.17765083E-05, 2.18328785E-05,
     *  2.18898040E-05, 2.19472734E-05, 2.20052754E-05, 2.20637994E-05,
     *  2.21228354E-05,
     *  2.17558109E-05, 2.18096841E-05, 2.18641745E-05, 2.19192680E-05,
     *  2.19749509E-05, 2.20312104E-05, 2.20880342E-05, 2.21454104E-05,
     *  2.22033278E-05,
     *  2.18486604E-05, 2.19011187E-05, 2.19542335E-05, 2.20079891E-05,
     *  2.20623704E-05, 2.21173631E-05, 2.21729536E-05, 2.22291288E-05,
     *  2.22858763E-05,
     *  2.19440518E-05, 2.19950282E-05, 2.20467027E-05, 2.20990581E-05,
     *  2.21520776E-05, 2.22057455E-05, 2.22600467E-05, 2.23149669E-05,
     *  2.23704922E-05,
     *  2.20420035E-05, 2.20914296E-05, 2.21415981E-05, 2.21924898E-05,
     *  2.22440864E-05, 2.22963705E-05, 2.23493256E-05, 2.24029357E-05,
     *  2.24571858E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  2.21425325E-05, 2.21903387E-05, 2.22389341E-05, 2.22882977E-05,
     *  2.23384093E-05, 2.23892497E-05, 2.24408008E-05, 2.24930452E-05,
     *  2.25459664E-05,
     *  2.22456538E-05, 2.22917695E-05, 2.23387239E-05, 2.23864939E-05,
     *  2.24350574E-05, 2.24843934E-05, 2.25344820E-05, 2.25853042E-05,
     *  2.26368417E-05,
     *  2.23513808E-05, 2.23957343E-05, 2.24409788E-05, 2.24870889E-05,
     *  2.25340404E-05, 2.25818105E-05, 2.26303772E-05, 2.26797199E-05,
     *  2.27298187E-05,
     *  2.24597249E-05, 2.25022437E-05, 2.25457085E-05, 2.25900914E-05,
     *  2.26353663E-05, 2.26815081E-05, 2.27284931E-05, 2.27762985E-05,
     *  2.28249028E-05,
     *  2.25706956E-05, 2.26113063E-05, 2.26529206E-05, 2.26955086E-05,
     *  2.27390415E-05, 2.27834922E-05, 2.28288347E-05, 2.28750444E-05,
     *  2.29220979E-05,
     *  2.26843002E-05, 2.27229284E-05, 2.27626212E-05, 2.28033456E-05,
     *  2.28450707E-05, 2.28877667E-05, 2.29314056E-05, 2.29759608E-05,
     *  2.30214067E-05,
     *  2.28005435E-05, 2.28371147E-05, 2.28748140E-05, 2.29136059E-05,
     *  2.29534565E-05, 2.29943340E-05, 2.30362079E-05, 2.30790491E-05,
     *  2.31228303E-05,
     *  2.29194285E-05, 2.29538673E-05, 2.29895008E-05, 2.30262906E-05,
     *  2.30642001E-05, 2.31031947E-05, 2.31432416E-05, 2.31843094E-05,
     *  2.32263684E-05,
     *  2.30409550E-05, 2.30731859E-05, 2.31066811E-05, 2.31413990E-05,
     *  2.31773003E-05, 2.32143475E-05, 2.32525052E-05, 2.32917397E-05,
     *  2.33320189E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  2.31651208E-05, 2.31950680E-05, 2.32263521E-05, 2.32589282E-05,
     *  2.32927539E-05, 2.33277890E-05, 2.33639953E-05, 2.34013365E-05,
     *  2.34397782E-05,
     *  2.32919208E-05, 2.33195085E-05, 2.33485086E-05, 2.33788729E-05,
     *  2.34105558E-05, 2.34435141E-05, 2.34777066E-05, 2.35130946E-05,
     *  2.35496409E-05,
     *  2.34213469E-05, 2.34464995E-05, 2.34731429E-05, 2.35012256E-05,
     *  2.35306985E-05, 2.35615153E-05, 2.35936319E-05, 2.36270066E-05,
     *  2.36615998E-05,
     *  2.35533883E-05, 2.35760304E-05, 2.36002449E-05, 2.36259763E-05,
     *  2.36531722E-05, 2.36817831E-05, 2.37117617E-05, 2.37430635E-05,
     *  2.37756460E-05,
     *  2.36880312E-05, 2.37080880E-05, 2.37298015E-05, 2.37531125E-05,
     *  2.37779649E-05, 2.38043057E-05, 2.38320847E-05, 2.38612542E-05,
     *  2.38917688E-05,
     *  2.38252586E-05, 2.38426560E-05, 2.38617972E-05, 2.38826191E-05,
     *  2.39050620E-05, 2.39290693E-05, 2.39545874E-05, 2.39815655E-05,
     *  2.40099554E-05,
     *  2.39650504E-05, 2.39797151E-05, 2.39962135E-05, 2.40144786E-05,
     *  2.40344467E-05, 2.40560575E-05, 2.40792541E-05, 2.41039825E-05,
     *  2.41301913E-05,
     *  2.41073831E-05, 2.41192429E-05, 2.41330292E-05, 2.41486706E-05,
     *  2.41660993E-05, 2.41852516E-05, 2.42060669E-05, 2.42284878E-05,
     *  2.42524598E-05,
     *  2.42522299E-05, 2.42612142E-05, 2.42722201E-05, 2.42851719E-05,
     *  2.42999980E-05, 2.43166306E-05, 2.43350056E-05, 2.43550620E-05,
     *  2.43767424E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.43995607E-05, 2.44056002E-05, 2.44137589E-05, 2.44239567E-05,
     *  2.44361180E-05, 2.44501709E-05, 2.44660476E-05, 2.44836838E-05,
     *  2.45030185E-05,
     *  2.45493419E-05, 2.45523691E-05, 2.45576155E-05, 2.45649964E-05,
     *  2.45744320E-05, 2.45858465E-05, 2.45991683E-05, 2.46143293E-05,
     *  2.46312653E-05,
     *  2.47015364E-05, 2.47014858E-05, 2.47037566E-05, 2.47082594E-05,
     *  2.47149102E-05, 2.47236290E-05, 2.47343404E-05, 2.47469727E-05,
     *  2.47614582E-05,
     *  2.48561035E-05, 2.48529120E-05, 2.48521459E-05, 2.48537113E-05,
     *  2.48575198E-05, 2.48634873E-05, 2.48715344E-05, 2.48815859E-05,
     *  2.48935704E-05,
     *  2.50129990E-05, 2.50066059E-05, 2.50027440E-05, 2.50013149E-05,
     *  2.50022255E-05, 2.50053878E-05, 2.50107185E-05, 2.50181385E-05,
     *  2.50275730E-05,
     *  2.51721754E-05, 2.51625227E-05, 2.51555085E-05, 2.51510298E-05,
     *  2.51489893E-05, 2.51492946E-05, 2.51518584E-05, 2.51565980E-05,
     *  2.51634349E-05,
     *  2.53335813E-05, 2.53206140E-05, 2.53103938E-05, 2.53028132E-05,
     *  2.52977704E-05, 2.52951690E-05, 2.52949176E-05, 2.52969297E-05,
     *  2.53011232E-05,
     *  2.54971622E-05, 2.54808283E-05, 2.54673514E-05, 2.54566192E-05,
     *  2.54485256E-05, 2.54429700E-05, 2.54398571E-05, 2.54390966E-05,
     *  2.54406027E-05,
     *  2.56628600E-05, 2.56431111E-05, 2.56263296E-05, 2.56123990E-05,
     *  2.56012087E-05, 2.55926540E-05, 2.55866356E-05, 2.55830595E-05,
     *  2.55818363E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.58306134E-05, 2.58074045E-05, 2.57872742E-05, 2.57701014E-05,
     *  2.57557713E-05, 2.57441751E-05, 2.57352097E-05, 2.57287772E-05,
     *  2.57247848E-05,
     *  2.60003576E-05, 2.59736476E-05, 2.59501276E-05, 2.59296721E-05,
     *  2.59121622E-05, 2.58974850E-05, 2.58855336E-05, 2.58762064E-05,
     *  2.58694070E-05,
     *  2.61720249E-05, 2.61417768E-05, 2.61148299E-05, 2.60910546E-05,
     *  2.60703278E-05, 2.60525330E-05, 2.60375594E-05, 2.60253017E-05,
     *  2.60156601E-05,
     *  2.63455448E-05, 2.63117254E-05, 2.62813182E-05, 2.62541895E-05,
     *  2.62302124E-05, 2.62092664E-05, 2.61912370E-05, 2.61760156E-05,
     *  2.61634989E-05,
     *  2.65208436E-05, 2.64834243E-05, 2.64495274E-05, 2.64190154E-05,
     *  2.63917577E-05, 2.63676300E-05, 2.63465145E-05, 2.63282990E-05,
     *  2.63128769E-05,
     *  2.66978452E-05, 2.66568017E-05, 2.66193898E-05, 2.65854684E-05,
     *  2.65549034E-05, 2.65275670E-05, 2.65033379E-05, 2.64821007E-05,
     *  2.64637455E-05,
     *  2.68764710E-05, 2.68317834E-05, 2.67908354E-05, 2.67534826E-05,
     *  2.67195872E-05, 2.66890183E-05, 2.66616515E-05, 2.66373679E-05,
     *  2.66160547E-05,
     *  2.70566402E-05, 2.70082934E-05, 2.69637925E-05, 2.69229899E-05,
     *  2.68857448E-05, 2.68519233E-05, 2.68213976E-05, 2.67940460E-05,
     *  2.67697527E-05,
     *  2.72382701E-05, 2.71862534E-05, 2.71381871E-05, 2.70939207E-05,
     *  2.70533104E-05, 2.70162195E-05, 2.69825172E-05, 2.69520792E-05,
     *  2.69247866E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  2.74212761E-05, 2.73655836E-05, 2.73139439E-05, 2.72662035E-05,
     *  2.72222165E-05, 2.71818430E-05, 2.71449499E-05, 2.71114100E-05,
     *  2.70811019E-05,
     *  2.76055723E-05, 2.75462028E-05, 2.74909858E-05, 2.74397657E-05,
     *  2.73923940E-05, 2.73487285E-05, 2.73086336E-05, 2.72719796E-05,
     *  2.72386428E-05,
     *  2.77910715E-05, 2.77280285E-05, 2.76692349E-05, 2.76145332E-05,
     *  2.75637728E-05, 2.75168095E-05, 2.74735053E-05, 2.74337283E-05,
     *  2.73973525E-05,
     *  2.79776856E-05, 2.79109770E-05, 2.78486119E-05, 2.77904310E-05,
     *  2.77362819E-05, 2.76860185E-05, 2.76395009E-05, 2.75965952E-05,
     *  2.75571732E-05,
     *  2.81653259E-05, 2.80949644E-05, 2.80290370E-05, 2.79673833E-05,
     *  2.79098492E-05, 2.78562872E-05, 2.78065556E-05, 2.77605187E-05,
     *  2.77180463E-05,
     *  2.83539034E-05, 2.82799059E-05, 2.82104298E-05, 2.81453135E-05,
     *  2.80844021E-05, 2.80275465E-05, 2.79746036E-05, 2.79254362E-05,
     *  2.78799125E-05,
     *  2.85433291E-05, 2.84657168E-05, 2.83927095E-05, 2.83241451E-05,
     *  2.82598676E-05, 2.81997269E-05, 2.81435789E-05, 2.80912848E-05,
     *  2.80427116E-05,
     *  2.87335142E-05, 2.86523125E-05, 2.85757956E-05, 2.85038010E-05,
     *  2.84361723E-05, 2.83727586E-05, 2.83134148E-05, 2.82580012E-05,
     *  2.82063835E-05,
     *  2.89243704E-05, 2.88396087E-05, 2.87596075E-05, 2.86842045E-05,
     *  2.86132431E-05, 2.85465718E-05, 2.84840449E-05, 2.84255218E-05,
     *  2.83708674E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.91158103E-05, 2.90275216E-05, 2.89440652E-05, 2.88652792E-05,
     *  2.87910067E-05, 2.87210965E-05, 2.86554022E-05, 2.85937829E-05,
     *  2.85361024E-05,
     *  2.93077475E-05, 2.92159685E-05, 2.91290894E-05, 2.90469489E-05,
     *  2.89693907E-05, 2.88962633E-05, 2.88274205E-05, 2.87627209E-05,
     *  2.87020280E-05,
     *  2.95000970E-05, 2.94048677E-05, 2.93146017E-05, 2.92291386E-05,
     *  2.91483227E-05, 2.90720031E-05, 2.90000335E-05, 2.89322725E-05,
     *  2.88685833E-05,
     *  2.96927753E-05, 2.95941388E-05, 2.95005248E-05, 2.94117740E-05,
     *  2.93277316E-05, 2.92482474E-05, 2.91731755E-05, 2.91023747E-05,
     *  2.90357081E-05,
     *  2.98857008E-05, 2.97837031E-05, 2.96867827E-05, 2.95947819E-05,
     *  2.95075470E-05, 2.94249287E-05, 2.93467817E-05, 2.92729652E-05,
     *  2.92033426E-05,
     *  3.00787939E-05, 2.99734835E-05, 2.98733010E-05, 2.97780905E-05,
     *  2.96876996E-05, 2.96019802E-05, 2.95207878E-05, 2.94439823E-05,
     *  2.93714273E-05,
     *  3.02719769E-05, 3.01634049E-05, 3.00600071E-05, 2.99616295E-05,
     *  2.98681216E-05, 2.97793364E-05, 2.96951307E-05, 2.96153651E-05,
     *  2.95399039E-05,
     *  3.04651748E-05, 3.03533941E-05, 3.02468299E-05, 3.01453302E-05,
     *  3.00487464E-05, 2.99569331E-05, 2.98697483E-05, 2.97870537E-05,
     *  2.97087144E-05,
     *  3.06583149E-05, 3.05433805E-05, 3.04337006E-05, 3.03291257E-05,
     *  3.02295092E-05, 3.01347074E-05, 3.00445799E-05, 2.99589894E-05,
     *  2.98778023E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  3.08513270E-05, 3.07332954E-05, 3.06205524E-05, 3.05129509E-05,
     *  3.04103467E-05, 3.03125979E-05, 3.02195658E-05, 3.01311146E-05,
     *  3.00471116E-05,
     *  3.10441439E-05, 3.09230730E-05, 3.08073208E-05, 3.06967430E-05,
     *  3.05911976E-05, 3.04905451E-05, 3.03946482E-05, 3.03033730E-05,
     *  3.02165879E-05,
     *  3.12367007E-05, 3.11126496E-05, 3.09939435E-05, 3.08804410E-05,
     *  3.07720025E-05, 3.06684908E-05, 3.05697707E-05, 3.04757097E-05,
     *  3.03861780E-05,
     *  3.14289359E-05, 3.13019644E-05, 3.11803606E-05, 3.10639861E-05,
     *  3.09527039E-05, 3.08463789E-05, 3.07448783E-05, 3.06480714E-05,
     *  3.05558299E-05,
     *  3.16207903E-05, 3.14909592E-05, 3.13665149E-05, 3.12473220E-05,
     *  3.11332464E-05, 3.10241553E-05, 3.09199182E-05, 3.08204063E-05,
     *  3.07254931E-05,
     *  3.18122081E-05, 3.16795784E-05, 3.15523514E-05, 3.14303946E-05,
     *  3.13135766E-05, 3.12017676E-05, 3.10948390E-05, 3.09926642E-05,
     *  3.08951186E-05,
     *  3.20031360E-05, 3.18677692E-05, 3.17378176E-05, 3.16131519E-05,
     *  3.14936436E-05, 3.13791654E-05, 3.12695913E-05, 3.11647967E-05,
     *  3.10646590E-05,
     *  3.21935238E-05, 3.20554814E-05, 3.19228638E-05, 3.17955446E-05,
     *  3.16733984E-05, 3.15563006E-05, 3.14441275E-05, 3.13367571E-05,
     *  3.12340686E-05,
     *  3.23833240E-05, 3.22426677E-05, 3.21074425E-05, 3.19775256E-05,
     *  3.18527943E-05, 3.17331268E-05, 3.16184022E-05, 3.15085004E-05,
     *  3.14033030E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  3.25724923E-05, 3.24292832E-05, 3.22915091E-05, 3.21590501E-05,
     *  3.20317868E-05, 3.19096001E-05, 3.17923715E-05, 3.16799835E-05,
     *  3.15723198E-05,
     *  3.27609866E-05, 3.26152859E-05, 3.24750211E-05, 3.23400759E-05,
     *  3.22103337E-05, 3.20856783E-05, 3.19659938E-05, 3.18511651E-05,
     *  3.17410781E-05,
     *  3.29487681E-05, 3.28006361E-05, 3.26579388E-05, 3.25205629E-05,
     *  3.23883949E-05, 3.22613214E-05, 3.21392292E-05, 3.20220057E-05,
     *  3.19095390E-05,
     *  3.31358002E-05, 3.29852969E-05, 3.28402247E-05, 3.27004734E-05,
     *  3.25659326E-05, 3.24364916E-05, 3.23120400E-05, 3.21924676E-05,
     *  3.20776649E-05,
     *  3.33220491E-05, 3.31692338E-05, 3.30218437E-05, 3.28797719E-05,
     *  3.27429109E-05, 3.26111530E-05, 3.24843903E-05, 3.23625151E-05,
     *  3.22454203E-05,
     *  3.35074835E-05, 3.33524146E-05, 3.32027631E-05, 3.30584252E-05,
     *  3.29192964E-05, 3.27852717E-05, 3.26562460E-05, 3.25321141E-05,
     *  3.24127711E-05,
     *  3.36920744E-05, 3.35348096E-05, 3.33829524E-05, 3.32364021E-05,
     *  3.30950573E-05, 3.29588158E-05, 3.28275750E-05, 3.27012323E-05,
     *  3.25796852E-05,
     *  3.38757954E-05, 3.37163911E-05, 3.35623832E-05, 3.34136738E-05,
     *  3.32701643E-05, 3.31317554E-05, 3.29983471E-05, 3.28698394E-05,
     *  3.27461319E-05,
     *  3.40586219E-05, 3.38971340E-05, 3.37410294E-05, 3.35902133E-05,
     *  3.34445898E-05, 3.33040625E-05, 3.31685339E-05, 3.30379065E-05,
     *  3.29120824E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  3.42405318E-05, 3.40770150E-05, 3.39188668E-05, 3.37659955E-05,
     *  3.36183082E-05, 3.34757108E-05, 3.33381087E-05, 3.32054067E-05,
     *  3.30775093E-05,
     *  3.44215050E-05, 3.42560127E-05, 3.40958732E-05, 3.39409975E-05,
     *  3.37912956E-05, 3.36466760E-05, 3.35070466E-05, 3.33723147E-05,
     *  3.32423870E-05,
     *  3.46015232E-05, 3.44341079E-05, 3.42720282E-05, 3.41151981E-05,
     *  3.39635300E-05, 3.38169352E-05, 3.36753242E-05, 3.35386065E-05,
     *  3.34066913E-05,
     *  3.47805702E-05, 3.46112831E-05, 3.44473134E-05, 3.42885777E-05,
     *  3.41349912E-05, 3.39864677E-05, 3.38429200E-05, 3.37042602E-05,
     *  3.35703996E-05,
     *  3.49586314E-05, 3.47875227E-05, 3.46217120E-05, 3.44611187E-05,
     *  3.43056606E-05, 3.41552539E-05, 3.40098139E-05, 3.38692550E-05,
     *  3.37334907E-05,
     *  3.51356940E-05, 3.49628125E-05, 3.47952089E-05, 3.46328050E-05,
     *  3.44755211E-05, 3.43232760E-05, 3.41759873E-05, 3.40335717E-05,
     *  3.38959450E-05,
     *  3.53117466E-05, 3.51371401E-05, 3.49677904E-05, 3.48036219E-05,
     *  3.46445572E-05, 3.44905177E-05, 3.43414232E-05, 3.41971927E-05,
     *  3.40577441E-05,
     *  3.54867796E-05, 3.53104946E-05, 3.51394446E-05, 3.49735563E-05,
     *  3.48127550E-05, 3.46569641E-05, 3.45061059E-05, 3.43601015E-05,
     *  3.42188710E-05,
     *  3.56607846E-05, 3.54828664E-05, 3.53101607E-05, 3.51425966E-05,
     *  3.49801017E-05, 3.48226017E-05, 3.46700211E-05, 3.45222832E-05,
     *  3.43793101E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  3.58337548E-05, 3.56542475E-05, 3.54799295E-05, 3.53107325E-05,
     *  3.51465860E-05, 3.49874183E-05, 3.48331558E-05, 3.46837239E-05,
     *  3.45390469E-05,
     *  3.60056843E-05, 3.58246308E-05, 3.56487430E-05, 3.54779548E-05,
     *  3.53121980E-05, 3.51514029E-05, 3.49954981E-05, 3.48444111E-05,
     *  3.46980682E-05,
     *  3.61765687E-05, 3.59940107E-05, 3.58165944E-05, 3.56442557E-05,
     *  3.54769287E-05, 3.53145457E-05, 3.51570375E-05, 3.50043335E-05,
     *  3.48563618E-05,
     *  3.63464046E-05, 3.61623826E-05, 3.59834779E-05, 3.58096285E-05,
     *  3.56407705E-05, 3.54768382E-05, 3.53177645E-05, 3.51634806E-05,
     *  3.50139168E-05,
     *  3.65151897E-05, 3.63297431E-05, 3.61493890E-05, 3.59740675E-05,
     *  3.58037166E-05, 3.56382728E-05, 3.54776706E-05, 3.53218435E-05,
     *  3.51707233E-05,
     *  3.66829226E-05, 3.64960896E-05, 3.63143241E-05, 3.61375681E-05,
     *  3.59657616E-05, 3.57988429E-05, 3.56367486E-05, 3.54794138E-05,
     *  3.53267723E-05,
     *  3.68496029E-05, 3.66614206E-05, 3.64782806E-05, 3.63001266E-05,
     *  3.61269008E-05, 3.59585431E-05, 3.57949919E-05, 3.56361843E-05,
     *  3.54820558E-05,
     *  3.70152311E-05, 3.68257354E-05, 3.66412566E-05, 3.64617404E-05,
     *  3.62871304E-05, 3.61173686E-05, 3.59523952E-05, 3.57921488E-05,
     *  3.56365668E-05,
     *  3.71798083E-05, 3.69890342E-05, 3.68032514E-05, 3.66224074E-05,
     *  3.64464476E-05, 3.62753157E-05, 3.61089537E-05, 3.59473018E-05,
     *  3.57902991E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  3.73433367E-05, 3.71513178E-05, 3.69642647E-05, 3.67821265E-05,
     *  3.66048503E-05, 3.64323815E-05, 3.62646636E-05, 3.61016387E-05,
     *  3.59432474E-05,
     *  3.75058188E-05, 3.73125879E-05, 3.71242973E-05, 3.69408974E-05,
     *  3.67623373E-05, 3.65885638E-05, 3.64195220E-05, 3.62551557E-05,
     *  3.60954070E-05,
     *  3.76672579E-05, 3.74728468E-05, 3.72833503E-05, 3.70987205E-05,
     *  3.69189080E-05, 3.67438611E-05, 3.65735266E-05, 3.64078497E-05,
     *  3.62467741E-05,
     *  3.78276581E-05, 3.76320974E-05, 3.74414257E-05, 3.72555967E-05,
     *  3.70745624E-05, 3.68982726E-05, 3.67266757E-05, 3.65597184E-05,
     *  3.63973457E-05,
     *  3.79870237E-05, 3.77903432E-05, 3.75985261E-05, 3.74115277E-05,
     *  3.72293013E-05, 3.70517983E-05, 3.68789685E-05, 3.67107599E-05,
     *  3.65471193E-05,
     *  3.81453598E-05, 3.79475881E-05, 3.77546545E-05, 3.75665156E-05,
     *  3.73831260E-05, 3.72044386E-05, 3.70304046E-05, 3.68609734E-05,
     *  3.66960930E-05,
     *  3.83026718E-05, 3.81038368E-05, 3.79098146E-05, 3.77205631E-05,
     *  3.75360384E-05, 3.73561946E-05, 3.71809842E-05, 3.70103581E-05,
     *  3.68442657E-05,
     *  3.84589656E-05, 3.82590941E-05, 3.80640103E-05, 3.78736735E-05,
     *  3.76880408E-05, 3.75070678E-05, 3.73307082E-05, 3.71589143E-05,
     *  3.69916366E-05,
     *  3.86142474E-05, 3.84133655E-05, 3.82172463E-05, 3.80258504E-05,
     *  3.78391362E-05, 3.76570603E-05, 3.74795779E-05, 3.73066424E-05,
     *  3.71382057E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  3.87685239E-05, 3.85666567E-05, 3.83695275E-05, 3.81770980E-05,
     *  3.79893277E-05, 3.78061747E-05, 3.76275950E-05, 3.74535435E-05,
     *  3.72839732E-05,
     *  3.89218021E-05, 3.87189738E-05, 3.85208591E-05, 3.83274206E-05,
     *  3.81386192E-05, 3.79544138E-05, 3.77747618E-05, 3.75996192E-05,
     *  3.74289401E-05,
     *  3.90740893E-05, 3.88703234E-05, 3.86712469E-05, 3.84768233E-05,
     *  3.82870147E-05, 3.81017811E-05, 3.79210810E-05, 3.77448713E-05,
     *  3.75731077E-05,
     *  3.92253930E-05, 3.90207122E-05, 3.88206967E-05, 3.86253112E-05,
     *  3.84345187E-05, 3.82482802E-05, 3.80665554E-05, 3.78893023E-05,
     *  3.77164775E-05,
     *  3.93757210E-05, 3.91701471E-05, 3.89692148E-05, 3.87728898E-05,
     *  3.85811359E-05, 3.83939153E-05, 3.82111886E-05, 3.80329149E-05,
     *  3.78590517E-05,
     *  3.95250814E-05, 3.93186355E-05, 3.91168078E-05, 3.89195649E-05,
     *  3.87268715E-05, 3.85386908E-05, 3.83549843E-05, 3.81757120E-05,
     *  3.80008327E-05,
     *  3.96734822E-05, 3.94661848E-05, 3.92634825E-05, 3.90653426E-05,
     *  3.88717308E-05, 3.86826113E-05, 3.84979464E-05, 3.83176972E-05,
     *  3.81418233E-05,
     *  3.98209321E-05, 3.96128028E-05, 3.94092457E-05, 3.92102291E-05,
     *  3.90157195E-05, 3.88256818E-05, 3.86400793E-05, 3.84588741E-05,
     *  3.82820267E-05,
     *  3.99674394E-05, 3.97584972E-05, 3.95541048E-05, 3.93542311E-05,
     *  3.91588434E-05, 3.89679075E-05, 3.87813877E-05, 3.85992467E-05,
     *  3.84214460E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.04389716E-05, 2.05121813E-05, 2.05855988E-05, 2.06592243E-05,
     *  2.07330581E-05, 2.08071007E-05, 2.08813522E-05, 2.09558130E-05,
     *  2.10304835E-05,
     *  2.04390044E-05, 2.05122145E-05, 2.05856325E-05, 2.06592584E-05,
     *  2.07330928E-05, 2.08071357E-05, 2.08813877E-05, 2.09558490E-05,
     *  2.10305199E-05,
     *  2.04390699E-05, 2.05122811E-05, 2.05856999E-05, 2.06593268E-05,
     *  2.07331621E-05, 2.08072059E-05, 2.08814588E-05, 2.09559209E-05,
     *  2.10305927E-05,
     *  2.04392012E-05, 2.05124143E-05, 2.05858350E-05, 2.06594637E-05,
     *  2.07333008E-05, 2.08073464E-05, 2.08816010E-05, 2.09560649E-05,
     *  2.10307384E-05,
     *  2.04394643E-05, 2.05126811E-05, 2.05861056E-05, 2.06597380E-05,
     *  2.07335787E-05, 2.08076279E-05, 2.08818860E-05, 2.09563534E-05,
     *  2.10310303E-05,
     *  2.04399924E-05, 2.05132168E-05, 2.05866487E-05, 2.06602885E-05,
     *  2.07341364E-05, 2.08081927E-05, 2.08824579E-05, 2.09569322E-05,
     *  2.10316159E-05,
     *  2.04410567E-05, 2.05142961E-05, 2.05877428E-05, 2.06613971E-05,
     *  2.07352594E-05, 2.08093299E-05, 2.08836090E-05, 2.09580971E-05,
     *  2.10327943E-05,
     *  2.04432172E-05, 2.05164862E-05, 2.05899622E-05, 2.06636454E-05,
     *  2.07375360E-05, 2.08116345E-05, 2.08859412E-05, 2.09604564E-05,
     *  2.10351804E-05,
     *  2.04476664E-05, 2.05209933E-05, 2.05945264E-05, 2.06682657E-05,
     *  2.07422118E-05, 2.08163649E-05, 2.08907253E-05, 2.09652934E-05,
     *  2.10400695E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.04570808E-05, 2.05305177E-05, 2.06041591E-05, 2.06780051E-05,
     *  2.07520562E-05, 2.08263127E-05, 2.09007750E-05, 2.09754434E-05,
     *  2.10503183E-05,
     *  2.04707782E-05, 2.05443498E-05, 2.06181237E-05, 2.06921002E-05,
     *  2.07662798E-05, 2.08406627E-05, 2.09152494E-05, 2.09900403E-05,
     *  2.10650357E-05,
     *  2.04857384E-05, 2.05594297E-05, 2.06333213E-05, 2.07074137E-05,
     *  2.07817073E-05, 2.08562023E-05, 2.09308993E-05, 2.10057986E-05,
     *  2.10809005E-05,
     *  2.05019792E-05, 2.05757748E-05, 2.06497689E-05, 2.07239620E-05,
     *  2.07983545E-05, 2.08729469E-05, 2.09477394E-05, 2.10227326E-05,
     *  2.10979268E-05,
     *  2.05195190E-05, 2.05934027E-05, 2.06674834E-05, 2.07417615E-05,
     *  2.08162375E-05, 2.08909118E-05, 2.09657847E-05, 2.10408568E-05,
     *  2.11161284E-05,
     *  2.05383761E-05, 2.06123313E-05, 2.06864822E-05, 2.07608290E-05,
     *  2.08353724E-05, 2.09101127E-05, 2.09850504E-05, 2.10601858E-05,
     *  2.11355195E-05,
     *  2.05585693E-05, 2.06325788E-05, 2.07067826E-05, 2.07811814E-05,
     *  2.08557756E-05, 2.09305655E-05, 2.10055516E-05, 2.10807344E-05,
     *  2.11561144E-05,
     *  2.05801175E-05, 2.06541633E-05, 2.07284026E-05, 2.08028358E-05,
     *  2.08774635E-05, 2.09522860E-05, 2.10273039E-05, 2.11025175E-05,
     *  2.11779274E-05,
     *  2.06030400E-05, 2.06771035E-05, 2.07513598E-05, 2.08258095E-05,
     *  2.09004529E-05, 2.09752905E-05, 2.10503227E-05, 2.11255501E-05,
     *  2.12009731E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.06273560E-05, 2.07014180E-05, 2.07756725E-05, 2.08501199E-05,
     *  2.09247606E-05, 2.09995951E-05, 2.10746239E-05, 2.11498473E-05,
     *  2.12252660E-05,
     *  2.06530852E-05, 2.07271259E-05, 2.08013589E-05, 2.08757847E-05,
     *  2.09504036E-05, 2.10252163E-05, 2.11002230E-05, 2.11754243E-05,
     *  2.12508207E-05,
     *  2.06802475E-05, 2.07542461E-05, 2.08284373E-05, 2.09028215E-05,
     *  2.09773990E-05, 2.10521704E-05, 2.11271361E-05, 2.12022965E-05,
     *  2.12776521E-05,
     *  2.07088627E-05, 2.07827980E-05, 2.08569264E-05, 2.09312483E-05,
     *  2.10057640E-05, 2.10804741E-05, 2.11553790E-05, 2.12304791E-05,
     *  2.13057748E-05,
     *  2.07389512E-05, 2.08128010E-05, 2.08868448E-05, 2.09610830E-05,
     *  2.10355159E-05, 2.11101441E-05, 2.11849678E-05, 2.12599875E-05,
     *  2.13352037E-05,
     *  2.07705331E-05, 2.08442746E-05, 2.09182113E-05, 2.09923437E-05,
     *  2.10666722E-05, 2.11411970E-05, 2.12159186E-05, 2.12908374E-05,
     *  2.13659537E-05,
     *  2.08036289E-05, 2.08772383E-05, 2.09510448E-05, 2.10250486E-05,
     *  2.10992501E-05, 2.11736496E-05, 2.12482475E-05, 2.13230440E-05,
     *  2.13980396E-05,
     *  2.08382592E-05, 2.09117121E-05, 2.09853643E-05, 2.10592159E-05,
     *  2.11332673E-05, 2.12075188E-05, 2.12819705E-05, 2.13566229E-05,
     *  2.14314763E-05,
     *  2.08744445E-05, 2.09477156E-05, 2.10211887E-05, 2.10948638E-05,
     *  2.11687413E-05, 2.12428212E-05, 2.13171040E-05, 2.13915897E-05,
     *  2.14662786E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.09122055E-05, 2.09852688E-05, 2.10585371E-05, 2.11320107E-05,
     *  2.12056895E-05, 2.12795738E-05, 2.13536638E-05, 2.14279596E-05,
     *  2.15024614E-05,
     *  2.09515631E-05, 2.10243914E-05, 2.10974286E-05, 2.11706746E-05,
     *  2.12441295E-05, 2.13177934E-05, 2.13916662E-05, 2.14657482E-05,
     *  2.15400394E-05,
     *  2.09925378E-05, 2.10651035E-05, 2.11378822E-05, 2.12108740E-05,
     *  2.12840788E-05, 2.13574965E-05, 2.14311271E-05, 2.15049706E-05,
     *  2.15790271E-05,
     *  2.10351505E-05, 2.11074247E-05, 2.11799169E-05, 2.12526270E-05,
     *  2.13255547E-05, 2.13986999E-05, 2.14720624E-05, 2.15456423E-05,
     *  2.16194393E-05,
     *  2.10794219E-05, 2.11513750E-05, 2.12235516E-05, 2.12959516E-05,
     *  2.13685745E-05, 2.14414201E-05, 2.15144880E-05, 2.15877782E-05,
     *  2.16612903E-05,
     *  2.11253726E-05, 2.11969740E-05, 2.12688052E-05, 2.13408659E-05,
     *  2.14131554E-05, 2.14856735E-05, 2.15584196E-05, 2.16313933E-05,
     *  2.17045944E-05,
     *  2.11730230E-05, 2.12442413E-05, 2.13156964E-05, 2.13873877E-05,
     *  2.14593146E-05, 2.15314764E-05, 2.16038725E-05, 2.16765025E-05,
     *  2.17493658E-05,
     *  2.12223937E-05, 2.12931963E-05, 2.13642437E-05, 2.14355348E-05,
     *  2.15070688E-05, 2.15788449E-05, 2.16508623E-05, 2.17231204E-05,
     *  2.17956183E-05,
     *  2.12735047E-05, 2.13438584E-05, 2.14144654E-05, 2.14853246E-05,
     *  2.15564347E-05, 2.16277949E-05, 2.16994040E-05, 2.17712613E-05,
     *  2.18433657E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.13263761E-05, 2.13962466E-05, 2.14663799E-05, 2.15367744E-05,
     *  2.16074288E-05, 2.16783420E-05, 2.17495126E-05, 2.18209395E-05,
     *  2.18926215E-05,
     *  2.13810277E-05, 2.14503797E-05, 2.15200048E-05, 2.15899012E-05,
     *  2.16600673E-05, 2.17305016E-05, 2.18012026E-05, 2.18721688E-05,
     *  2.19433989E-05,
     *  2.14374789E-05, 2.15062762E-05, 2.15753579E-05, 2.16447218E-05,
     *  2.17143661E-05, 2.17842889E-05, 2.18544883E-05, 2.19249628E-05,
     *  2.19957107E-05,
     *  2.14957489E-05, 2.15639543E-05, 2.16324563E-05, 2.17012525E-05,
     *  2.17703406E-05, 2.18397184E-05, 2.19093839E-05, 2.19793349E-05,
     *  2.20495696E-05,
     *  2.15558565E-05, 2.16234318E-05, 2.16913171E-05, 2.17595094E-05,
     *  2.18280062E-05, 2.18968048E-05, 2.19659028E-05, 2.20352979E-05,
     *  2.21049878E-05,
     *  2.16178201E-05, 2.16847262E-05, 2.17519566E-05, 2.18195081E-05,
     *  2.18873775E-05, 2.19555619E-05, 2.20240584E-05, 2.20928644E-05,
     *  2.21619771E-05,
     *  2.16816575E-05, 2.17478543E-05, 2.18143909E-05, 2.18812637E-05,
     *  2.19484689E-05, 2.20160033E-05, 2.20838635E-05, 2.21520464E-05,
     *  2.22205490E-05,
     *  2.17473861E-05, 2.18128326E-05, 2.18786357E-05, 2.19447909E-05,
     *  2.20112944E-05, 2.20781422E-05, 2.21453305E-05, 2.22128557E-05,
     *  2.22807145E-05,
     *  2.18150229E-05, 2.18796771E-05, 2.19447058E-05, 2.20101040E-05,
     *  2.20758673E-05, 2.21419910E-05, 2.22084711E-05, 2.22753034E-05,
     *  2.23424841E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.18845841E-05, 2.19484031E-05, 2.20126157E-05, 2.20772165E-05,
     *  2.21422003E-05, 2.22075620E-05, 2.22732968E-05, 2.23394002E-05,
     *  2.24058678E-05,
     *  2.19560852E-05, 2.20190252E-05, 2.20823793E-05, 2.21461415E-05,
     *  2.22103057E-05, 2.22748665E-05, 2.23398184E-05, 2.24051562E-05,
     *  2.24708750E-05,
     *  2.20295412E-05, 2.20915575E-05, 2.21540097E-05, 2.22168911E-05,
     *  2.22801951E-05, 2.23439154E-05, 2.24080459E-05, 2.24725809E-05,
     *  2.25375148E-05,
     *  2.21049662E-05, 2.21660131E-05, 2.22275194E-05, 2.22894772E-05,
     *  2.23518794E-05, 2.24147189E-05, 2.24779890E-05, 2.25416832E-05,
     *  2.26057954E-05,
     *  2.21823736E-05, 2.22424047E-05, 2.23029199E-05, 2.23639106E-05,
     *  2.24253688E-05, 2.24872866E-05, 2.25496565E-05, 2.26124715E-05,
     *  2.26757245E-05,
     *  2.22617757E-05, 2.23207438E-05, 2.23802222E-05, 2.24402015E-05,
     *  2.25006727E-05, 2.25616272E-05, 2.26230566E-05, 2.26849532E-05,
     *  2.27473092E-05,
     *  2.23431842E-05, 2.24010412E-05, 2.24594363E-05, 2.25183591E-05,
     *  2.25777998E-05, 2.26377487E-05, 2.26981967E-05, 2.27591352E-05,
     *  2.28205557E-05,
     *  2.24266097E-05, 2.24833066E-05, 2.25405712E-05, 2.25983919E-05,
     *  2.26567578E-05, 2.27156583E-05, 2.27750834E-05, 2.28350236E-05,
     *  2.28954696E-05,
     *  2.25120615E-05, 2.25675491E-05, 2.26236352E-05, 2.26803074E-05,
     *  2.27375536E-05, 2.27953624E-05, 2.28537226E-05, 2.29126238E-05,
     *  2.29720559E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.25995484E-05, 2.26537762E-05, 2.27086353E-05, 2.27641121E-05,
     *  2.28201933E-05, 2.28768664E-05, 2.29341192E-05, 2.29919402E-05,
     *  2.30503184E-05,
     *  2.26890774E-05, 2.27419947E-05, 2.27955778E-05, 2.28498117E-05,
     *  2.29046819E-05, 2.29601748E-05, 2.30162772E-05, 2.30729765E-05,
     *  2.31302606E-05,
     *  2.27806548E-05, 2.28322101E-05, 2.28844675E-05, 2.29374104E-05,
     *  2.29910234E-05, 2.30452913E-05, 2.31001999E-05, 2.31557354E-05,
     *  2.32118847E-05,
     *  2.28742854E-05, 2.29244268E-05, 2.29753083E-05, 2.30269119E-05,
     *  2.30792207E-05, 2.31322184E-05, 2.31858893E-05, 2.32402187E-05,
     *  2.32951922E-05,
     *  2.29699728E-05, 2.30186479E-05, 2.30681028E-05, 2.31183183E-05,
     *  2.31692757E-05, 2.32209575E-05, 2.32733467E-05, 2.33264273E-05,
     *  2.33801838E-05,
     *  2.30677192E-05, 2.31148752E-05, 2.31628526E-05, 2.32116307E-05,
     *  2.32611892E-05, 2.33115091E-05, 2.33625722E-05, 2.34143611E-05,
     *  2.34668590E-05,
     *  2.31675253E-05, 2.32131090E-05, 2.32595578E-05, 2.33068489E-05,
     *  2.33549607E-05, 2.34038726E-05, 2.34535650E-05, 2.35040189E-05,
     *  2.35552164E-05,
     *  2.32693905E-05, 2.33133485E-05, 2.33582170E-05, 2.34039715E-05,
     *  2.34505886E-05, 2.34980462E-05, 2.35463229E-05, 2.35953986E-05,
     *  2.36452539E-05,
     *  2.33733125E-05, 2.34155913E-05, 2.34588279E-05, 2.35029958E-05,
     *  2.35480700E-05, 2.35940267E-05, 2.36408429E-05, 2.36884969E-05,
     *  2.37369679E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.34792876E-05, 2.35198335E-05, 2.35613863E-05, 2.36039177E-05,
     *  2.36474009E-05, 2.36918100E-05, 2.37371207E-05, 2.37833095E-05,
     *  2.38303542E-05,
     *  2.35873104E-05, 2.36260697E-05, 2.36658869E-05, 2.37067319E-05,
     *  2.37485756E-05, 2.37913906E-05, 2.38351507E-05, 2.38798309E-05,
     *  2.39254071E-05,
     *  2.36973738E-05, 2.37342928E-05, 2.37723228E-05, 2.38114313E-05,
     *  2.38515874E-05, 2.38927618E-05, 2.39349264E-05, 2.39780544E-05,
     *  2.40221203E-05,
     *  2.38094691E-05, 2.38444943E-05, 2.38806854E-05, 2.39180077E-05,
     *  2.39564282E-05, 2.39959156E-05, 2.40364398E-05, 2.40779723E-05,
     *  2.41204858E-05,
     *  2.39235857E-05, 2.39566639E-05, 2.39909648E-05, 2.40264513E-05,
     *  2.40630884E-05, 2.41008424E-05, 2.41396816E-05, 2.41795755E-05,
     *  2.42204950E-05,
     *  2.40397113E-05, 2.40707897E-05, 2.41031493E-05, 2.41367509E-05,
     *  2.41715568E-05, 2.42075317E-05, 2.42446415E-05, 2.42828538E-05,
     *  2.43221379E-05,
     *  2.41578319E-05, 2.41868580E-05, 2.42172258E-05, 2.42488934E-05,
     *  2.42818212E-05, 2.43159713E-05, 2.43513076E-05, 2.43877959E-05,
     *  2.44254033E-05,
     *  2.42779313E-05, 2.43048534E-05, 2.43331792E-05, 2.43628647E-05,
     *  2.43938675E-05, 2.44261477E-05, 2.44596669E-05, 2.44943889E-05,
     *  2.45302788E-05,
     *  2.43999919E-05, 2.44247586E-05, 2.44509931E-05, 2.44786486E-05,
     *  2.45076804E-05, 2.45380460E-05, 2.45697050E-05, 2.46026189E-05,
     *  2.46367510E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.45239937E-05, 2.45465547E-05, 2.45706492E-05, 2.45962276E-05,
     *  2.46232428E-05, 2.46516498E-05, 2.46814061E-05, 2.47124707E-05,
     *  2.47448051E-05,
     *  2.46499152E-05, 2.46702209E-05, 2.46921275E-05, 2.47155826E-05,
     *  2.47405363E-05, 2.47669415E-05, 2.47947530E-05, 2.48239278E-05,
     *  2.48544251E-05,
     *  2.47777325E-05, 2.47957346E-05, 2.48154063E-05, 2.48366926E-05,
     *  2.48595410E-05, 2.48839018E-05, 2.49097273E-05, 2.49369724E-05,
     *  2.49655940E-05,
     *  2.49074203E-05, 2.49230712E-05, 2.49404622E-05, 2.49595353E-05,
     *  2.49802354E-05, 2.50025099E-05, 2.50263091E-05, 2.50515853E-05,
     *  2.50782933E-05,
     *  2.50389508E-05, 2.50522045E-05, 2.50672701E-05, 2.50840866E-05,
     *  2.51025963E-05, 2.51227439E-05, 2.51444772E-05, 2.51677463E-05,
     *  2.51925035E-05,
     *  2.51722945E-05, 2.51831063E-05, 2.51958030E-05, 2.52103208E-05,
     *  2.52265991E-05, 2.52445802E-05, 2.52642091E-05, 2.52854335E-05,
     *  2.53082036E-05,
     *  2.53074201E-05, 2.53157466E-05, 2.53260323E-05, 2.53382106E-05,
     *  2.53522178E-05, 2.53679937E-05, 2.53854807E-05, 2.54046241E-05,
     *  2.54253717E-05,
     *  2.54442941E-05, 2.54500936E-05, 2.54579278E-05, 2.54677269E-05,
     *  2.54794247E-05, 2.54929580E-05, 2.55082668E-05, 2.55252939E-05,
     *  2.55439846E-05,
     *  2.55828812E-05, 2.55861137E-05, 2.55914574E-05, 2.55988394E-05,
     *  2.56081907E-05, 2.56194454E-05, 2.56325408E-05, 2.56474172E-05,
     *  2.56640178E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.57231441E-05, 2.57237715E-05, 2.57265874E-05, 2.57315159E-05,
     *  2.57384851E-05, 2.57474264E-05, 2.57582746E-05, 2.57709675E-05,
     *  2.57854458E-05,
     *  2.58650439E-05, 2.58630299E-05, 2.58632824E-05, 2.58657227E-05,
     *  2.58702758E-05, 2.58768706E-05, 2.58854391E-05, 2.58959166E-05,
     *  2.59082417E-05,
     *  2.60085396E-05, 2.60038501E-05, 2.60015056E-05, 2.60014246E-05,
     *  2.60035293E-05, 2.60077458E-05, 2.60140036E-05, 2.60222356E-05,
     *  2.60323776E-05,
     *  2.61535886E-05, 2.61461914E-05, 2.61412184E-05, 2.61385850E-05,
     *  2.61382107E-05, 2.61400189E-05, 2.61439365E-05, 2.61498939E-05,
     *  2.61578246E-05,
     *  2.63001467E-05, 2.62900119E-05, 2.62823808E-05, 2.62771658E-05,
     *  2.62742838E-05, 2.62736553E-05, 2.62752048E-05, 2.62788601E-05,
     *  2.62845526E-05,
     *  2.64481677E-05, 2.64352679E-05, 2.64249513E-05, 2.64171276E-05,
     *  2.64117108E-05, 2.64086191E-05, 2.64077742E-05, 2.64091017E-05,
     *  2.64125304E-05,
     *  2.65976042E-05, 2.65819142E-05, 2.65688869E-05, 2.65584295E-05,
     *  2.65504531E-05, 2.65448733E-05, 2.65416096E-05, 2.65405849E-05,
     *  2.65417259E-05,
     *  2.67484073E-05, 2.67299043E-05, 2.67141436E-05, 2.67010294E-05,
     *  2.66904705E-05, 2.66823798E-05, 2.66766744E-05, 2.66732750E-05,
     *  2.66721059E-05,
     *  2.69005263E-05, 2.68791904E-05, 2.68606757E-05, 2.68448841E-05,
     *  2.68317218E-05, 2.68210994E-05, 2.68129314E-05, 2.68071364E-05,
     *  2.68036364E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.70539098E-05, 2.70297232E-05, 2.70084366E-05, 2.69899491E-05,
     *  2.69741648E-05, 2.69609917E-05, 2.69503422E-05, 2.69421324E-05,
     *  2.69362823E-05,
     *  2.72085048E-05, 2.71814526E-05, 2.71573784E-05, 2.71361791E-05,
     *  2.71177562E-05, 2.71020156E-05, 2.70888673E-05, 2.70782255E-05,
     *  2.70700080E-05,
     *  2.73642572E-05, 2.73343273E-05, 2.73074525E-05, 2.72835276E-05,
     *  2.72624518E-05, 2.72441288E-05, 2.72284667E-05, 2.72153775E-05,
     *  2.72047768E-05,
     *  2.75211123E-05, 2.74882950E-05, 2.74586091E-05, 2.74319472E-05,
     *  2.74082064E-05, 2.73872885E-05, 2.73690994E-05, 2.73535491E-05,
     *  2.73405514E-05,
     *  2.76790141E-05, 2.76433026E-05, 2.76107976E-05, 2.75813898E-05,
     *  2.75549743E-05, 2.75314510E-05, 2.75107238E-05, 2.74927007E-05,
     *  2.74772938E-05,
     *  2.78379062E-05, 2.77992964E-05, 2.77639670E-05, 2.77318067E-05,
     *  2.77027090E-05, 2.76765718E-05, 2.76532974E-05, 2.76327919E-05,
     *  2.76149655E-05,
     *  2.79977316E-05, 2.79562220E-05, 2.79180652E-05, 2.78831484E-05,
     *  2.78513633E-05, 2.78226061E-05, 2.77967773E-05, 2.77737816E-05,
     *  2.77535273E-05,
     *  2.81584326E-05, 2.81140245E-05, 2.80730401E-05, 2.80353650E-05,
     *  2.80008896E-05, 2.79695084E-05, 2.79411203E-05, 2.79156284E-05,
     *  2.78929395E-05,
     *  2.83199514E-05, 2.82726487E-05, 2.82288389E-05, 2.81884063E-05,
     *  2.81512399E-05, 2.81172328E-05, 2.80862824E-05, 2.80582904E-05,
     *  2.80331622E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.84822299E-05, 2.84320391E-05, 2.83854087E-05, 2.83422217E-05,
     *  2.83023659E-05, 2.82657331E-05, 2.82322196E-05, 2.82017255E-05,
     *  2.81741549E-05,
     *  2.86452101E-05, 2.85921403E-05, 2.85426964E-05, 2.84967604E-05,
     *  2.84542190E-05, 2.84149630E-05, 2.83788874E-05, 2.83458911E-05,
     *  2.83158770E-05,
     *  2.88088339E-05, 2.87528967E-05, 2.87006488E-05, 2.86519716E-05,
     *  2.86067506E-05, 2.85648758E-05, 2.85262412E-05, 2.84907446E-05,
     *  2.84582877E-05,
     *  2.89730435E-05, 2.89142530E-05, 2.88592130E-05, 2.88078044E-05,
     *  2.87599121E-05, 2.87154251E-05, 2.86742365E-05, 2.86362432E-05,
     *  2.86013460E-05,
     *  2.91377815E-05, 2.90761540E-05, 2.90183361E-05, 2.89642083E-05,
     *  2.89136548E-05, 2.88665641E-05, 2.88228285E-05, 2.87823441E-05,
     *  2.87450108E-05,
     *  2.93029909E-05, 2.92385450E-05, 2.91779656E-05, 2.91211328E-05,
     *  2.90679305E-05, 2.90182466E-05, 2.89719729E-05, 2.89290047E-05,
     *  2.88892412E-05,
     *  2.94686154E-05, 2.94013719E-05, 2.93380494E-05, 2.92785279E-05,
     *  2.92226910E-05, 2.91704263E-05, 2.91216251E-05, 2.90761822E-05,
     *  2.90339962E-05,
     *  2.96345994E-05, 2.95645811E-05, 2.94985360E-05, 2.94363439E-05,
     *  2.93778886E-05, 2.93230573E-05, 2.92717411E-05, 2.92238343E-05,
     *  2.91792350E-05,
     *  2.98008880E-05, 2.97281198E-05, 2.96593743E-05, 2.95945318E-05,
     *  2.95334760E-05, 2.94760942E-05, 2.94222771E-05, 2.93719189E-05,
     *  2.93249172E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.99674274E-05, 2.98919359E-05, 2.98205143E-05, 2.97530432E-05,
     *  2.96894066E-05, 2.96294919E-05, 2.95731897E-05, 2.95203942E-05,
     *  2.94710026E-05,
     *  3.01341648E-05, 3.00559783E-05, 2.99819064E-05, 2.99118303E-05,
     *  2.98456343E-05, 2.97832060E-05, 2.97244362E-05, 2.96692188E-05,
     *  2.96174512E-05,
     *  3.03010485E-05, 3.02201970E-05, 3.01435024E-05, 3.00708463E-05,
     *  3.00021138E-05, 2.99371927E-05, 2.98759740E-05, 2.98183520E-05,
     *  2.97642237E-05,
     *  3.04680281E-05, 3.03845430E-05, 3.03052545E-05, 3.02300452E-05,
     *  3.01588005E-05, 3.00914089E-05, 3.00277617E-05, 2.99677533E-05,
     *  2.99112811E-05,
     *  3.06350544E-05, 3.05489686E-05, 3.04671166E-05, 3.03893818E-05,
     *  3.03156507E-05, 3.02458122E-05, 3.01797581E-05, 3.01173833E-05,
     *  3.00585851E-05,
     *  3.08020797E-05, 3.07134271E-05, 3.06290431E-05, 3.05488122E-05,
     *  3.04726216E-05, 3.04003611E-05, 3.03319231E-05, 3.02672028E-05,
     *  3.02060979E-05,
     *  3.09690575E-05, 3.08778733E-05, 3.07909901E-05, 3.07082934E-05,
     *  3.06296716E-05, 3.05550151E-05, 3.04842172E-05, 3.04171736E-05,
     *  3.03537825E-05,
     *  3.11359430E-05, 3.10422634E-05, 3.09529146E-05, 3.08677836E-05,
     *  3.07867597E-05, 3.07097345E-05, 3.06366019E-05, 3.05672583E-05,
     *  3.05016024E-05,
     *  3.13026929E-05, 3.12065547E-05, 3.11147750E-05, 3.10272421E-05,
     *  3.09438464E-05, 3.08644806E-05, 3.07890395E-05, 3.07174202E-05,
     *  3.06495220E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  3.14692653E-05, 3.13707064E-05, 3.12765312E-05, 3.11866295E-05,
     *  3.11008932E-05, 3.10192158E-05, 3.09414933E-05, 3.08676235E-05,
     *  3.07975065E-05,
     *  3.16356199E-05, 3.15346787E-05, 3.14381442E-05, 3.13459078E-05,
     *  3.12578626E-05, 3.11739036E-05, 3.10939275E-05, 3.10178334E-05,
     *  3.09455219E-05,
     *  3.18017182E-05, 3.16984335E-05, 3.15995764E-05, 3.15050399E-05,
     *  3.14147185E-05, 3.13285084E-05, 3.12463076E-05, 3.11680159E-05,
     *  3.10935351E-05,
     *  3.19675231E-05, 3.18619343E-05, 3.17607919E-05, 3.16639905E-05,
     *  3.15714260E-05, 3.14829961E-05, 3.13985998E-05, 3.13181382E-05,
     *  3.12415139E-05,
     *  3.21329992E-05, 3.20251460E-05, 3.19217559E-05, 3.18227251E-05,
     *  3.17279513E-05, 3.16373333E-05, 3.15507716E-05, 3.14681682E-05,
     *  3.13894270E-05,
     *  3.22981127E-05, 3.21880350E-05, 3.20824352E-05, 3.19812111E-05,
     *  3.18842619E-05, 3.17914881E-05, 3.17027915E-05, 3.16180751E-05,
     *  3.15372440E-05,
     *  3.24628315E-05, 3.23505694E-05, 3.22427978E-05, 3.21394167E-05,
     *  3.20403267E-05, 3.19454298E-05, 3.18546291E-05, 3.17678290E-05,
     *  3.16849355E-05,
     *  3.26271248E-05, 3.25127184E-05, 3.24028136E-05, 3.22973119E-05,
     *  3.21961157E-05, 3.20991287E-05, 3.20062552E-05, 3.19174010E-05,
     *  3.18324732E-05,
     *  3.27909638E-05, 3.26744532E-05, 3.25624533E-05, 3.24548676E-05,
     *  3.23516003E-05, 3.22525563E-05, 3.21576416E-05, 3.20667633E-05,
     *  3.19798297E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  3.29543209E-05, 3.28357461E-05, 3.27216895E-05, 3.26120566E-05,
     *  3.25067530E-05, 3.24056855E-05, 3.23087614E-05, 3.22158892E-05,
     *  3.21269785E-05,
     *  3.31171703E-05, 3.29965710E-05, 3.28804961E-05, 3.27688524E-05,
     *  3.26615477E-05, 3.25584902E-05, 3.24595887E-05, 3.23647531E-05,
     *  3.22738942E-05,
     *  3.32794874E-05, 3.31569034E-05, 3.30388480E-05, 3.29252303E-05,
     *  3.28159595E-05, 3.27109455E-05, 3.26100986E-05, 3.25133303E-05,
     *  3.24205525E-05,
     *  3.34412492E-05, 3.33167198E-05, 3.31967220E-05, 3.30811666E-05,
     *  3.29699647E-05, 3.28630277E-05, 3.27602677E-05, 3.26615972E-05,
     *  3.25669298E-05,
     *  3.36024343E-05, 3.34759984E-05, 3.33540958E-05, 3.32366390E-05,
     *  3.31235408E-05, 3.30147144E-05, 3.29100732E-05, 3.28095315E-05,
     *  3.27130039E-05,
     *  3.37630224E-05, 3.36347187E-05, 3.35109486E-05, 3.33916263E-05,
     *  3.32766666E-05, 3.31659840E-05, 3.30594938E-05, 3.29571115E-05,
     *  3.28587533E-05,
     *  3.39229947E-05, 3.37928614E-05, 3.36672607E-05, 3.35461087E-05,
     *  3.34293218E-05, 3.33168164E-05, 3.32085091E-05, 3.31043170E-05,
     *  3.30041575E-05,
     *  3.40823338E-05, 3.39504086E-05, 3.38230138E-05, 3.37000675E-05,
     *  3.35814876E-05, 3.34671923E-05, 3.33570997E-05, 3.32511284E-05,
     *  3.31491971E-05,
     *  3.42410233E-05, 3.41073434E-05, 3.39781907E-05, 3.38534850E-05,
     *  3.37331461E-05, 3.36170937E-05, 3.35052474E-05, 3.33975273E-05,
     *  3.32938535E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  3.43990481E-05, 3.42636502E-05, 3.41327753E-05, 3.40063449E-05,
     *  3.38842805E-05, 3.37665034E-05, 3.36529348E-05, 3.35434962E-05,
     *  3.34381092E-05,
     *  3.45563945E-05, 3.44193148E-05, 3.42867527E-05, 3.41586318E-05,
     *  3.40348751E-05, 3.39154054E-05, 3.38001456E-05, 3.36890186E-05,
     *  3.35819474E-05,
     *  3.47130497E-05, 3.45743237E-05, 3.44401092E-05, 3.43103314E-05,
     *  3.41849151E-05, 3.40637847E-05, 3.39468646E-05, 3.38340790E-05,
     *  3.37253523E-05,
     *  3.48690021E-05, 3.47286646E-05, 3.45928318E-05, 3.44614305E-05,
     *  3.43343869E-05, 3.42116272E-05, 3.40930772E-05, 3.39786626E-05,
     *  3.38683092E-05,
     *  3.50242410E-05, 3.48823264E-05, 3.47449088E-05, 3.46119166E-05,
     *  3.44832777E-05, 3.43589198E-05, 3.42387700E-05, 3.41227557E-05,
     *  3.40108039E-05,
     *  3.51787567E-05, 3.50352989E-05, 3.48963294E-05, 3.47617785E-05,
     *  3.46315757E-05, 3.45056501E-05, 3.43839304E-05, 3.42663453E-05,
     *  3.41528231E-05,
     *  3.53325408E-05, 3.51875726E-05, 3.50470837E-05, 3.49110058E-05,
     *  3.47792700E-05, 3.46518069E-05, 3.45285466E-05, 3.44094193E-05,
     *  3.42943546E-05,
     *  3.54855852E-05, 3.53391392E-05, 3.51971626E-05, 3.50595888E-05,
     *  3.49263505E-05, 3.47973795E-05, 3.46726077E-05, 3.45519664E-05,
     *  3.44353867E-05,
     *  3.56378833E-05, 3.54899911E-05, 3.53465580E-05, 3.52075189E-05,
     *  3.50728079E-05, 3.49423584E-05, 3.48161036E-05, 3.46939761E-05,
     *  3.45759085E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  3.57894289E-05, 3.56401216E-05, 3.54952626E-05, 3.53547881E-05,
     *  3.52186338E-05, 3.50867346E-05, 3.49590249E-05, 3.48354387E-05,
     *  3.47159099E-05,
     *  3.59402168E-05, 3.57895248E-05, 3.56432697E-05, 3.55013893E-05,
     *  3.53638206E-05, 3.52304999E-05, 3.51013629E-05, 3.49763451E-05,
     *  3.48553815E-05,
     *  3.60902423E-05, 3.59381954E-05, 3.57905736E-05, 3.56473161E-05,
     *  3.55083613E-05, 3.53736468E-05, 3.52431099E-05, 3.51166870E-05,
     *  3.49943146E-05,
     *  3.62395017E-05, 3.60861290E-05, 3.59371691E-05, 3.57925628E-05,
     *  3.56522496E-05, 3.55161687E-05, 3.53842584E-05, 3.52564567E-05,
     *  3.51327011E-05,
     *  3.63879919E-05, 3.62333218E-05, 3.60830519E-05, 3.59371243E-05,
     *  3.57954800E-05, 3.56580594E-05, 3.55248021E-05, 3.53956473E-05,
     *  3.52705337E-05,
     *  3.65357103E-05, 3.63797705E-05, 3.62282181E-05, 3.60809963E-05,
     *  3.59380475E-05, 3.57993134E-05, 3.56647349E-05, 3.55342523E-05,
     *  3.54078056E-05,
     *  3.66826549E-05, 3.65254727E-05, 3.63726645E-05, 3.62241750E-05,
     *  3.60799479E-05, 3.59399260E-05, 3.58040515E-05, 3.56722660E-05,
     *  3.55445105E-05,
     *  3.68288246E-05, 3.66704262E-05, 3.65163885E-05, 3.63666572E-05,
     *  3.62211773E-05, 3.60798929E-05, 3.59427473E-05, 3.58096832E-05,
     *  3.56806428E-05,
     *  3.69742184E-05, 3.68146298E-05, 3.66593881E-05, 3.65084403E-05,
     *  3.63617326E-05, 3.62192103E-05, 3.60808179E-05, 3.59464992E-05,
     *  3.58161975E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  3.71188360E-05, 3.69580824E-05, 3.68016616E-05, 3.66495221E-05,
     *  3.65016111E-05, 3.63578751E-05, 3.62182597E-05, 3.60827098E-05,
     *  3.59511700E-05,
     *  3.72626777E-05, 3.71007835E-05, 3.69432082E-05, 3.67899011E-05,
     *  3.66408107E-05, 3.64958846E-05, 3.63550695E-05, 3.62183115E-05,
     *  3.60855562E-05,
     *  3.74057440E-05, 3.72427333E-05, 3.70840271E-05, 3.69295761E-05,
     *  3.67793297E-05, 3.66332366E-05, 3.64912447E-05, 3.63533012E-05,
     *  3.62193525E-05,
     *  3.75480361E-05, 3.73839322E-05, 3.72241183E-05, 3.70685463E-05,
     *  3.69171667E-05, 3.67699293E-05, 3.66267831E-05, 3.64876761E-05,
     *  3.63525559E-05,
     *  3.76895554E-05, 3.75243809E-05, 3.73634820E-05, 3.72068116E-05,
     *  3.70543211E-05, 3.69059615E-05, 3.67616827E-05, 3.66214339E-05,
     *  3.64851636E-05,
     *  3.78303036E-05, 3.76640808E-05, 3.75021189E-05, 3.73443719E-05,
     *  3.71907924E-05, 3.70413323E-05, 3.68959423E-05, 3.67545729E-05,
     *  3.66171733E-05,
     *  3.79702831E-05, 3.78030334E-05, 3.76400301E-05, 3.74812279E-05,
     *  3.73265806E-05, 3.71760410E-05, 3.70295609E-05, 3.68870915E-05,
     *  3.67485833E-05,
     *  3.81094962E-05, 3.79412406E-05, 3.77772168E-05, 3.76173804E-05,
     *  3.74616861E-05, 3.73100876E-05, 3.71625378E-05, 3.70189888E-05,
     *  3.68793920E-05,
     *  3.82479458E-05, 3.80787048E-05, 3.79136808E-05, 3.77528305E-05,
     *  3.75961094E-05, 3.74434722E-05, 3.72948728E-05, 3.71502640E-05,
     *  3.70095982E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  2.11053640E-05, 2.11804548E-05, 2.12557563E-05, 2.13312688E-05,
     *  2.14069927E-05, 2.14829284E-05, 2.15590763E-05, 2.16354368E-05,
     *  2.17120102E-05,
     *  2.11054008E-05, 2.11804920E-05, 2.12557939E-05, 2.13313068E-05,
     *  2.14070311E-05, 2.14829673E-05, 2.15591155E-05, 2.16354764E-05,
     *  2.17120501E-05,
     *  2.11054744E-05, 2.11805665E-05, 2.12558692E-05, 2.13313829E-05,
     *  2.14071080E-05, 2.14830449E-05, 2.15591940E-05, 2.16355556E-05,
     *  2.17121301E-05,
     *  2.11056218E-05, 2.11807155E-05, 2.12560199E-05, 2.13315352E-05,
     *  2.14072619E-05, 2.14832004E-05, 2.15593510E-05, 2.16357141E-05,
     *  2.17122901E-05,
     *  2.11059171E-05, 2.11810141E-05, 2.12563217E-05, 2.13318402E-05,
     *  2.14075701E-05, 2.14835117E-05, 2.15596654E-05, 2.16360315E-05,
     *  2.17126105E-05,
     *  2.11065094E-05, 2.11816130E-05, 2.12569271E-05, 2.13324521E-05,
     *  2.14081883E-05, 2.14841360E-05, 2.15602958E-05, 2.16366680E-05,
     *  2.17132529E-05,
     *  2.11077011E-05, 2.11828179E-05, 2.12581449E-05, 2.13336827E-05,
     *  2.14094314E-05, 2.14853915E-05, 2.15615635E-05, 2.16379476E-05,
     *  2.17145443E-05,
     *  2.11101135E-05, 2.11852562E-05, 2.12606088E-05, 2.13361717E-05,
     *  2.14119452E-05, 2.14879297E-05, 2.15641256E-05, 2.16405334E-05,
     *  2.17171533E-05,
     *  2.11150540E-05, 2.11902473E-05, 2.12656496E-05, 2.13412615E-05,
     *  2.14170832E-05, 2.14931152E-05, 2.15693579E-05, 2.16458116E-05,
     *  2.17224768E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  2.11254001E-05, 2.12006890E-05, 2.12761856E-05, 2.13518901E-05,
     *  2.14278031E-05, 2.15039249E-05, 2.15802558E-05, 2.16567964E-05,
     *  2.17335471E-05,
     *  2.11402359E-05, 2.12156415E-05, 2.12912528E-05, 2.13670702E-05,
     *  2.14430941E-05, 2.15193250E-05, 2.15957633E-05, 2.16724093E-05,
     *  2.17492637E-05,
     *  2.11562056E-05, 2.12317142E-05, 2.13074267E-05, 2.13833437E-05,
     *  2.14594654E-05, 2.15357923E-05, 2.16123249E-05, 2.16890637E-05,
     *  2.17660091E-05,
     *  2.11733224E-05, 2.12489200E-05, 2.13247199E-05, 2.14007226E-05,
     *  2.14769285E-05, 2.15533381E-05, 2.16299518E-05, 2.17067701E-05,
     *  2.17837935E-05,
     *  2.11916000E-05, 2.12672720E-05, 2.13431450E-05, 2.14192192E-05,
     *  2.14954953E-05, 2.15719737E-05, 2.16486548E-05, 2.17255392E-05,
     *  2.18026273E-05,
     *  2.12110519E-05, 2.12867835E-05, 2.13627147E-05, 2.14388459E-05,
     *  2.15151778E-05, 2.15917107E-05, 2.16684452E-05, 2.17453817E-05,
     *  2.18225207E-05,
     *  2.12316920E-05, 2.13074676E-05, 2.13834418E-05, 2.14596151E-05,
     *  2.15359879E-05, 2.16125606E-05, 2.16893339E-05, 2.17663082E-05,
     *  2.18434841E-05,
     *  2.12535341E-05, 2.13293379E-05, 2.14053394E-05, 2.14815391E-05,
     *  2.15579375E-05, 2.16345351E-05, 2.17113323E-05, 2.17883297E-05,
     *  2.18655278E-05,
     *  2.12765922E-05, 2.13524078E-05, 2.14284204E-05, 2.15046306E-05,
     *  2.15810389E-05, 2.16576457E-05, 2.17344515E-05, 2.18114569E-05,
     *  2.18886624E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  2.13008803E-05, 2.13766908E-05, 2.14526979E-05, 2.15289022E-05,
     *  2.16053041E-05, 2.16819041E-05, 2.17587028E-05, 2.18357006E-05,
     *  2.19128982E-05,
     *  2.13264126E-05, 2.14022006E-05, 2.14781850E-05, 2.15543664E-05,
     *  2.16307452E-05, 2.17073221E-05, 2.17840974E-05, 2.18610717E-05,
     *  2.19382456E-05,
     *  2.13532033E-05, 2.14289507E-05, 2.15048947E-05, 2.15810358E-05,
     *  2.16573745E-05, 2.17339113E-05, 2.18106466E-05, 2.18875810E-05,
     *  2.19647151E-05,
     *  2.13812666E-05, 2.14569550E-05, 2.15328404E-05, 2.16089233E-05,
     *  2.16852041E-05, 2.17616834E-05, 2.18383617E-05, 2.19152393E-05,
     *  2.19923169E-05,
     *  2.14106167E-05, 2.14862270E-05, 2.15620351E-05, 2.16380413E-05,
     *  2.17142462E-05, 2.17906502E-05, 2.18672538E-05, 2.19440574E-05,
     *  2.20210616E-05,
     *  2.14412680E-05, 2.15167806E-05, 2.15924920E-05, 2.16684027E-05,
     *  2.17445130E-05, 2.18208233E-05, 2.18973342E-05, 2.19740461E-05,
     *  2.20509594E-05,
     *  2.14732346E-05, 2.15486294E-05, 2.16242244E-05, 2.17000199E-05,
     *  2.17760165E-05, 2.18522144E-05, 2.19286140E-05, 2.20052159E-05,
     *  2.20820204E-05,
     *  2.15065309E-05, 2.15817871E-05, 2.16572453E-05, 2.17329057E-05,
     *  2.18087688E-05, 2.18848349E-05, 2.19611044E-05, 2.20375776E-05,
     *  2.21142550E-05,
     *  2.15411711E-05, 2.16162674E-05, 2.16915678E-05, 2.17670725E-05,
     *  2.18427820E-05, 2.19186964E-05, 2.19948162E-05, 2.20711417E-05,
     *  2.21476732E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  2.15771694E-05, 2.16520838E-05, 2.17272049E-05, 2.18025328E-05,
     *  2.18780679E-05, 2.19538104E-05, 2.20297605E-05, 2.21059187E-05,
     *  2.21822850E-05,
     *  2.16145399E-05, 2.16892499E-05, 2.17641696E-05, 2.18392990E-05,
     *  2.19146385E-05, 2.19901881E-05, 2.20659481E-05, 2.21419188E-05,
     *  2.22181003E-05,
     *  2.16532966E-05, 2.17277791E-05, 2.18024746E-05, 2.18773834E-05,
     *  2.19525054E-05, 2.20278408E-05, 2.21033897E-05, 2.21791523E-05,
     *  2.22551288E-05,
     *  2.16934534E-05, 2.17676846E-05, 2.18421328E-05, 2.19167980E-05,
     *  2.19916802E-05, 2.20667795E-05, 2.21420958E-05, 2.22176294E-05,
     *  2.22933802E-05,
     *  2.17350242E-05, 2.18089796E-05, 2.18831566E-05, 2.19575549E-05,
     *  2.20321744E-05, 2.21070151E-05, 2.21820769E-05, 2.22573599E-05,
     *  2.23328639E-05,
     *  2.17780225E-05, 2.18516773E-05, 2.19255585E-05, 2.19996659E-05,
     *  2.20739993E-05, 2.21485584E-05, 2.22233432E-05, 2.22983535E-05,
     *  2.23735892E-05,
     *  2.18224618E-05, 2.18957903E-05, 2.19693507E-05, 2.20431427E-05,
     *  2.21171659E-05, 2.21914200E-05, 2.22659048E-05, 2.23406200E-05,
     *  2.24155653E-05,
     *  2.18683555E-05, 2.19413313E-05, 2.20145452E-05, 2.20879967E-05,
     *  2.21616852E-05, 2.22356103E-05, 2.23097715E-05, 2.23841685E-05,
     *  2.24588009E-05,
     *  2.19157165E-05, 2.19883128E-05, 2.20611540E-05, 2.21342392E-05,
     *  2.22075679E-05, 2.22811393E-05, 2.23549530E-05, 2.24290083E-05,
     *  2.25033048E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  2.19645577E-05, 2.20367470E-05, 2.21091884E-05, 2.21818812E-05,
     *  2.22548243E-05, 2.23280170E-05, 2.24014586E-05, 2.24751484E-05,
     *  2.25490855E-05,
     *  2.20148916E-05, 2.20866456E-05, 2.21586599E-05, 2.22309333E-05,
     *  2.23034647E-05, 2.23762531E-05, 2.24492976E-05, 2.25225972E-05,
     *  2.25961511E-05,
     *  2.20667304E-05, 2.21380205E-05, 2.22095795E-05, 2.22814060E-05,
     *  2.23534989E-05, 2.24258568E-05, 2.24984786E-05, 2.25713632E-05,
     *  2.26445095E-05,
     *  2.21200861E-05, 2.21908828E-05, 2.22619577E-05, 2.23333095E-05,
     *  2.24049365E-05, 2.24768372E-05, 2.25490104E-05, 2.26214545E-05,
     *  2.26941684E-05,
     *  2.21749703E-05, 2.22452434E-05, 2.23158051E-05, 2.23866535E-05,
     *  2.24577867E-05, 2.25292031E-05, 2.26009010E-05, 2.26728788E-05,
     *  2.27451350E-05,
     *  2.22313942E-05, 2.23011131E-05, 2.23711315E-05, 2.24414474E-05,
     *  2.25120585E-05, 2.25829629E-05, 2.26541585E-05, 2.27256436E-05,
     *  2.27974164E-05,
     *  2.22893684E-05, 2.23585019E-05, 2.24279467E-05, 2.24977003E-05,
     *  2.25677603E-05, 2.26381244E-05, 2.27087903E-05, 2.27797559E-05,
     *  2.28510192E-05,
     *  2.23489035E-05, 2.24174196E-05, 2.24862596E-05, 2.25554208E-05,
     *  2.26249003E-05, 2.26946955E-05, 2.27648037E-05, 2.28352225E-05,
     *  2.29059496E-05,
     *  2.24100093E-05, 2.24778755E-05, 2.25460792E-05, 2.26146172E-05,
     *  2.26834862E-05, 2.27526832E-05, 2.28222053E-05, 2.28920496E-05,
     *  2.29622136E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  2.24726952E-05, 2.25398785E-05, 2.26074137E-05, 2.26752971E-05,
     *  2.27435251E-05, 2.28120944E-05, 2.28810014E-05, 2.29502432E-05,
     *  2.30198166E-05,
     *  2.25369701E-05, 2.26034368E-05, 2.26702708E-05, 2.27374679E-05,
     *  2.28050240E-05, 2.28729353E-05, 2.29411981E-05, 2.30098087E-05,
     *  2.30787638E-05,
     *  2.26028423E-05, 2.26685583E-05, 2.27346578E-05, 2.28011363E-05,
     *  2.28679891E-05, 2.29352119E-05, 2.30028006E-05, 2.30707512E-05,
     *  2.31390598E-05,
     *  2.26703196E-05, 2.27352501E-05, 2.28005815E-05, 2.28663085E-05,
     *  2.29324261E-05, 2.29989294E-05, 2.30658139E-05, 2.31330751E-05,
     *  2.32007087E-05,
     *  2.27394091E-05, 2.28035189E-05, 2.28680479E-05, 2.29329902E-05,
     *  2.29983403E-05, 2.30640928E-05, 2.31302425E-05, 2.31967846E-05,
     *  2.32637142E-05,
     *  2.28101173E-05, 2.28733707E-05, 2.29370626E-05, 2.30011865E-05,
     *  2.30657364E-05, 2.31307062E-05, 2.31960902E-05, 2.32618832E-05,
     *  2.33280797E-05,
     *  2.28824501E-05, 2.29448109E-05, 2.30076305E-05, 2.30709019E-05,
     *  2.31346184E-05, 2.31987733E-05, 2.32633605E-05, 2.33283739E-05,
     *  2.33938077E-05,
     *  2.29564126E-05, 2.30178440E-05, 2.30797559E-05, 2.31421403E-05,
     *  2.32049899E-05, 2.32682974E-05, 2.33320561E-05, 2.33962592E-05,
     *  2.34609004E-05,
     *  2.30320091E-05, 2.30924742E-05, 2.31534423E-05, 2.32149048E-05,
     *  2.32768537E-05, 2.33392810E-05, 2.34021791E-05, 2.34655410E-05,
     *  2.35293596E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  2.31092433E-05, 2.31687045E-05, 2.32286926E-05, 2.32891980E-05,
     *  2.33502119E-05, 2.34117258E-05, 2.34737313E-05, 2.35362206E-05,
     *  2.35991862E-05,
     *  2.31881180E-05, 2.32465376E-05, 2.33055089E-05, 2.33650217E-05,
     *  2.34250662E-05, 2.34856332E-05, 2.35467136E-05, 2.36082988E-05,
     *  2.36703807E-05,
     *  2.32686353E-05, 2.33259752E-05, 2.33838927E-05, 2.34423770E-05,
     *  2.35014174E-05, 2.35610037E-05, 2.36211263E-05, 2.36817757E-05,
     *  2.37429431E-05,
     *  2.33507963E-05, 2.34070180E-05, 2.34638446E-05, 2.35212642E-05,
     *  2.35792654E-05, 2.36378372E-05, 2.36969690E-05, 2.37566507E-05,
     *  2.38168726E-05,
     *  2.34346014E-05, 2.34896661E-05, 2.35453643E-05, 2.36016830E-05,
     *  2.36586098E-05, 2.37161330E-05, 2.37742409E-05, 2.38329227E-05,
     *  2.38921680E-05,
     *  2.35200499E-05, 2.35739187E-05, 2.36284508E-05, 2.36836321E-05,
     *  2.37394492E-05, 2.37958893E-05, 2.38529401E-05, 2.39105898E-05,
     *  2.39688271E-05,
     *  2.36071403E-05, 2.36597742E-05, 2.37131023E-05, 2.37671094E-05,
     *  2.38217813E-05, 2.38771040E-05, 2.39330643E-05, 2.39896495E-05,
     *  2.40468474E-05,
     *  2.36958702E-05, 2.37472299E-05, 2.37993159E-05, 2.38521122E-05,
     *  2.39056032E-05, 2.39597740E-05, 2.40146103E-05, 2.40700986E-05,
     *  2.41262256E-05,
     *  2.37862360E-05, 2.38362822E-05, 2.38870882E-05, 2.39386368E-05,
     *  2.39909112E-05, 2.40438954E-05, 2.40975743E-05, 2.41519331E-05,
     *  2.42069578E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  2.38782333E-05, 2.39269266E-05, 2.39764146E-05, 2.40266785E-05,
     *  2.40777006E-05, 2.41294637E-05, 2.41819515E-05, 2.42351484E-05,
     *  2.42890392E-05,
     *  2.39718567E-05, 2.40191578E-05, 2.40672895E-05, 2.41162319E-05,
     *  2.41659660E-05, 2.42164734E-05, 2.42677367E-05, 2.43197390E-05,
     *  2.43724645E-05,
     *  2.40670996E-05, 2.41129692E-05, 2.41597067E-05, 2.42072908E-05,
     *  2.42557011E-05, 2.43049183E-05, 2.43549235E-05, 2.44056990E-05,
     *  2.44572276E-05,
     *  2.41639545E-05, 2.42083533E-05, 2.42536586E-05, 2.42998477E-05,
     *  2.43468988E-05, 2.43947912E-05, 2.44435051E-05, 2.44930213E-05,
     *  2.45433217E-05,
     *  2.42624126E-05, 2.43053017E-05, 2.43491370E-05, 2.43938945E-05,
     *  2.44395510E-05, 2.44860844E-05, 2.45334736E-05, 2.45816984E-05,
     *  2.46307394E-05,
     *  2.43624642E-05, 2.44038048E-05, 2.44461326E-05, 2.44894221E-05,
     *  2.45336487E-05, 2.45787890E-05, 2.46248205E-05, 2.46717218E-05,
     *  2.47194722E-05,
     *  2.44640986E-05, 2.45038520E-05, 2.45446350E-05, 2.45864204E-05,
     *  2.46291821E-05, 2.46728954E-05, 2.47175364E-05, 2.47630823E-05,
     *  2.48095114E-05,
     *  2.45673036E-05, 2.46054317E-05, 2.46446328E-05, 2.46848783E-05,
     *  2.47261405E-05, 2.47683931E-05, 2.48116110E-05, 2.48557700E-05,
     *  2.49008470E-05,
     *  2.46720662E-05, 2.47085311E-05, 2.47461138E-05, 2.47847839E-05,
     *  2.48245122E-05, 2.48652708E-05, 2.49070333E-05, 2.49497740E-05,
     *  2.49934687E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.47783721E-05, 2.48131365E-05, 2.48490645E-05, 2.48861241E-05,
     *  2.49242845E-05, 2.49635163E-05, 2.50037914E-05, 2.50450829E-05,
     *  2.50873651E-05,
     *  2.48862059E-05, 2.49192329E-05, 2.49534706E-05, 2.49888851E-05,
     *  2.50254440E-05, 2.50631164E-05, 2.51018725E-05, 2.51416843E-05,
     *  2.51825244E-05,
     *  2.49955511E-05, 2.50268044E-05, 2.50593165E-05, 2.50930518E-05,
     *  2.51279762E-05, 2.51640571E-05, 2.52012632E-05, 2.52395649E-05,
     *  2.52789336E-05,
     *  2.51063899E-05, 2.51358338E-05, 2.51665858E-05, 2.51986084E-05,
     *  2.52318657E-05, 2.52663235E-05, 2.53019491E-05, 2.53387110E-05,
     *  2.53765795E-05,
     *  2.52187035E-05, 2.52463031E-05, 2.52752611E-05, 2.53055380E-05,
     *  2.53370963E-05, 2.53699000E-05, 2.54039148E-05, 2.54391078E-05,
     *  2.54754475E-05,
     *  2.53324719E-05, 2.53581930E-05, 2.53853237E-05, 2.54138227E-05,
     *  2.54436507E-05, 2.54747699E-05, 2.55071444E-05, 2.55407397E-05,
     *  2.55755229E-05,
     *  2.54476739E-05, 2.54714831E-05, 2.54967541E-05, 2.55234437E-05,
     *  2.55515107E-05, 2.55809157E-05, 2.56116210E-05, 2.56435905E-05,
     *  2.56767899E-05,
     *  2.55642872E-05, 2.55861520E-05, 2.56095317E-05, 2.56343812E-05,
     *  2.56606574E-05, 2.56883191E-05, 2.57173269E-05, 2.57476432E-05,
     *  2.57792319E-05,
     *  2.56822884E-05, 2.57021772E-05, 2.57236349E-05, 2.57466144E-05,
     *  2.57710707E-05, 2.57969608E-05, 2.58242436E-05, 2.58528798E-05,
     *  2.58828319E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.58016530E-05, 2.58195353E-05, 2.58390412E-05, 2.58601217E-05,
     *  2.58827298E-05, 2.59068208E-05, 2.59323517E-05, 2.59592818E-05,
     *  2.59875717E-05,
     *  2.59223553E-05, 2.59382016E-05, 2.59557270E-05, 2.59748804E-05,
     *  2.59956130E-05, 2.60178782E-05, 2.60416313E-05, 2.60668299E-05,
     *  2.60934330E-05,
     *  2.60443687E-05, 2.60581507E-05, 2.60736678E-05, 2.60908671E-05,
     *  2.61096977E-05, 2.61301113E-05, 2.61520615E-05, 2.61755040E-05,
     *  2.62003963E-05,
     *  2.61676654E-05, 2.61793558E-05, 2.61928381E-05, 2.62080572E-05,
     *  2.62249605E-05, 2.62434977E-05, 2.62636206E-05, 2.62852832E-05,
     *  2.63084416E-05,
     *  2.62922166E-05, 2.63017895E-05, 2.63132116E-05, 2.63264256E-05,
     *  2.63413772E-05, 2.63580140E-05, 2.63762863E-05, 2.63961463E-05,
     *  2.64175483E-05,
     *  2.64179926E-05, 2.64254233E-05, 2.64347609E-05, 2.64459462E-05,
     *  2.64589226E-05, 2.64736363E-05, 2.64900355E-05, 2.65080709E-05,
     *  2.65276951E-05,
     *  2.65449625E-05, 2.65502279E-05, 2.65574580E-05, 2.65665918E-05,
     *  2.65775710E-05, 2.65903397E-05, 2.66048445E-05, 2.66210342E-05,
     *  2.66388600E-05,
     *  2.66730948E-05, 2.66761728E-05, 2.66812739E-05, 2.66883350E-05,
     *  2.66972958E-05, 2.67080988E-05, 2.67206887E-05, 2.67350128E-05,
     *  2.67510205E-05,
     *  2.68023569E-05, 2.68032271E-05, 2.68061787E-05, 2.68111470E-05,
     *  2.68180697E-05, 2.68268874E-05, 2.68375432E-05, 2.68499826E-05,
     *  2.68641534E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.69327155E-05, 2.69313587E-05, 2.69321421E-05, 2.69349987E-05,
     *  2.69398647E-05, 2.69466787E-05, 2.69553821E-05, 2.69659188E-05,
     *  2.69782351E-05,
     *  2.70641362E-05, 2.70605350E-05, 2.70591326E-05, 2.70598603E-05,
     *  2.70626521E-05, 2.70674451E-05, 2.70741791E-05, 2.70827963E-05,
     *  2.70932413E-05,
     *  2.71965842E-05, 2.71907227E-05, 2.71871185E-05, 2.71857010E-05,
     *  2.71864027E-05, 2.71891588E-05, 2.71939074E-05, 2.72005892E-05,
     *  2.72091472E-05,
     *  2.73300239E-05, 2.73218876E-05, 2.73160670E-05, 2.73124898E-05,
     *  2.73110866E-05, 2.73117910E-05, 2.73145396E-05, 2.73192712E-05,
     *  2.73259275E-05,
     *  2.74644189E-05, 2.74539950E-05, 2.74459451E-05, 2.74401948E-05,
     *  2.74366734E-05, 2.74353127E-05, 2.74360476E-05, 2.74388156E-05,
     *  2.74435567E-05,
     *  2.75997323E-05, 2.75870098E-05, 2.75767189E-05, 2.75687839E-05,
     *  2.75631322E-05, 2.75596942E-05, 2.75584031E-05, 2.75591950E-05,
     *  2.75620084E-05,
     *  2.77359268E-05, 2.77208960E-05, 2.77083542E-05, 2.76982241E-05,
     *  2.76904315E-05, 2.76849054E-05, 2.76815773E-05, 2.76803819E-05,
     *  2.76812563E-05,
     *  2.78729644E-05, 2.78556175E-05, 2.78408164E-05, 2.78284824E-05,
     *  2.78185397E-05, 2.78109158E-05, 2.78055409E-05, 2.78023482E-05,
     *  2.78012734E-05,
     *  2.80108070E-05, 2.79911376E-05, 2.79740704E-05, 2.79595251E-05,
     *  2.79474245E-05, 2.79376947E-05, 2.79302644E-05, 2.79250655E-05,
     *  2.79220324E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.81494157E-05, 2.81274193E-05, 2.81080808E-05, 2.80913183E-05,
     *  2.80770534E-05, 2.80652108E-05, 2.80557179E-05, 2.80485052E-05,
     *  2.80435059E-05,
     *  2.82887518E-05, 2.82644255E-05, 2.82428118E-05, 2.82238278E-05,
     *  2.82073936E-05, 2.81934327E-05, 2.81818712E-05, 2.81726383E-05,
     *  2.81656660E-05,
     *  2.84287760E-05, 2.84021185E-05, 2.83782276E-05, 2.83570191E-05,
     *  2.83384121E-05, 2.83223287E-05, 2.83086938E-05, 2.82974356E-05,
     *  2.82884846E-05,
     *  2.85694492E-05, 2.85404608E-05, 2.85142921E-05, 2.84908578E-05,
     *  2.84700757E-05, 2.84518669E-05, 2.84361553E-05, 2.84228677E-05,
     *  2.84119337E-05,
     *  2.87107320E-05, 2.86794146E-05, 2.86509690E-05, 2.86253089E-05,
     *  2.86023510E-05, 2.85820154E-05, 2.85642249E-05, 2.85489052E-05,
     *  2.85359848E-05,
     *  2.88525849E-05, 2.88189421E-05, 2.87882221E-05, 2.87603377E-05,
     *  2.87352047E-05, 2.87127421E-05, 2.86928717E-05, 2.86755183E-05,
     *  2.86606094E-05,
     *  2.89949689E-05, 2.89590057E-05, 2.89260152E-05, 2.88959094E-05,
     *  2.88686032E-05, 2.88440147E-05, 2.88220648E-05, 2.88026774E-05,
     *  2.87857790E-05,
     *  2.91378445E-05, 2.90995675E-05, 2.90643121E-05, 2.90319892E-05,
     *  2.90025131E-05, 2.89758012E-05, 2.89517734E-05, 2.89303527E-05,
     *  2.89114649E-05,
     *  2.92811730E-05, 2.92405903E-05, 2.92030766E-05, 2.91685424E-05,
     *  2.91369011E-05, 2.91080694E-05, 2.90819665E-05, 2.90585146E-05,
     *  2.90376386E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.94249155E-05, 2.93820367E-05, 2.93422730E-05, 2.93055345E-05,
     *  2.92717339E-05, 2.92407873E-05, 2.92126133E-05, 2.91871333E-05,
     *  2.91642715E-05,
     *  2.95690336E-05, 2.95238696E-05, 2.94818656E-05, 2.94429310E-05,
     *  2.94069785E-05, 2.93739231E-05, 2.93436831E-05, 2.93161793E-05,
     *  2.92913351E-05,
     *  2.97134894E-05, 2.96660524E-05, 2.96218189E-05, 2.95806980E-05,
     *  2.95426018E-05, 2.95074451E-05, 2.94751455E-05, 2.94456232E-05,
     *  2.94188010E-05,
     *  2.98582452E-05, 2.98085489E-05, 2.97620980E-05, 2.97188017E-05,
     *  2.96785715E-05, 2.96413218E-05, 2.96069699E-05, 2.95754356E-05,
     *  2.95466411E-05,
     *  3.00032640E-05, 2.99513231E-05, 2.99026683E-05, 2.98572085E-05,
     *  2.98148550E-05, 2.97755221E-05, 2.97391264E-05, 2.97055875E-05,
     *  2.96748271E-05,
     *  3.01485091E-05, 3.00943397E-05, 3.00434956E-05, 2.99958854E-05,
     *  2.99514206E-05, 2.99100150E-05, 2.98715851E-05, 2.98360501E-05,
     *  2.98033313E-05,
     *  3.02939448E-05, 3.02375639E-05, 3.01845460E-05, 3.01347998E-05,
     *  3.00882365E-05, 3.00447700E-05, 3.00043165E-05, 2.99667948E-05,
     *  2.99321262E-05,
     *  3.04395355E-05, 3.03809615E-05, 3.03257866E-05, 3.02739196E-05,
     *  3.02252718E-05, 3.01797570E-05, 3.01372914E-05, 3.00977935E-05,
     *  3.00611844E-05,
     *  3.05852468E-05, 3.05244988E-05, 3.04671846E-05, 3.04132131E-05,
     *  3.03624958E-05, 3.03149463E-05, 3.02704810E-05, 3.02290182E-05,
     *  3.01904789E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  3.07310448E-05, 3.06681430E-05, 3.06087081E-05, 3.05526493E-05,
     *  3.04998782E-05, 3.04503087E-05, 3.04038570E-05, 3.03604416E-05,
     *  3.03199832E-05,
     *  3.08768963E-05, 3.08118618E-05, 3.07503257E-05, 3.06921976E-05,
     *  3.06373895E-05, 3.05858154E-05, 3.05373915E-05, 3.04920365E-05,
     *  3.04496709E-05,
     *  3.10227691E-05, 3.09556237E-05, 3.08920067E-05, 3.08318283E-05,
     *  3.07750007E-05, 3.07214381E-05, 3.06710571E-05, 3.06237762E-05,
     *  3.05795162E-05,
     *  3.11686316E-05, 3.10993979E-05, 3.10337212E-05, 3.09715122E-05,
     *  3.09126833E-05, 3.08571493E-05, 3.08048268E-05, 3.07556347E-05,
     *  3.07094937E-05,
     *  3.13144533E-05, 3.12431546E-05, 3.11754400E-05, 3.11112206E-05,
     *  3.10504095E-05, 3.09929218E-05, 3.09386744E-05, 3.08875863E-05,
     *  3.08395785E-05,
     *  3.14602044E-05, 3.13868646E-05, 3.13171345E-05, 3.12509259E-05,
     *  3.11881522E-05, 3.11287291E-05, 3.10725738E-05, 3.10196057E-05,
     *  3.09697459E-05,
     *  3.16058561E-05, 3.15304997E-05, 3.14587772E-05, 3.13906008E-05,
     *  3.13258849E-05, 3.12645454E-05, 3.12065000E-05, 3.11516684E-05,
     *  3.10999722E-05,
     *  3.17513804E-05, 3.16740325E-05, 3.16003410E-05, 3.15302192E-05,
     *  3.14635818E-05, 3.14003454E-05, 3.13404283E-05, 3.12837504E-05,
     *  3.12302336E-05,
     *  3.18967504E-05, 3.18174363E-05, 3.17418000E-05, 3.16697553E-05,
     *  3.16012178E-05, 3.15361046E-05, 3.14743346E-05, 3.14158281E-05,
     *  3.13605074E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  3.20419399E-05, 3.19606856E-05, 3.18831288E-05, 3.18091843E-05,
     *  3.17387685E-05, 3.16717991E-05, 3.16081955E-05, 3.15478787E-05,
     *  3.14907712E-05,
     *  3.21869240E-05, 3.21037555E-05, 3.20243030E-05, 3.19484823E-05,
     *  3.18762104E-05, 3.18074057E-05, 3.17419884E-05, 3.16798797E-05,
     *  3.16210030E-05,
     *  3.23316784E-05, 3.22466222E-05, 3.21652992E-05, 3.20876260E-05,
     *  3.20135205E-05, 3.19429020E-05, 3.18756910E-05, 3.18118097E-05,
     *  3.17511816E-05,
     *  3.24761799E-05, 3.23892626E-05, 3.23060944E-05, 3.22265929E-05,
     *  3.21506768E-05, 3.20782660E-05, 3.20092820E-05, 3.19436474E-05,
     *  3.18812865E-05,
     *  3.26204062E-05, 3.25316547E-05, 3.24466669E-05, 3.23653614E-05,
     *  3.22876577E-05, 3.22134768E-05, 3.21427406E-05, 3.20753726E-05,
     *  3.20112974E-05,
     *  3.27643360E-05, 3.26737772E-05, 3.25869956E-05, 3.25039106E-05,
     *  3.24244429E-05, 3.23485139E-05, 3.22760467E-05, 3.22069652E-05,
     *  3.21411949E-05,
     *  3.29079489E-05, 3.28156099E-05, 3.27270603E-05, 3.26422206E-05,
     *  3.25610122E-05, 3.24833578E-05, 3.24091809E-05, 3.23384063E-05,
     *  3.22709601E-05,
     *  3.30512254E-05, 3.29571333E-05, 3.28668416E-05, 3.27802719E-05,
     *  3.26973467E-05, 3.26179894E-05, 3.25421244E-05, 3.24696773E-05,
     *  3.24005748E-05,
     *  3.31941469E-05, 3.30983288E-05, 3.30063210E-05, 3.29180463E-05,
     *  3.28334280E-05, 3.27523906E-05, 3.26748593E-05, 3.26007604E-05,
     *  3.25300213E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  3.33366958E-05, 3.32391787E-05, 3.31454808E-05, 3.30555259E-05,
     *  3.29692385E-05, 3.28865438E-05, 3.28073680E-05, 3.27316382E-05,
     *  3.26592825E-05,
     *  3.34788553E-05, 3.33796661E-05, 3.32843041E-05, 3.31926940E-05,
     *  3.31047613E-05, 3.30204323E-05, 3.29396340E-05, 3.28622943E-05,
     *  3.27883420E-05,
     *  3.36206094E-05, 3.35197750E-05, 3.34227746E-05, 3.33295342E-05,
     *  3.32399803E-05, 3.31540399E-05, 3.30716411E-05, 3.29927126E-05,
     *  3.29171840E-05,
     *  3.37619430E-05, 3.36594901E-05, 3.35608773E-05, 3.34660314E-05,
     *  3.33748800E-05, 3.32873512E-05, 3.32033740E-05, 3.31228779E-05,
     *  3.30457932E-05,
     *  3.39028419E-05, 3.37987971E-05, 3.36985974E-05, 3.36021707E-05,
     *  3.35094457E-05, 3.34203516E-05, 3.33348180E-05, 3.32527754E-05,
     *  3.31741550E-05,
     *  3.40432926E-05, 3.39376823E-05, 3.38359211E-05, 3.37379383E-05,
     *  3.36436635E-05, 3.35530269E-05, 3.34659590E-05, 3.33823911E-05,
     *  3.33022554E-05,
     *  3.41832825E-05, 3.40761328E-05, 3.39728355E-05, 3.38733211E-05,
     *  3.37775201E-05, 3.36853637E-05, 3.35967835E-05, 3.35117116E-05,
     *  3.34300809E-05,
     *  3.43227996E-05, 3.42141364E-05, 3.41093282E-05, 3.40083064E-05,
     *  3.39110027E-05, 3.38173493E-05, 3.37272787E-05, 3.36407239E-05,
     *  3.35576186E-05,
     *  3.44618329E-05, 3.43516818E-05, 3.42453874E-05, 3.41428824E-05,
     *  3.40440994E-05, 3.39489716E-05, 3.38574324E-05, 3.37694158E-05,
     *  3.36848562E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  3.46003718E-05, 3.44887582E-05, 3.43810024E-05, 3.42770380E-05,
     *  3.41767989E-05, 3.40802191E-05, 3.39872331E-05, 3.38977756E-05,
     *  3.38117819E-05,
     *  3.47384067E-05, 3.46253556E-05, 3.45161627E-05, 3.44107627E-05,
     *  3.43090904E-05, 3.42110809E-05, 3.41166696E-05, 3.40257921E-05,
     *  3.39383846E-05,
     *  3.48759285E-05, 3.47614646E-05, 3.46508587E-05, 3.45440465E-05,
     *  3.44409638E-05, 3.43415468E-05, 3.42457316E-05, 3.41534549E-05,
     *  3.40646537E-05,
     *  3.50129287E-05, 3.48970765E-05, 3.47850814E-05, 3.46768802E-05,
     *  3.45724097E-05, 3.44716070E-05, 3.43744092E-05, 3.42807539E-05,
     *  3.41905789E-05,
     *  3.51493997E-05, 3.50321833E-05, 3.49188225E-05, 3.48092551E-05,
     *  3.47034191E-05, 3.46012524E-05, 3.45026931E-05, 3.44076796E-05,
     *  3.43161506E-05,
     *  3.52853341E-05, 3.51667773E-05, 3.50520740E-05, 3.49411631E-05,
     *  3.48339836E-05, 3.47304744E-05, 3.46305744E-05, 3.45342231E-05,
     *  3.44413598E-05,
     *  3.54207256E-05, 3.53008516E-05, 3.51848286E-05, 3.50725966E-05,
     *  3.49640954E-05, 3.48592649E-05, 3.47580450E-05, 3.46603759E-05,
     *  3.45661978E-05,
     *  3.55555679E-05, 3.54343999E-05, 3.53170798E-05, 3.52035486E-05,
     *  3.50937472E-05, 3.49876164E-05, 3.48850970E-05, 3.47861300E-05,
     *  3.46906565E-05,
     *  3.56898557E-05, 3.55674163E-05, 3.54488213E-05, 3.53340127E-05,
     *  3.52229323E-05, 3.51155219E-05, 3.50117231E-05, 3.49114779E-05,
     *  3.48147283E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  3.58235840E-05, 3.56998954E-05, 3.55800473E-05, 3.54639827E-05,
     *  3.53516443E-05, 3.52429747E-05, 3.51379166E-05, 3.50364127E-05,
     *  3.49384058E-05,
     *  3.59567483E-05, 3.58318325E-05, 3.57107528E-05, 3.55934532E-05,
     *  3.54798774E-05, 3.53699688E-05, 3.52636711E-05, 3.51609278E-05,
     *  3.50616824E-05,
     *  3.60893446E-05, 3.59632231E-05, 3.58409330E-05, 3.57224192E-05,
     *  3.56076262E-05, 3.54964986E-05, 3.53889808E-05, 3.52850169E-05,
     *  3.51845516E-05,
     *  3.62213695E-05, 3.60940633E-05, 3.59705836E-05, 3.58508759E-05,
     *  3.57348859E-05, 3.56225589E-05, 3.55138400E-05, 3.54086745E-05,
     *  3.53070076E-05,
     *  3.63528197E-05, 3.62243498E-05, 3.60997007E-05, 3.59788193E-05,
     *  3.58616519E-05, 3.57481448E-05, 3.56382438E-05, 3.55318952E-05,
     *  3.54290448E-05,
     *  3.64836927E-05, 3.63540793E-05, 3.62282811E-05, 3.61062456E-05,
     *  3.59879202E-05, 3.58732519E-05, 3.57621876E-05, 3.56546741E-05,
     *  3.55506581E-05,
     *  3.66139861E-05, 3.64832492E-05, 3.63563215E-05, 3.62331514E-05,
     *  3.61136871E-05, 3.59978764E-05, 3.58856671E-05, 3.57770067E-05,
     *  3.56718427E-05,
     *  3.67436981E-05, 3.66118573E-05, 3.64838194E-05, 3.63595337E-05,
     *  3.62389492E-05, 3.61220145E-05, 3.60086782E-05, 3.58988887E-05,
     *  3.57925942E-05,
     *  3.68728270E-05, 3.67399016E-05, 3.66107725E-05, 3.64853899E-05,
     *  3.63637036E-05, 3.62456631E-05, 3.61312177E-05, 3.60203165E-05,
     *  3.59129086E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.17887970E-05, 2.18657975E-05, 2.19430123E-05, 2.20204416E-05,
     *  2.20980861E-05, 2.21759460E-05, 2.22540220E-05, 2.23323144E-05,
     *  2.24108237E-05,
     *  2.17888373E-05, 2.18658382E-05, 2.19430533E-05, 2.20204830E-05,
     *  2.20981278E-05, 2.21759881E-05, 2.22540644E-05, 2.23323571E-05,
     *  2.24108667E-05,
     *  2.17889180E-05, 2.18659196E-05, 2.19431354E-05, 2.20205658E-05,
     *  2.20982113E-05, 2.21760723E-05, 2.22541492E-05, 2.23324426E-05,
     *  2.24109529E-05,
     *  2.17890794E-05, 2.18660825E-05, 2.19432997E-05, 2.20207315E-05,
     *  2.20983784E-05, 2.21762407E-05, 2.22543190E-05, 2.23326137E-05,
     *  2.24111252E-05,
     *  2.17894027E-05, 2.18664087E-05, 2.19436287E-05, 2.20210634E-05,
     *  2.20987130E-05, 2.21765780E-05, 2.22546589E-05, 2.23329562E-05,
     *  2.24114703E-05,
     *  2.17900510E-05, 2.18670627E-05, 2.19442884E-05, 2.20217286E-05,
     *  2.20993836E-05, 2.21772540E-05, 2.22553402E-05, 2.23336427E-05,
     *  2.24121620E-05,
     *  2.17913540E-05, 2.18683771E-05, 2.19456140E-05, 2.20230652E-05,
     *  2.21007311E-05, 2.21786122E-05, 2.22567090E-05, 2.23350218E-05,
     *  2.24135512E-05,
     *  2.17939859E-05, 2.18710315E-05, 2.19482906E-05, 2.20257636E-05,
     *  2.21034509E-05, 2.21813531E-05, 2.22594706E-05, 2.23378038E-05,
     *  2.24163532E-05,
     *  2.17993539E-05, 2.18764433E-05, 2.19537455E-05, 2.20312609E-05,
     *  2.21089899E-05, 2.21869330E-05, 2.22650908E-05, 2.23434636E-05,
     *  2.24220519E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.18105082E-05, 2.18876802E-05, 2.19650637E-05, 2.20426590E-05,
     *  2.21204665E-05, 2.21984869E-05, 2.22767205E-05, 2.23551679E-05,
     *  2.24338295E-05,
     *  2.18263267E-05, 2.19035989E-05, 2.19810808E-05, 2.20587727E-05,
     *  2.21366753E-05, 2.22147889E-05, 2.22931142E-05, 2.23716515E-05,
     *  2.24504014E-05,
     *  2.18431615E-05, 2.19205215E-05, 2.19980896E-05, 2.20758661E-05,
     *  2.21538516E-05, 2.22320467E-05, 2.23104518E-05, 2.23890675E-05,
     *  2.24678943E-05,
     *  2.18610225E-05, 2.19384576E-05, 2.20160992E-05, 2.20939479E-05,
     *  2.21720041E-05, 2.22502685E-05, 2.23287415E-05, 2.24074236E-05,
     *  2.24863155E-05,
     *  2.18799196E-05, 2.19574167E-05, 2.20351190E-05, 2.21130270E-05,
     *  2.21911414E-05, 2.22694626E-05, 2.23479911E-05, 2.24267275E-05,
     *  2.25056725E-05,
     *  2.18998628E-05, 2.19774084E-05, 2.20551581E-05, 2.21331125E-05,
     *  2.22112720E-05, 2.22896372E-05, 2.23682087E-05, 2.24469869E-05,
     *  2.25259726E-05,
     *  2.19208620E-05, 2.19984424E-05, 2.20762260E-05, 2.21542132E-05,
     *  2.22324046E-05, 2.23108007E-05, 2.23894022E-05, 2.24682095E-05,
     *  2.25472233E-05,
     *  2.19429272E-05, 2.20205283E-05, 2.20983318E-05, 2.21763380E-05,
     *  2.22545477E-05, 2.23329614E-05, 2.24115796E-05, 2.24904029E-05,
     *  2.25694319E-05,
     *  2.19660685E-05, 2.20436758E-05, 2.21214848E-05, 2.21994960E-05,
     *  2.22777101E-05, 2.23561275E-05, 2.24347488E-05, 2.25135747E-05,
     *  2.25926057E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.19902960E-05, 2.20678945E-05, 2.21456943E-05, 2.22236960E-05,
     *  2.23019001E-05, 2.23803072E-05, 2.24589179E-05, 2.25377326E-05,
     *  2.26167521E-05,
     *  2.20156195E-05, 2.20931940E-05, 2.21709696E-05, 2.22489469E-05,
     *  2.23271265E-05, 2.24055088E-05, 2.24840945E-05, 2.25628842E-05,
     *  2.26418784E-05,
     *  2.20420492E-05, 2.21195840E-05, 2.21973200E-05, 2.22752577E-05,
     *  2.23533976E-05, 2.24317405E-05, 2.25102867E-05, 2.25890368E-05,
     *  2.26679916E-05,
     *  2.20695950E-05, 2.21470740E-05, 2.22247545E-05, 2.23026370E-05,
     *  2.23807221E-05, 2.24590102E-05, 2.25375020E-05, 2.26161981E-05,
     *  2.26950989E-05,
     *  2.20982668E-05, 2.21756736E-05, 2.22532824E-05, 2.23310937E-05,
     *  2.24091081E-05, 2.24873262E-05, 2.25657484E-05, 2.26443753E-05,
     *  2.27232075E-05,
     *  2.21280746E-05, 2.22053922E-05, 2.22829126E-05, 2.23606365E-05,
     *  2.24385642E-05, 2.25166963E-05, 2.25950333E-05, 2.26735758E-05,
     *  2.27523242E-05,
     *  2.21590281E-05, 2.22362392E-05, 2.23136544E-05, 2.23912740E-05,
     *  2.24690985E-05, 2.25471285E-05, 2.26253644E-05, 2.27038068E-05,
     *  2.27824560E-05,
     *  2.21911370E-05, 2.22682240E-05, 2.23455164E-05, 2.24230147E-05,
     *  2.25007193E-05, 2.25786306E-05, 2.26567491E-05, 2.27350753E-05,
     *  2.28136098E-05,
     *  2.22244112E-05, 2.23013558E-05, 2.23785077E-05, 2.24558671E-05,
     *  2.25334345E-05, 2.26112102E-05, 2.26891948E-05, 2.27673886E-05,
     *  2.28457921E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.22588600E-05, 2.23356438E-05, 2.24126369E-05, 2.24898395E-05,
     *  2.25672521E-05, 2.26448750E-05, 2.27227086E-05, 2.28007533E-05,
     *  2.28790096E-05,
     *  2.22944929E-05, 2.23710969E-05, 2.24479126E-05, 2.25249402E-05,
     *  2.26021800E-05, 2.26796325E-05, 2.27572978E-05, 2.28351764E-05,
     *  2.29132687E-05,
     *  2.23313193E-05, 2.24077241E-05, 2.24843433E-05, 2.25611771E-05,
     *  2.26382259E-05, 2.27154899E-05, 2.27929693E-05, 2.28706645E-05,
     *  2.29485757E-05,
     *  2.23693484E-05, 2.24455340E-05, 2.25219373E-05, 2.25985583E-05,
     *  2.26753973E-05, 2.27524544E-05, 2.28297299E-05, 2.29072239E-05,
     *  2.29849368E-05,
     *  2.24085890E-05, 2.24845353E-05, 2.25607028E-05, 2.26370915E-05,
     *  2.27137016E-05, 2.27905331E-05, 2.28675863E-05, 2.29448612E-05,
     *  2.30223580E-05,
     *  2.24490502E-05, 2.25247364E-05, 2.26006477E-05, 2.26767843E-05,
     *  2.27531460E-05, 2.28297328E-05, 2.29065449E-05, 2.29835823E-05,
     *  2.30608451E-05,
     *  2.24907405E-05, 2.25661454E-05, 2.26417800E-05, 2.27176441E-05,
     *  2.27937375E-05, 2.28700602E-05, 2.29466122E-05, 2.30233934E-05,
     *  2.31004038E-05,
     *  2.25336683E-05, 2.26087705E-05, 2.26841072E-05, 2.27596781E-05,
     *  2.28354830E-05, 2.29115218E-05, 2.29877942E-05, 2.30643002E-05,
     *  2.31410396E-05,
     *  2.25778420E-05, 2.26526194E-05, 2.27276366E-05, 2.28028933E-05,
     *  2.28783891E-05, 2.29541237E-05, 2.30300968E-05, 2.31063082E-05,
     *  2.31827577E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.26232695E-05, 2.26976997E-05, 2.27723755E-05, 2.28472965E-05,
     *  2.29224622E-05, 2.29978721E-05, 2.30735258E-05, 2.31494229E-05,
     *  2.32255632E-05,
     *  2.26699585E-05, 2.27440187E-05, 2.28183308E-05, 2.28928943E-05,
     *  2.29677084E-05, 2.30427727E-05, 2.31180865E-05, 2.31936494E-05,
     *  2.32694608E-05,
     *  2.27179166E-05, 2.27915834E-05, 2.28655091E-05, 2.29396928E-05,
     *  2.30141337E-05, 2.30888311E-05, 2.31637843E-05, 2.32389926E-05,
     *  2.33144553E-05,
     *  2.27671508E-05, 2.28404006E-05, 2.29139167E-05, 2.29876981E-05,
     *  2.30617437E-05, 2.31360527E-05, 2.32106241E-05, 2.32854571E-05,
     *  2.33605509E-05,
     *  2.28176682E-05, 2.28904769E-05, 2.29635599E-05, 2.30369159E-05,
     *  2.31105437E-05, 2.31844423E-05, 2.32586105E-05, 2.33330473E-05,
     *  2.34077517E-05,
     *  2.28694752E-05, 2.29418183E-05, 2.30144443E-05, 2.30873516E-05,
     *  2.31605389E-05, 2.32340047E-05, 2.33077479E-05, 2.33817673E-05,
     *  2.34560616E-05,
     *  2.29225780E-05, 2.29944307E-05, 2.30665754E-05, 2.31390103E-05,
     *  2.32117338E-05, 2.32847445E-05, 2.33580406E-05, 2.34316209E-05,
     *  2.35054840E-05,
     *  2.29769827E-05, 2.30483196E-05, 2.31199583E-05, 2.31918968E-05,
     *  2.32641331E-05, 2.33366656E-05, 2.34094923E-05, 2.34826118E-05,
     *  2.35560223E-05,
     *  2.30326946E-05, 2.31034901E-05, 2.31745978E-05, 2.32460154E-05,
     *  2.33177408E-05, 2.33897718E-05, 2.34621065E-05, 2.35347430E-05,
     *  2.36076794E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.30897188E-05, 2.31599469E-05, 2.32304983E-05, 2.33013703E-05,
     *  2.33725606E-05, 2.34440667E-05, 2.35158864E-05, 2.35880175E-05,
     *  2.36604579E-05,
     *  2.31480601E-05, 2.32176944E-05, 2.32876637E-05, 2.33579652E-05,
     *  2.34285959E-05, 2.34995533E-05, 2.35708347E-05, 2.36424378E-05,
     *  2.37143601E-05,
     *  2.32077227E-05, 2.32767366E-05, 2.33460978E-05, 2.34158032E-05,
     *  2.34858497E-05, 2.35562343E-05, 2.36269540E-05, 2.36980061E-05,
     *  2.37693881E-05,
     *  2.32687106E-05, 2.33370768E-05, 2.34058036E-05, 2.34748874E-05,
     *  2.35443247E-05, 2.36141120E-05, 2.36842463E-05, 2.37547244E-05,
     *  2.38255433E-05,
     *  2.33310269E-05, 2.33987182E-05, 2.34667840E-05, 2.35352202E-05,
     *  2.36040230E-05, 2.36731886E-05, 2.37427134E-05, 2.38125940E-05,
     *  2.38828272E-05,
     *  2.33946747E-05, 2.34616634E-05, 2.35290413E-05, 2.35968037E-05,
     *  2.36649464E-05, 2.37334654E-05, 2.38023565E-05, 2.38716162E-05,
     *  2.39412406E-05,
     *  2.34596563E-05, 2.35259146E-05, 2.35925772E-05, 2.36596394E-05,
     *  2.37270964E-05, 2.37949436E-05, 2.38631767E-05, 2.39317915E-05,
     *  2.40007840E-05,
     *  2.35259737E-05, 2.35914732E-05, 2.36573932E-05, 2.37237285E-05,
     *  2.37904737E-05, 2.38576239E-05, 2.39251744E-05, 2.39931204E-05,
     *  2.40614577E-05,
     *  2.35936282E-05, 2.36583405E-05, 2.37234903E-05, 2.37890716E-05,
     *  2.38550789E-05, 2.39215067E-05, 2.39883496E-05, 2.40556028E-05,
     *  2.41232612E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.36626206E-05, 2.37265170E-05, 2.37908686E-05, 2.38556691E-05,
     *  2.39209120E-05, 2.39865917E-05, 2.40527022E-05, 2.41192381E-05,
     *  2.41861941E-05,
     *  2.37329513E-05, 2.37960029E-05, 2.38595283E-05, 2.39235204E-05,
     *  2.39879726E-05, 2.40528782E-05, 2.41182312E-05, 2.41840254E-05,
     *  2.42502552E-05,
     *  2.38046198E-05, 2.38667976E-05, 2.39294685E-05, 2.39926249E-05,
     *  2.40562595E-05, 2.41203652E-05, 2.41849354E-05, 2.42499634E-05,
     *  2.43154431E-05,
     *  2.38776254E-05, 2.39389001E-05, 2.40006881E-05, 2.40629811E-05,
     *  2.41257714E-05, 2.41890511E-05, 2.42528131E-05, 2.43170502E-05,
     *  2.43817558E-05,
     *  2.39519665E-05, 2.40123087E-05, 2.40731853E-05, 2.41345873E-05,
     *  2.41965062E-05, 2.42589338E-05, 2.43218622E-05, 2.43852836E-05,
     *  2.44491910E-05,
     *  2.40276411E-05, 2.40870213E-05, 2.41469578E-05, 2.42074410E-05,
     *  2.42684616E-05, 2.43300107E-05, 2.43920799E-05, 2.44546609E-05,
     *  2.45177459E-05,
     *  2.41046463E-05, 2.41630350E-05, 2.42220028E-05, 2.42815392E-05,
     *  2.43416343E-05, 2.44022787E-05, 2.44634631E-05, 2.45251788E-05,
     *  2.45874172E-05,
     *  2.41829790E-05, 2.42403465E-05, 2.42983167E-05, 2.43568784E-05,
     *  2.44160210E-05, 2.44757342E-05, 2.45360083E-05, 2.45968337E-05,
     *  2.46582014E-05,
     *  2.42626349E-05, 2.43189516E-05, 2.43758955E-05, 2.44334545E-05,
     *  2.44916174E-05, 2.45503731E-05, 2.46097112E-05, 2.46696214E-05,
     *  2.47300941E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.43436096E-05, 2.43988458E-05, 2.44547344E-05, 2.45112629E-05,
     *  2.45684189E-05, 2.46261908E-05, 2.46845672E-05, 2.47435374E-05,
     *  2.48030909E-05,
     *  2.44258976E-05, 2.44800236E-05, 2.45348283E-05, 2.45902983E-05,
     *  2.46464203E-05, 2.47031819E-05, 2.47605711E-05, 2.48185764E-05,
     *  2.48771865E-05,
     *  2.45094929E-05, 2.45624791E-05, 2.46161712E-05, 2.46705547E-05,
     *  2.47256157E-05, 2.47813409E-05, 2.48377173E-05, 2.48947328E-05,
     *  2.49523755E-05,
     *  2.45943888E-05, 2.46462058E-05, 2.46987566E-05, 2.47520259E-05,
     *  2.48059989E-05, 2.48606613E-05, 2.49159996E-05, 2.49720006E-05,
     *  2.50286518E-05,
     *  2.46805779E-05, 2.47311963E-05, 2.47825773E-05, 2.48347047E-05,
     *  2.48875628E-05, 2.49411364E-05, 2.49954112E-05, 2.50503731E-05,
     *  2.51060089E-05,
     *  2.47680521E-05, 2.48174426E-05, 2.48676255E-05, 2.49185835E-05,
     *  2.49703000E-05, 2.50227589E-05, 2.50759448E-05, 2.51298432E-05,
     *  2.51844397E-05,
     *  2.48568027E-05, 2.49049362E-05, 2.49538928E-05, 2.50036540E-05,
     *  2.50542023E-05, 2.51055206E-05, 2.51575928E-05, 2.52104032E-05,
     *  2.52639368E-05,
     *  2.49468200E-05, 2.49936678E-05, 2.50413701E-05, 2.50899074E-05,
     *  2.51392610E-05, 2.51894132E-05, 2.52403467E-05, 2.52920449E-05,
     *  2.53444922E-05,
     *  2.50380939E-05, 2.50836274E-05, 2.51300476E-05, 2.51773340E-05,
     *  2.52254670E-05, 2.52744276E-05, 2.53241977E-05, 2.53747598E-05,
     *  2.54260974E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.51306135E-05, 2.51748043E-05, 2.52199150E-05, 2.52659239E-05,
     *  2.53128102E-05, 2.53605541E-05, 2.54091364E-05, 2.54585387E-05,
     *  2.55087435E-05,
     *  2.52243670E-05, 2.52671872E-05, 2.53109612E-05, 2.53556662E-05,
     *  2.54012803E-05, 2.54477826E-05, 2.54951529E-05, 2.55433719E-05,
     *  2.55924210E-05,
     *  2.53193421E-05, 2.53607641E-05, 2.54031746E-05, 2.54465497E-05,
     *  2.54908663E-05, 2.55361024E-05, 2.55822368E-05, 2.56292491E-05,
     *  2.56771200E-05,
     *  2.54155257E-05, 2.54555223E-05, 2.54965429E-05, 2.55385623E-05,
     *  2.55815564E-05, 2.56255021E-05, 2.56703770E-05, 2.57161598E-05,
     *  2.57628302E-05,
     *  2.55129040E-05, 2.55514484E-05, 2.55910530E-05, 2.56316915E-05,
     *  2.56733386E-05, 2.57159699E-05, 2.57595620E-05, 2.58040928E-05,
     *  2.58495406E-05,
     *  2.56114625E-05, 2.56485283E-05, 2.56866915E-05, 2.57259242E-05,
     *  2.57661999E-05, 2.58074933E-05, 2.58497799E-05, 2.58930363E-05,
     *  2.59372399E-05,
     *  2.57111861E-05, 2.57467475E-05, 2.57834440E-05, 2.58212464E-05,
     *  2.58601272E-05, 2.59000596E-05, 2.59410180E-05, 2.59829781E-05,
     *  2.60259163E-05,
     *  2.58120587E-05, 2.58460905E-05, 2.58812956E-05, 2.59176439E-05,
     *  2.59551064E-05, 2.59936551E-05, 2.60332634E-05, 2.60739057E-05,
     *  2.61155574E-05,
     *  2.59140638E-05, 2.59465412E-05, 2.59802310E-05, 2.60151017E-05,
     *  2.60511230E-05, 2.60882658E-05, 2.61265023E-05, 2.61658058E-05,
     *  2.62061506E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.60171841E-05, 2.60480830E-05, 2.60802340E-05, 2.61136042E-05,
     *  2.61481620E-05, 2.61838773E-05, 2.62207208E-05, 2.62586649E-05,
     *  2.62976827E-05,
     *  2.61214017E-05, 2.61506986E-05, 2.61812879E-05, 2.62131353E-05,
     *  2.62462079E-05, 2.62804744E-05, 2.63159043E-05, 2.63524687E-05,
     *  2.63901399E-05,
     *  2.62266979E-05, 2.62543700E-05, 2.62833753E-05, 2.63136783E-05,
     *  2.63452446E-05, 2.63780415E-05, 2.64120377E-05, 2.64472029E-05,
     *  2.64835083E-05,
     *  2.63330536E-05, 2.63590788E-05, 2.63864786E-05, 2.64152159E-05,
     *  2.64452553E-05, 2.64765627E-05, 2.65091055E-05, 2.65428524E-05,
     *  2.65777732E-05,
     *  2.64404487E-05, 2.64648057E-05, 2.64905790E-05, 2.65177304E-05,
     *  2.65462229E-05, 2.65760213E-05, 2.66070917E-05, 2.66394016E-05,
     *  2.66729199E-05,
     *  2.65488629E-05, 2.65715310E-05, 2.65956578E-05, 2.66212035E-05,
     *  2.66481299E-05, 2.66764004E-05, 2.67059800E-05, 2.67368349E-05,
     *  2.67689328E-05,
     *  2.66582751E-05, 2.66792345E-05, 2.67016953E-05, 2.67256163E-05,
     *  2.67509579E-05, 2.67776824E-05, 2.68057533E-05, 2.68351358E-05,
     *  2.68657964E-05,
     *  2.67686634E-05, 2.67878952E-05, 2.68086714E-05, 2.68309495E-05,
     *  2.68546885E-05, 2.68798493E-05, 2.69063944E-05, 2.69342877E-05,
     *  2.69634944E-05,
     *  2.68800058E-05, 2.68974919E-05, 2.69165657E-05, 2.69371833E-05,
     *  2.69593025E-05, 2.69828829E-05, 2.70078856E-05, 2.70342734E-05,
     *  2.70620104E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.69922795E-05, 2.70080025E-05, 2.70253570E-05, 2.70442975E-05,
     *  2.70647805E-05, 2.70867643E-05, 2.71102088E-05, 2.71350755E-05,
     *  2.71613276E-05,
     *  2.71054610E-05, 2.71194048E-05, 2.71350238E-05, 2.71522713E-05,
     *  2.71711025E-05, 2.71914743E-05, 2.72133454E-05, 2.72366762E-05,
     *  2.72614286E-05,
     *  2.72195268E-05, 2.72316759E-05, 2.72455442E-05, 2.72610836E-05,
     *  2.72782481E-05, 2.72969932E-05, 2.73172766E-05, 2.73390572E-05,
     *  2.73622960E-05,
     *  2.73344525E-05, 2.73447924E-05, 2.73568957E-05, 2.73707129E-05,
     *  2.73861967E-05, 2.74033013E-05, 2.74219831E-05, 2.74422001E-05,
     *  2.74639119E-05,
     *  2.74502134E-05, 2.74587307E-05, 2.74690556E-05, 2.74811373E-05,
     *  2.74949271E-05, 2.75103781E-05, 2.75274455E-05, 2.75460860E-05,
     *  2.75662582E-05,
     *  2.75667845E-05, 2.75734667E-05, 2.75820007E-05, 2.75923344E-05,
     *  2.76044179E-05, 2.76182031E-05, 2.76336438E-05, 2.76506957E-05,
     *  2.76693163E-05,
     *  2.76841403E-05, 2.76889758E-05, 2.76957074E-05, 2.77042817E-05,
     *  2.77146473E-05, 2.77267552E-05, 2.77405578E-05, 2.77560099E-05,
     *  2.77730676E-05,
     *  2.78022548E-05, 2.78052333E-05, 2.78101520E-05, 2.78169561E-05,
     *  2.78255934E-05, 2.78360132E-05, 2.78481672E-05, 2.78620088E-05,
     *  2.78774931E-05,
     *  2.79211021E-05, 2.79222141E-05, 2.79253102E-05, 2.79303346E-05,
     *  2.79372337E-05, 2.79459558E-05, 2.79564513E-05, 2.79686725E-05,
     *  2.79825735E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.80406556E-05, 2.80398926E-05, 2.80411577E-05, 2.80443936E-05,
     *  2.80495456E-05, 2.80565610E-05, 2.80653890E-05, 2.80759808E-05,
     *  2.80882895E-05,
     *  2.81608886E-05, 2.81582434E-05, 2.81576697E-05, 2.81591094E-05,
     *  2.81625064E-05, 2.81678070E-05, 2.81749592E-05, 2.81839134E-05,
     *  2.81946214E-05,
     *  2.82817743E-05, 2.82772405E-05, 2.82748215E-05, 2.82744581E-05,
     *  2.82760931E-05, 2.82796716E-05, 2.82851407E-05, 2.82924497E-05,
     *  2.83015494E-05,
     *  2.84032855E-05, 2.83968578E-05, 2.83925880E-05, 2.83904155E-05,
     *  2.83902823E-05, 2.83921324E-05, 2.83959119E-05, 2.84015690E-05,
     *  2.84090536E-05,
     *  2.85253949E-05, 2.85170692E-05, 2.85109438E-05, 2.85069575E-05,
     *  2.85050509E-05, 2.85051671E-05, 2.85072512E-05, 2.85112504E-05,
     *  2.85171138E-05,
     *  2.86480751E-05, 2.86378482E-05, 2.86298638E-05, 2.86240595E-05,
     *  2.86203752E-05, 2.86187529E-05, 2.86191367E-05, 2.86214729E-05,
     *  2.86257097E-05,
     *  2.87712987E-05, 2.87591685E-05, 2.87493224E-05, 2.87416972E-05,
     *  2.87362317E-05, 2.87328671E-05, 2.87315466E-05, 2.87322156E-05,
     *  2.87348212E-05,
     *  2.88950382E-05, 2.88810035E-05, 2.88692942E-05, 2.88598460E-05,
     *  2.88525969E-05, 2.88474871E-05, 2.88444590E-05, 2.88434571E-05,
     *  2.88444278E-05,
     *  2.90192660E-05, 2.90033269E-05, 2.89897537E-05, 2.89784813E-05,
     *  2.89694469E-05, 2.89625899E-05, 2.89578519E-05, 2.89551763E-05,
     *  2.89545089E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.91439546E-05, 2.91261120E-05, 2.91106752E-05, 2.90975785E-05,
     *  2.90867581E-05, 2.90781527E-05, 2.90717031E-05, 2.90673520E-05,
     *  2.90650442E-05,
     *  2.92690766E-05, 2.92493324E-05, 2.92320334E-05, 2.92171130E-05,
     *  2.92045068E-05, 2.91941527E-05, 2.91859907E-05, 2.91799628E-05,
     *  2.91760131E-05,
     *  2.93946046E-05, 2.93729617E-05, 2.93538027E-05, 2.93370603E-05,
     *  2.93226693E-05, 2.93105671E-05, 2.93006927E-05, 2.92929876E-05,
     *  2.92873951E-05,
     *  2.95205113E-05, 2.94969737E-05, 2.94759579E-05, 2.94573959E-05,
     *  2.94412221E-05, 2.94273729E-05, 2.94157870E-05, 2.94064050E-05,
     *  2.93991696E-05,
     *  2.96467697E-05, 2.96213422E-05, 2.95984736E-05, 2.95780955E-05,
     *  2.95601416E-05, 2.95445477E-05, 2.95312518E-05, 2.95201940E-05,
     *  2.95113163E-05,
     *  2.97733530E-05, 2.97460413E-05, 2.97213249E-05, 2.96991349E-05,
     *  2.96794044E-05, 2.96620687E-05, 2.96470652E-05, 2.96343335E-05,
     *  2.96238148E-05,
     *  2.99002343E-05, 2.98710451E-05, 2.98444868E-05, 2.98204900E-05,
     *  2.97989873E-05, 2.97799135E-05, 2.97632056E-05, 2.97488024E-05,
     *  2.97366448E-05,
     *  3.00273874E-05, 2.99963282E-05, 2.99679347E-05, 2.99421369E-05,
     *  2.99188672E-05, 2.98980598E-05, 2.98796512E-05, 2.98635799E-05,
     *  2.98497861E-05,
     *  3.01547862E-05, 3.01218654E-05, 3.00916441E-05, 3.00640520E-05,
     *  3.00390212E-05, 3.00164855E-05, 2.99963808E-05, 2.99786452E-05,
     *  2.99632186E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  3.02824048E-05, 3.02476315E-05, 3.02155907E-05, 3.01862119E-05,
     *  3.01594266E-05, 3.01351685E-05, 3.01133730E-05, 3.00939779E-05,
     *  3.00769225E-05,
     *  3.04102177E-05, 3.03736019E-05, 3.03397507E-05, 3.03085933E-05,
     *  3.02800610E-05, 3.02540871E-05, 3.02306068E-05, 3.02095574E-05,
     *  3.01908780E-05,
     *  3.05382000E-05, 3.04997524E-05, 3.04641005E-05, 3.04311735E-05,
     *  3.04009022E-05, 3.03732199E-05, 3.03480614E-05, 3.03253637E-05,
     *  3.03050655E-05,
     *  3.06663268E-05, 3.06260589E-05, 3.05886169E-05, 3.05539297E-05,
     *  3.05219283E-05, 3.04925455E-05, 3.04657161E-05, 3.04413767E-05,
     *  3.04194656E-05,
     *  3.07945740E-05, 3.07524978E-05, 3.07132768E-05, 3.06768398E-05,
     *  3.06431177E-05, 3.06120431E-05, 3.05835506E-05, 3.05575766E-05,
     *  3.05340593E-05,
     *  3.09229177E-05, 3.08790460E-05, 3.08380577E-05, 3.07998819E-05,
     *  3.07644491E-05, 3.07316919E-05, 3.07015448E-05, 3.06739440E-05,
     *  3.06488275E-05,
     *  3.10513345E-05, 3.10056806E-05, 3.09629376E-05, 3.09230343E-05,
     *  3.08859015E-05, 3.08514716E-05, 3.08196790E-05, 3.07904597E-05,
     *  3.07637516E-05,
     *  3.11798015E-05, 3.11323795E-05, 3.10878947E-05, 3.10462761E-05,
     *  3.10074544E-05, 3.09713622E-05, 3.09379336E-05, 3.09071047E-05,
     *  3.08788131E-05,
     *  3.13082964E-05, 3.12591207E-05, 3.12129077E-05, 3.11695863E-05,
     *  3.11290876E-05, 3.10913439E-05, 3.10562895E-05, 3.10238603E-05,
     *  3.09939940E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  3.14367973E-05, 3.13858829E-05, 3.13379556E-05, 3.12929447E-05,
     *  3.12507811E-05, 3.12113974E-05, 3.11747278E-05, 3.11407083E-05,
     *  3.11092764E-05,
     *  3.15652827E-05, 3.15126452E-05, 3.14630182E-05, 3.14163313E-05,
     *  3.13725156E-05, 3.13315037E-05, 3.12932301E-05, 3.12576305E-05,
     *  3.12246427E-05,
     *  3.16937319E-05, 3.16393871E-05, 3.15880755E-05, 3.15397267E-05,
     *  3.14942720E-05, 3.14516444E-05, 3.14117782E-05, 3.13746094E-05,
     *  3.13400756E-05,
     *  3.18221246E-05, 3.17660890E-05, 3.17131080E-05, 3.16631118E-05,
     *  3.16160318E-05, 3.15718011E-05, 3.15303544E-05, 3.14916276E-05,
     *  3.14555584E-05,
     *  3.19504411E-05, 3.18927313E-05, 3.18380968E-05, 3.17864680E-05,
     *  3.17377767E-05, 3.16919562E-05, 3.16489412E-05, 3.16086680E-05,
     *  3.15710743E-05,
     *  3.20786622E-05, 3.20192953E-05, 3.19630234E-05, 3.19097773E-05,
     *  3.18594890E-05, 3.18120922E-05, 3.17675218E-05, 3.17257142E-05,
     *  3.16866072E-05,
     *  3.22067694E-05, 3.21457627E-05, 3.20878699E-05, 3.20330220E-05,
     *  3.19811515E-05, 3.19321922E-05, 3.18860795E-05, 3.18427497E-05,
     *  3.18021411E-05,
     *  3.23347446E-05, 3.22721158E-05, 3.22126188E-05, 3.21561849E-05,
     *  3.21027472E-05, 3.20522397E-05, 3.20045980E-05, 3.19597589E-05,
     *  3.19176605E-05,
     *  3.24625704E-05, 3.23983374E-05, 3.23372531E-05, 3.22792495E-05,
     *  3.22242598E-05, 3.21722186E-05, 3.21230617E-05, 3.20767261E-05,
     *  3.20331502E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  3.25902300E-05, 3.25244109E-05, 3.24617566E-05, 3.24021995E-05,
     *  3.23456735E-05, 3.22921133E-05, 3.22414551E-05, 3.21936363E-05,
     *  3.21485955E-05,
     *  3.27177070E-05, 3.26503201E-05, 3.25861132E-05, 3.25250194E-05,
     *  3.24669727E-05, 3.24119085E-05, 3.23597633E-05, 3.23104748E-05,
     *  3.22639819E-05,
     *  3.28449858E-05, 3.27760495E-05, 3.27103077E-05, 3.26476938E-05,
     *  3.25881425E-05, 3.25315895E-05, 3.24779718E-05, 3.24272273E-05,
     *  3.23792953E-05,
     *  3.29720513E-05, 3.29015842E-05, 3.28343251E-05, 3.27702081E-05,
     *  3.27091684E-05, 3.26511420E-05, 3.25960664E-05, 3.25438799E-05,
     *  3.24945221E-05,
     *  3.30988888E-05, 3.30269096E-05, 3.29581512E-05, 3.28925482E-05,
     *  3.28300363E-05, 3.27705522E-05, 3.27140335E-05, 3.26604192E-05,
     *  3.26096489E-05,
     *  3.32254845E-05, 3.31520119E-05, 3.30817721E-05, 3.30147003E-05,
     *  3.29507327E-05, 3.28898065E-05, 3.28318598E-05, 3.27768319E-05,
     *  3.27246629E-05,
     *  3.33518248E-05, 3.32768777E-05, 3.32051745E-05, 3.31366512E-05,
     *  3.30712445E-05, 3.30088920E-05, 3.29495325E-05, 3.28931055E-05,
     *  3.28395516E-05,
     *  3.34778970E-05, 3.34014941E-05, 3.33283457E-05, 3.32583882E-05,
     *  3.31915590E-05, 3.31277963E-05, 3.30670391E-05, 3.30092276E-05,
     *  3.29543028E-05,
     *  3.36036886E-05, 3.35258489E-05, 3.34512733E-05, 3.33798991E-05,
     *  3.33116641E-05, 3.32465071E-05, 3.31843677E-05, 3.31251864E-05,
     *  3.30689047E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  3.37291880E-05, 3.36499302E-05, 3.35739456E-05, 3.35011721E-05,
     *  3.34315481E-05, 3.33650129E-05, 3.33015067E-05, 3.32409704E-05,
     *  3.31833459E-05,
     *  3.38543838E-05, 3.37737267E-05, 3.36963513E-05, 3.36221959E-05,
     *  3.35511996E-05, 3.34833024E-05, 3.34184449E-05, 3.33565686E-05,
     *  3.32976156E-05,
     *  3.39792653E-05, 3.38972277E-05, 3.38184795E-05, 3.37429597E-05,
     *  3.36706080E-05, 3.36013649E-05, 3.35351717E-05, 3.34719701E-05,
     *  3.34117030E-05,
     *  3.41038223E-05, 3.40204229E-05, 3.39403199E-05, 3.38634531E-05,
     *  3.37897628E-05, 3.37191900E-05, 3.36516766E-05, 3.35871648E-05,
     *  3.35255980E-05,
     *  3.42280451E-05, 3.41433025E-05, 3.40618627E-05, 3.39836662E-05,
     *  3.39086540E-05, 3.38367678E-05, 3.37679497E-05, 3.37021427E-05,
     *  3.36392906E-05,
     *  3.43519244E-05, 3.42658571E-05, 3.41830984E-05, 3.41035896E-05,
     *  3.40272723E-05, 3.39540886E-05, 3.38839815E-05, 3.38168944E-05,
     *  3.37527714E-05,
     *  3.44754515E-05, 3.43880778E-05, 3.43040181E-05, 3.42232142E-05,
     *  3.41456084E-05, 3.40711435E-05, 3.39997628E-05, 3.39314105E-05,
     *  3.38660312E-05,
     *  3.45986181E-05, 3.45099563E-05, 3.44246132E-05, 3.43425314E-05,
     *  3.42636537E-05, 3.41879236E-05, 3.41152850E-05, 3.40456825E-05,
     *  3.39790613E-05,
     *  3.47214163E-05, 3.46314846E-05, 3.45448757E-05, 3.44615330E-05,
     *  3.43814000E-05, 3.43044206E-05, 3.42305396E-05, 3.41597019E-05,
     *  3.40918532E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  3.48438389E-05, 3.47526551E-05, 3.46647979E-05, 3.45802113E-05,
     *  3.44988393E-05, 3.44206267E-05, 3.43455186E-05, 3.42734605E-05,
     *  3.42043988E-05,
     *  3.49658787E-05, 3.48734607E-05, 3.47843725E-05, 3.46985587E-05,
     *  3.46159642E-05, 3.45365341E-05, 3.44602143E-05, 3.43869509E-05,
     *  3.43166905E-05,
     *  3.50875293E-05, 3.49938947E-05, 3.49035927E-05, 3.48165685E-05,
     *  3.47327676E-05, 3.46521358E-05, 3.45746195E-05, 3.45001655E-05,
     *  3.44287208E-05,
     *  3.52087846E-05, 3.51139508E-05, 3.50224520E-05, 3.49342339E-05,
     *  3.48492427E-05, 3.47674249E-05, 3.46887273E-05, 3.46130973E-05,
     *  3.45404827E-05,
     *  3.53296388E-05, 3.52336231E-05, 3.51409443E-05, 3.50515487E-05,
     *  3.49653832E-05, 3.48823948E-05, 3.48025311E-05, 3.47257398E-05,
     *  3.46519693E-05,
     *  3.54500865E-05, 3.53529060E-05, 3.52590638E-05, 3.51685070E-05,
     *  3.50811830E-05, 3.49970395E-05, 3.49160246E-05, 3.48380866E-05,
     *  3.47631744E-05,
     *  3.55701228E-05, 3.54717944E-05, 3.53768053E-05, 3.52851033E-05,
     *  3.51966364E-05, 3.51113531E-05, 3.50292018E-05, 3.49501316E-05,
     *  3.48740917E-05,
     *  3.56897430E-05, 3.55902833E-05, 3.54941636E-05, 3.54013323E-05,
     *  3.53117382E-05, 3.52253301E-05, 3.51420572E-05, 3.50618690E-05,
     *  3.49847155E-05,
     *  3.58089429E-05, 3.57083684E-05, 3.56111341E-05, 3.55171893E-05,
     *  3.54264832E-05, 3.53389653E-05, 3.52545855E-05, 3.51732936E-05,
     *  3.50950402E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  2.24895504E-05, 2.25684950E-05, 2.26476580E-05, 2.27270399E-05,
     *  2.28066412E-05, 2.28864625E-05, 2.29665043E-05, 2.30467672E-05,
     *  2.31272517E-05,
     *  2.24895937E-05, 2.25685387E-05, 2.26477019E-05, 2.27270841E-05,
     *  2.28066858E-05, 2.28865074E-05, 2.29665495E-05, 2.30468126E-05,
     *  2.31272974E-05,
     *  2.24896805E-05, 2.25686260E-05, 2.26477899E-05, 2.27271727E-05,
     *  2.28067750E-05, 2.28865971E-05, 2.29666398E-05, 2.30469035E-05,
     *  2.31273888E-05,
     *  2.24898541E-05, 2.25688009E-05, 2.26479660E-05, 2.27273500E-05,
     *  2.28069534E-05, 2.28867768E-05, 2.29668206E-05, 2.30470854E-05,
     *  2.31275718E-05,
     *  2.24902017E-05, 2.25691510E-05, 2.26483186E-05, 2.27277050E-05,
     *  2.28073107E-05, 2.28871364E-05, 2.29671824E-05, 2.30474495E-05,
     *  2.31279381E-05,
     *  2.24908984E-05, 2.25698526E-05, 2.26490250E-05, 2.27284162E-05,
     *  2.28080267E-05, 2.28878569E-05, 2.29679075E-05, 2.30481790E-05,
     *  2.31286720E-05,
     *  2.24922976E-05, 2.25712616E-05, 2.26504437E-05, 2.27298444E-05,
     *  2.28094641E-05, 2.28893035E-05, 2.29693631E-05, 2.30496435E-05,
     *  2.31301451E-05,
     *  2.24951194E-05, 2.25741027E-05, 2.26533038E-05, 2.27327232E-05,
     *  2.28123613E-05, 2.28922188E-05, 2.29722961E-05, 2.30525938E-05,
     *  2.31331126E-05,
     *  2.25008564E-05, 2.25798773E-05, 2.26591154E-05, 2.27385710E-05,
     *  2.28182448E-05, 2.28981373E-05, 2.29782490E-05, 2.30585805E-05,
     *  2.31391324E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  2.25127059E-05, 2.25917975E-05, 2.26711050E-05, 2.27506288E-05,
     *  2.28303695E-05, 2.29103277E-05, 2.29905039E-05, 2.30708986E-05,
     *  2.31515126E-05,
     *  2.25293645E-05, 2.26085412E-05, 2.26879322E-05, 2.27675379E-05,
     *  2.28473589E-05, 2.29273959E-05, 2.30076493E-05, 2.30881198E-05,
     *  2.31688080E-05,
     *  2.25469327E-05, 2.26261833E-05, 2.27056466E-05, 2.27853232E-05,
     *  2.28652138E-05, 2.29453188E-05, 2.30256388E-05, 2.31061746E-05,
     *  2.31869266E-05,
     *  2.25654176E-05, 2.26447306E-05, 2.27242549E-05, 2.28039913E-05,
     *  2.28839402E-05, 2.29641023E-05, 2.30444781E-05, 2.31250684E-05,
     *  2.32058737E-05,
     *  2.25848264E-05, 2.26641900E-05, 2.27437638E-05, 2.28235483E-05,
     *  2.29035443E-05, 2.29837522E-05, 2.30641728E-05, 2.31448066E-05,
     *  2.32256544E-05,
     *  2.26051662E-05, 2.26845684E-05, 2.27641797E-05, 2.28440007E-05,
     *  2.29240321E-05, 2.30042745E-05, 2.30847285E-05, 2.31653947E-05,
     *  2.32462739E-05,
     *  2.26264441E-05, 2.27058726E-05, 2.27855093E-05, 2.28653548E-05,
     *  2.29454098E-05, 2.30256749E-05, 2.31061508E-05, 2.31868380E-05,
     *  2.32677373E-05,
     *  2.26486672E-05, 2.27281094E-05, 2.28077590E-05, 2.28876168E-05,
     *  2.29676833E-05, 2.30479593E-05, 2.31284452E-05, 2.32091418E-05,
     *  2.32900497E-05,
     *  2.26718425E-05, 2.27512855E-05, 2.28309355E-05, 2.29107930E-05,
     *  2.29908587E-05, 2.30711332E-05, 2.31516172E-05, 2.32323113E-05,
     *  2.33132162E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  2.26959770E-05, 2.27754077E-05, 2.28550450E-05, 2.29348895E-05,
     *  2.30149417E-05, 2.30952024E-05, 2.31756722E-05, 2.32563517E-05,
     *  2.33372416E-05,
     *  2.27210777E-05, 2.28004827E-05, 2.28800941E-05, 2.29599124E-05,
     *  2.30399384E-05, 2.31201726E-05, 2.32006156E-05, 2.32812682E-05,
     *  2.33621310E-05,
     *  2.27471514E-05, 2.28265170E-05, 2.29060890E-05, 2.29858679E-05,
     *  2.30658544E-05, 2.31460491E-05, 2.32264527E-05, 2.33070658E-05,
     *  2.33878891E-05,
     *  2.27742051E-05, 2.28535173E-05, 2.29330360E-05, 2.30127619E-05,
     *  2.30926955E-05, 2.31728376E-05, 2.32531887E-05, 2.33337495E-05,
     *  2.34145207E-05,
     *  2.28022455E-05, 2.28814899E-05, 2.29609413E-05, 2.30406002E-05,
     *  2.31204674E-05, 2.32005434E-05, 2.32808288E-05, 2.33613242E-05,
     *  2.34420304E-05,
     *  2.28312792E-05, 2.29104412E-05, 2.29898109E-05, 2.30693888E-05,
     *  2.31491755E-05, 2.32291717E-05, 2.33093779E-05, 2.33897947E-05,
     *  2.34704228E-05,
     *  2.28613128E-05, 2.29403776E-05, 2.30196509E-05, 2.30991333E-05,
     *  2.31788254E-05, 2.32587278E-05, 2.33388410E-05, 2.34191657E-05,
     *  2.34997024E-05,
     *  2.28923529E-05, 2.29713052E-05, 2.30504672E-05, 2.31298394E-05,
     *  2.32094224E-05, 2.32892168E-05, 2.33692230E-05, 2.34494418E-05,
     *  2.35298735E-05,
     *  2.29244058E-05, 2.30032301E-05, 2.30822655E-05, 2.31615126E-05,
     *  2.32409718E-05, 2.33206436E-05, 2.34005287E-05, 2.34806275E-05,
     *  2.35609405E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  2.29574777E-05, 2.30361582E-05, 2.31150516E-05, 2.31941582E-05,
     *  2.32734786E-05, 2.33530132E-05, 2.34327625E-05, 2.35127271E-05,
     *  2.35929075E-05,
     *  2.29915749E-05, 2.30700955E-05, 2.31488309E-05, 2.32277816E-05,
     *  2.33069478E-05, 2.33863302E-05, 2.34659291E-05, 2.35457450E-05,
     *  2.36257784E-05,
     *  2.30267033E-05, 2.31050476E-05, 2.31836090E-05, 2.32623878E-05,
     *  2.33413844E-05, 2.34205993E-05, 2.35000327E-05, 2.35796852E-05,
     *  2.36595572E-05,
     *  2.30628687E-05, 2.31410200E-05, 2.32193910E-05, 2.32979819E-05,
     *  2.33767930E-05, 2.34558248E-05, 2.35350776E-05, 2.36145518E-05,
     *  2.36942476E-05,
     *  2.31000769E-05, 2.31780182E-05, 2.32561820E-05, 2.33345686E-05,
     *  2.34131782E-05, 2.34920112E-05, 2.35710679E-05, 2.36503484E-05,
     *  2.37298533E-05,
     *  2.31383334E-05, 2.32160473E-05, 2.32939870E-05, 2.33721527E-05,
     *  2.34505445E-05, 2.35291626E-05, 2.36080074E-05, 2.36870789E-05,
     *  2.37663776E-05,
     *  2.31776435E-05, 2.32551125E-05, 2.33328108E-05, 2.34107386E-05,
     *  2.34888959E-05, 2.35672830E-05, 2.36458998E-05, 2.37247468E-05,
     *  2.38038239E-05,
     *  2.32180124E-05, 2.32952185E-05, 2.33726579E-05, 2.34503306E-05,
     *  2.35282367E-05, 2.36063761E-05, 2.36847489E-05, 2.37633553E-05,
     *  2.38421953E-05,
     *  2.32594451E-05, 2.33363701E-05, 2.34135328E-05, 2.34909330E-05,
     *  2.35685706E-05, 2.36464455E-05, 2.37245579E-05, 2.38029076E-05,
     *  2.38814947E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  2.33019462E-05, 2.33785718E-05, 2.34554396E-05, 2.35325495E-05,
     *  2.36099013E-05, 2.36874948E-05, 2.37653300E-05, 2.38434067E-05,
     *  2.39217249E-05,
     *  2.33455204E-05, 2.34218276E-05, 2.34983823E-05, 2.35751839E-05,
     *  2.36522323E-05, 2.37295272E-05, 2.38070683E-05, 2.38848555E-05,
     *  2.39628885E-05,
     *  2.33901719E-05, 2.34661418E-05, 2.35423646E-05, 2.36188398E-05,
     *  2.36955669E-05, 2.37725456E-05, 2.38497756E-05, 2.39272564E-05,
     *  2.40049879E-05,
     *  2.34359048E-05, 2.35115181E-05, 2.35873901E-05, 2.36635203E-05,
     *  2.37399081E-05, 2.38165529E-05, 2.38934544E-05, 2.39706119E-05,
     *  2.40480252E-05,
     *  2.34827229E-05, 2.35579600E-05, 2.36334621E-05, 2.37092286E-05,
     *  2.37852587E-05, 2.38615517E-05, 2.39381071E-05, 2.40149241E-05,
     *  2.40920025E-05,
     *  2.35306297E-05, 2.36054707E-05, 2.36805836E-05, 2.37559674E-05,
     *  2.38316212E-05, 2.39075443E-05, 2.39837358E-05, 2.40601951E-05,
     *  2.41369214E-05,
     *  2.35796286E-05, 2.36540534E-05, 2.37287573E-05, 2.38037392E-05,
     *  2.38789980E-05, 2.39545328E-05, 2.40303425E-05, 2.41064264E-05,
     *  2.41827835E-05,
     *  2.36297225E-05, 2.37037108E-05, 2.37779858E-05, 2.38525464E-05,
     *  2.39273912E-05, 2.40025191E-05, 2.40779289E-05, 2.41536196E-05,
     *  2.42295902E-05,
     *  2.36809140E-05, 2.37544452E-05, 2.38282713E-05, 2.39023909E-05,
     *  2.39768025E-05, 2.40515047E-05, 2.41264963E-05, 2.42017759E-05,
     *  2.42773424E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  2.37332057E-05, 2.38062589E-05, 2.38796158E-05, 2.39532745E-05,
     *  2.40272335E-05, 2.41014911E-05, 2.41760458E-05, 2.42508963E-05,
     *  2.43260411E-05,
     *  2.37865995E-05, 2.38591537E-05, 2.39320208E-05, 2.40051986E-05,
     *  2.40786854E-05, 2.41524792E-05, 2.42265785E-05, 2.43009816E-05,
     *  2.43756868E-05,
     *  2.38410972E-05, 2.39131312E-05, 2.39854876E-05, 2.40581643E-05,
     *  2.41311591E-05, 2.42044700E-05, 2.42780949E-05, 2.43520321E-05,
     *  2.44262797E-05,
     *  2.38967003E-05, 2.39681925E-05, 2.40400175E-05, 2.41121726E-05,
     *  2.41846554E-05, 2.42574638E-05, 2.43305954E-05, 2.44040482E-05,
     *  2.44778201E-05,
     *  2.39534097E-05, 2.40243386E-05, 2.40956109E-05, 2.41672238E-05,
     *  2.42391746E-05, 2.43114609E-05, 2.43840800E-05, 2.44570297E-05,
     *  2.45303076E-05,
     *  2.40112263E-05, 2.40815700E-05, 2.41522683E-05, 2.42233182E-05,
     *  2.42947168E-05, 2.43664611E-05, 2.44385485E-05, 2.45109762E-05,
     *  2.45837418E-05,
     *  2.40701503E-05, 2.41398868E-05, 2.42099897E-05, 2.42804558E-05,
     *  2.43512817E-05, 2.44224642E-05, 2.44940003E-05, 2.45658872E-05,
     *  2.46381220E-05,
     *  2.41301818E-05, 2.41992889E-05, 2.42687748E-05, 2.43386359E-05,
     *  2.44088686E-05, 2.44794693E-05, 2.45504348E-05, 2.46217617E-05,
     *  2.46934471E-05,
     *  2.41913204E-05, 2.42597757E-05, 2.43286229E-05, 2.43978579E-05,
     *  2.44674767E-05, 2.45374755E-05, 2.46078506E-05, 2.46785984E-05,
     *  2.47497157E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  2.42535652E-05, 2.43213464E-05, 2.43895330E-05, 2.44581206E-05,
     *  2.45271048E-05, 2.45964813E-05, 2.46662464E-05, 2.47363959E-05,
     *  2.48069263E-05,
     *  2.43169150E-05, 2.43839996E-05, 2.44515036E-05, 2.45194224E-05,
     *  2.45877511E-05, 2.46564852E-05, 2.47256203E-05, 2.47951523E-05,
     *  2.48650770E-05,
     *  2.43813684E-05, 2.44477336E-05, 2.45145331E-05, 2.45817615E-05,
     *  2.46494138E-05, 2.47174850E-05, 2.47859704E-05, 2.48548654E-05,
     *  2.49241655E-05,
     *  2.44469232E-05, 2.45125463E-05, 2.45786191E-05, 2.46451357E-05,
     *  2.47120906E-05, 2.47794785E-05, 2.48472942E-05, 2.49155327E-05,
     *  2.49841893E-05,
     *  2.45135771E-05, 2.45784354E-05, 2.46437592E-05, 2.47095423E-05,
     *  2.47757788E-05, 2.48424628E-05, 2.49095888E-05, 2.49771515E-05,
     *  2.50451457E-05,
     *  2.45813273E-05, 2.46453978E-05, 2.47099504E-05, 2.47749784E-05,
     *  2.48404754E-05, 2.49064350E-05, 2.49728514E-05, 2.50397187E-05,
     *  2.51070314E-05,
     *  2.46501703E-05, 2.47134302E-05, 2.47771894E-05, 2.48414406E-05,
     *  2.49061769E-05, 2.49713916E-05, 2.50370783E-05, 2.51032307E-05,
     *  2.51698430E-05,
     *  2.47201026E-05, 2.47825290E-05, 2.48454724E-05, 2.49089251E-05,
     *  2.49728797E-05, 2.50373289E-05, 2.51022659E-05, 2.51676839E-05,
     *  2.52335767E-05,
     *  2.47911199E-05, 2.48526899E-05, 2.49147953E-05, 2.49774278E-05,
     *  2.50405796E-05, 2.51042427E-05, 2.51684100E-05, 2.52330742E-05,
     *  2.52982285E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  2.48632178E-05, 2.49239084E-05, 2.49851535E-05, 2.50469442E-05,
     *  2.51092720E-05, 2.51721286E-05, 2.52355062E-05, 2.52993970E-05,
     *  2.53637939E-05,
     *  2.49363910E-05, 2.49961794E-05, 2.50565420E-05, 2.51174693E-05,
     *  2.51789521E-05, 2.52409816E-05, 2.53035496E-05, 2.53666477E-05,
     *  2.54302683E-05,
     *  2.50106341E-05, 2.50694976E-05, 2.51289555E-05, 2.51889977E-05,
     *  2.52496145E-05, 2.53107967E-05, 2.53725351E-05, 2.54348211E-05,
     *  2.54976465E-05,
     *  2.50859411E-05, 2.51438569E-05, 2.52023880E-05, 2.52615237E-05,
     *  2.53212537E-05, 2.53815680E-05, 2.54424571E-05, 2.55039118E-05,
     *  2.55659232E-05,
     *  2.51623057E-05, 2.52192512E-05, 2.52768335E-05, 2.53350413E-05,
     *  2.53938636E-05, 2.54532898E-05, 2.55133098E-05, 2.55739139E-05,
     *  2.56350927E-05,
     *  2.52397209E-05, 2.52956735E-05, 2.53522852E-05, 2.54095438E-05,
     *  2.54674377E-05, 2.55259556E-05, 2.55850870E-05, 2.56448214E-05,
     *  2.57051489E-05,
     *  2.53181793E-05, 2.53731168E-05, 2.54287361E-05, 2.54850243E-05,
     *  2.55419691E-05, 2.55995589E-05, 2.56577821E-05, 2.57166278E-05,
     *  2.57760856E-05,
     *  2.53976732E-05, 2.54515733E-05, 2.55061785E-05, 2.55614754E-05,
     *  2.56174508E-05, 2.56740924E-05, 2.57313880E-05, 2.57893263E-05,
     *  2.58478959E-05,
     *  2.54781942E-05, 2.55310350E-05, 2.55846048E-05, 2.56388894E-05,
     *  2.56938751E-05, 2.57495487E-05, 2.58058977E-05, 2.58629097E-05,
     *  2.59205730E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  2.55597337E-05, 2.56114932E-05, 2.56640063E-05, 2.57172580E-05,
     *  2.57712339E-05, 2.58259201E-05, 2.58813033E-05, 2.59373705E-05,
     *  2.59941094E-05,
     *  2.56422824E-05, 2.56929391E-05, 2.57443745E-05, 2.57965729E-05,
     *  2.58495191E-05, 2.59031984E-05, 2.59575969E-05, 2.60127010E-05,
     *  2.60684976E-05,
     *  2.57258307E-05, 2.57753631E-05, 2.58257000E-05, 2.58768249E-05,
     *  2.59287216E-05, 2.59813750E-05, 2.60347701E-05, 2.60888929E-05,
     *  2.61437296E-05,
     *  2.58103684E-05, 2.58587555E-05, 2.59079734E-05, 2.59580047E-05,
     *  2.60088326E-05, 2.60604410E-05, 2.61128144E-05, 2.61659378E-05,
     *  2.62197971E-05,
     *  2.58958849E-05, 2.59431059E-05, 2.59911845E-05, 2.60401025E-05,
     *  2.60898423E-05, 2.61403871E-05, 2.61917205E-05, 2.62438270E-05,
     *  2.62966915E-05,
     *  2.59823692E-05, 2.60284036E-05, 2.60753229E-05, 2.61231082E-05,
     *  2.61717411E-05, 2.62212037E-05, 2.62714792E-05, 2.63225512E-05,
     *  2.63744038E-05,
     *  2.60698099E-05, 2.61146374E-05, 2.61603779E-05, 2.62070113E-05,
     *  2.62545185E-05, 2.63028809E-05, 2.63520807E-05, 2.64021009E-05,
     *  2.64529250E-05,
     *  2.61581950E-05, 2.62017958E-05, 2.62463381E-05, 2.62918008E-05,
     *  2.63381640E-05, 2.63854083E-05, 2.64335151E-05, 2.64824665E-05,
     *  2.65322455E-05,
     *  2.62475122E-05, 2.62898668E-05, 2.63331919E-05, 2.63774654E-05,
     *  2.64226666E-05, 2.64687752E-05, 2.65157718E-05, 2.65636379E-05,
     *  2.66123554E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  2.63377486E-05, 2.63788380E-05, 2.64209272E-05, 2.64639935E-05,
     *  2.65080150E-05, 2.65529707E-05, 2.65988403E-05, 2.66456046E-05,
     *  2.66932446E-05,
     *  2.64288911E-05, 2.64686966E-05, 2.65095318E-05, 2.65513730E-05,
     *  2.65941975E-05, 2.66379834E-05, 2.66827096E-05, 2.67283559E-05,
     *  2.67749028E-05,
     *  2.65209260E-05, 2.65594293E-05, 2.65989927E-05, 2.66395915E-05,
     *  2.66812020E-05, 2.67238016E-05, 2.67673682E-05, 2.68118809E-05,
     *  2.68573194E-05,
     *  2.66138392E-05, 2.66510226E-05, 2.66892968E-05, 2.67286363E-05,
     *  2.67690163E-05, 2.68104133E-05, 2.68528046E-05, 2.68961682E-05,
     *  2.69404832E-05,
     *  2.67076164E-05, 2.67434626E-05, 2.67804307E-05, 2.68184942E-05,
     *  2.68576276E-05, 2.68978064E-05, 2.69390069E-05, 2.69812064E-05,
     *  2.70243832E-05,
     *  2.68022427E-05, 2.68367348E-05, 2.68723803E-05, 2.69091519E-05,
     *  2.69470229E-05, 2.69859680E-05, 2.70259628E-05, 2.70669835E-05,
     *  2.71090078E-05,
     *  2.68977029E-05, 2.69308246E-05, 2.69651316E-05, 2.70005955E-05,
     *  2.70371889E-05, 2.70748855E-05, 2.71136598E-05, 2.71534875E-05,
     *  2.71943452E-05,
     *  2.69939815E-05, 2.70257169E-05, 2.70586699E-05, 2.70928110E-05,
     *  2.71281120E-05, 2.71645455E-05, 2.72020852E-05, 2.72407060E-05,
     *  2.72803836E-05,
     *  2.70910624E-05, 2.71213963E-05, 2.71529804E-05, 2.71857841E-05,
     *  2.72197782E-05, 2.72549346E-05, 2.72912259E-05, 2.73286263E-05,
     *  2.73671106E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  2.71889295E-05, 2.72178471E-05, 2.72480478E-05, 2.72795000E-05,
     *  2.73121734E-05, 2.73460390E-05, 2.73810687E-05, 2.74172356E-05,
     *  2.74545137E-05,
     *  2.72875661E-05, 2.73150534E-05, 2.73438568E-05, 2.73739438E-05,
     *  2.74052831E-05, 2.74378448E-05, 2.74716000E-05, 2.75065208E-05,
     *  2.75425804E-05,
     *  2.73869552E-05, 2.74129986E-05, 2.74403914E-05, 2.74691001E-05,
     *  2.74990926E-05, 2.75303378E-05, 2.75628060E-05, 2.75964684E-05,
     *  2.76312976E-05,
     *  2.74870797E-05, 2.75116663E-05, 2.75376357E-05, 2.75649536E-05,
     *  2.75935868E-05, 2.76235034E-05, 2.76546726E-05, 2.76870651E-05,
     *  2.77206522E-05,
     *  2.75879221E-05, 2.76110395E-05, 2.76355734E-05, 2.76614885E-05,
     *  2.76887506E-05, 2.77173268E-05, 2.77471858E-05, 2.77782969E-05,
     *  2.78106310E-05,
     *  2.76894645E-05, 2.77111010E-05, 2.77341878E-05, 2.77586887E-05,
     *  2.77845684E-05, 2.78117933E-05, 2.78403309E-05, 2.78701500E-05,
     *  2.79012204E-05,
     *  2.77916889E-05, 2.78118334E-05, 2.78334622E-05, 2.78565380E-05,
     *  2.78810246E-05, 2.79068876E-05, 2.79340934E-05, 2.79626101E-05,
     *  2.79924067E-05,
     *  2.78945770E-05, 2.79132191E-05, 2.79333796E-05, 2.79550200E-05,
     *  2.79781034E-05, 2.80025944E-05, 2.80284585E-05, 2.80556630E-05,
     *  2.80841760E-05,
     *  2.79981102E-05, 2.80152402E-05, 2.80339226E-05, 2.80541180E-05,
     *  2.80757887E-05, 2.80988981E-05, 2.81234112E-05, 2.81492941E-05,
     *  2.81765143E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  2.81022700E-05, 2.81178787E-05, 2.81350739E-05, 2.81538153E-05,
     *  2.81740642E-05, 2.81957831E-05, 2.82189362E-05, 2.82434888E-05,
     *  2.82694075E-05,
     *  2.82070372E-05, 2.82211163E-05, 2.82368159E-05, 2.82540949E-05,
     *  2.82729135E-05, 2.82932336E-05, 2.83150184E-05, 2.83382323E-05,
     *  2.83628413E-05,
     *  2.83123928E-05, 2.83249345E-05, 2.83391308E-05, 2.83549395E-05,
     *  2.83723201E-05, 2.83912335E-05, 2.84116421E-05, 2.84335097E-05,
     *  2.84568011E-05,
     *  2.84183176E-05, 2.84293149E-05, 2.84420006E-05, 2.84563319E-05,
     *  2.84722672E-05, 2.84897668E-05, 2.85087920E-05, 2.85293058E-05,
     *  2.85512725E-05,
     *  2.85247923E-05, 2.85342387E-05, 2.85454074E-05, 2.85582547E-05,
     *  2.85727382E-05, 2.85888171E-05, 2.86064522E-05, 2.86256056E-05,
     *  2.86462408E-05,
     *  2.86317972E-05, 2.86396870E-05, 2.86493330E-05, 2.86606903E-05,
     *  2.86737159E-05, 2.86883682E-05, 2.87046070E-05, 2.87223938E-05,
     *  2.87416912E-05,
     *  2.87393127E-05, 2.87456411E-05, 2.87537592E-05, 2.87636213E-05,
     *  2.87751835E-05, 2.87884036E-05, 2.88032405E-05, 2.88196549E-05,
     *  2.88376089E-05,
     *  2.88473193E-05, 2.88520819E-05, 2.88586675E-05, 2.88670297E-05,
     *  2.88771239E-05, 2.88889068E-05, 2.89023368E-05, 2.89173738E-05,
     *  2.89339789E-05,
     *  2.89557972E-05, 2.89589904E-05, 2.89640397E-05, 2.89708980E-05,
     *  2.89795198E-05, 2.89898612E-05, 2.90018798E-05, 2.90155347E-05,
     *  2.90307865E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  2.90647265E-05, 2.90663474E-05, 2.90698573E-05, 2.90752083E-05,
     *  2.90823542E-05, 2.90912503E-05, 2.91018535E-05, 2.91141223E-05,
     *  2.91280164E-05,
     *  2.91740875E-05, 2.91741339E-05, 2.91761018E-05, 2.91799428E-05,
     *  2.91856097E-05, 2.91930573E-05, 2.92022418E-05, 2.92131209E-05,
     *  2.92256537E-05,
     *  2.92838604E-05, 2.92823306E-05, 2.92827548E-05, 2.92850836E-05,
     *  2.92892692E-05, 2.92952657E-05, 2.93030286E-05, 2.93125150E-05,
     *  2.93236832E-05,
     *  2.93940253E-05, 2.93909187E-05, 2.93897978E-05, 2.93906128E-05,
     *  2.93933154E-05, 2.93978587E-05, 2.94041978E-05, 2.94122889E-05,
     *  2.94220900E-05,
     *  2.95045626E-05, 2.94998788E-05, 2.94972124E-05, 2.94965128E-05,
     *  2.94977310E-05, 2.95008197E-05, 2.95057332E-05, 2.95124272E-05,
     *  2.95208590E-05,
     *  2.96154526E-05, 2.96091921E-05, 2.96049801E-05, 2.96027656E-05,
     *  2.96024989E-05, 2.96041321E-05, 2.96076188E-05, 2.96129142E-05,
     *  2.96199750E-05,
     *  2.97266756E-05, 2.97188394E-05, 2.97130827E-05, 2.97093536E-05,
     *  2.97076020E-05, 2.97077792E-05, 2.97098385E-05, 2.97137344E-05,
     *  2.97194230E-05,
     *  2.98382121E-05, 2.98288021E-05, 2.98215019E-05, 2.98162591E-05,
     *  2.98130230E-05, 2.98117446E-05, 2.98123764E-05, 2.98148723E-05,
     *  2.98191880E-05,
     *  2.99500428E-05, 2.99390613E-05, 2.99302194E-05, 2.99234645E-05,
     *  2.99187451E-05, 2.99160117E-05, 2.99152163E-05, 2.99163125E-05,
     *  2.99192551E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  3.00621483E-05, 3.00495982E-05, 3.00392173E-05, 3.00309522E-05,
     *  3.00247512E-05, 3.00205641E-05, 3.00183425E-05, 3.00180395E-05,
     *  3.00196094E-05,
     *  3.01745095E-05, 3.01603945E-05, 3.01484776E-05, 3.01387050E-05,
     *  3.01310245E-05, 3.01253856E-05, 3.01217392E-05, 3.01200380E-05,
     *  3.01202359E-05,
     *  3.02871074E-05, 3.02714317E-05, 3.02579825E-05, 3.02467056E-05,
     *  3.02375484E-05, 3.02304599E-05, 3.02253907E-05, 3.02222929E-05,
     *  3.02211201E-05,
     *  3.03999233E-05, 3.03826916E-05, 3.03677144E-05, 3.03549369E-05,
     *  3.03443062E-05, 3.03357710E-05, 3.03292814E-05, 3.03247890E-05,
     *  3.03222471E-05,
     *  3.05129386E-05, 3.04941563E-05, 3.04776557E-05, 3.04633818E-05,
     *  3.04512815E-05, 3.04413029E-05, 3.04333957E-05, 3.04275114E-05,
     *  3.04236026E-05,
     *  3.06261349E-05, 3.06058077E-05, 3.05877891E-05, 3.05720237E-05,
     *  3.05584580E-05, 3.05470397E-05, 3.05377185E-05, 3.05304451E-05,
     *  3.05251720E-05,
     *  3.07394941E-05, 3.07176285E-05, 3.06980976E-05, 3.06808460E-05,
     *  3.06658195E-05, 3.06529660E-05, 3.06422344E-05, 3.06335754E-05,
     *  3.06269410E-05,
     *  3.08529983E-05, 3.08296011E-05, 3.08085643E-05, 3.07898321E-05,
     *  3.07733502E-05, 3.07590661E-05, 3.07469285E-05, 3.07368877E-05,
     *  3.07288954E-05,
     *  3.09666297E-05, 3.09417084E-05, 3.09191724E-05, 3.08989659E-05,
     *  3.08810343E-05, 3.08653248E-05, 3.08517858E-05, 3.08403675E-05,
     *  3.08310212E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  3.10803712E-05, 3.10539335E-05, 3.10299056E-05, 3.10082314E-05,
     *  3.09888562E-05, 3.09717269E-05, 3.09567917E-05, 3.09440006E-05,
     *  3.09333045E-05,
     *  3.11942055E-05, 3.11662598E-05, 3.11407477E-05, 3.11176129E-05,
     *  3.10968006E-05, 3.10782575E-05, 3.10619317E-05, 3.10477728E-05,
     *  3.10357316E-05,
     *  3.13081159E-05, 3.12786709E-05, 3.12516826E-05, 3.12270947E-05,
     *  3.12048524E-05, 3.11849019E-05, 3.11671915E-05, 3.11516702E-05,
     *  3.11382890E-05,
     *  3.14220859E-05, 3.13911506E-05, 3.13626947E-05, 3.13366617E-05,
     *  3.13129966E-05, 3.12916457E-05, 3.12725568E-05, 3.12556791E-05,
     *  3.12409631E-05,
     *  3.15360992E-05, 3.15036833E-05, 3.14737687E-05, 3.14462989E-05,
     *  3.14212187E-05, 3.13984745E-05, 3.13780139E-05, 3.13597859E-05,
     *  3.13437409E-05,
     *  3.16501400E-05, 3.16162534E-05, 3.15848893E-05, 3.15559913E-05,
     *  3.15295042E-05, 3.15053742E-05, 3.14835490E-05, 3.14639773E-05,
     *  3.14466094E-05,
     *  3.17641928E-05, 3.17288456E-05, 3.16960418E-05, 3.16657246E-05,
     *  3.16378390E-05, 3.16123312E-05, 3.15891486E-05, 3.15682401E-05,
     *  3.15495557E-05,
     *  3.18782423E-05, 3.18414453E-05, 3.18072115E-05, 3.17754846E-05,
     *  3.17462093E-05, 3.17193318E-05, 3.16947996E-05, 3.16725614E-05,
     *  3.16525672E-05,
     *  3.19922738E-05, 3.19540377E-05, 3.19183843E-05, 3.18852572E-05,
     *  3.18546013E-05, 3.18263627E-05, 3.18004889E-05, 3.17769285E-05,
     *  3.17556316E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  3.21062726E-05, 3.20666087E-05, 3.20295463E-05, 3.19950290E-05,
     *  3.19630018E-05, 3.19334109E-05, 3.19062038E-05, 3.18813291E-05,
     *  3.18587366E-05,
     *  3.22202246E-05, 3.21791444E-05, 3.21406837E-05, 3.21047865E-05,
     *  3.20713977E-05, 3.20404637E-05, 3.20119318E-05, 3.19857507E-05,
     *  3.19618704E-05,
     *  3.23341160E-05, 3.22916312E-05, 3.22517834E-05, 3.22145167E-05,
     *  3.21797763E-05, 3.21475084E-05, 3.21176606E-05, 3.20901815E-05,
     *  3.20650212E-05,
     *  3.24479334E-05, 3.24040559E-05, 3.23628324E-05, 3.23242070E-05,
     *  3.22881250E-05, 3.22545329E-05, 3.22233782E-05, 3.21946098E-05,
     *  3.21681775E-05,
     *  3.25616637E-05, 3.25164057E-05, 3.24738179E-05, 3.24338447E-05,
     *  3.23964316E-05, 3.23615252E-05, 3.23290730E-05, 3.22990240E-05,
     *  3.22713281E-05,
     *  3.26752942E-05, 3.26286680E-05, 3.25847277E-05, 3.25434180E-05,
     *  3.25046844E-05, 3.24684736E-05, 3.24347334E-05, 3.24034128E-05,
     *  3.23744618E-05,
     *  3.27888124E-05, 3.27408306E-05, 3.26955498E-05, 3.26529149E-05,
     *  3.26128715E-05, 3.25753667E-05, 3.25403483E-05, 3.25077654E-05,
     *  3.24775681E-05,
     *  3.29022065E-05, 3.28528818E-05, 3.28062726E-05, 3.27623240E-05,
     *  3.27209819E-05, 3.26821934E-05, 3.26459067E-05, 3.26120710E-05,
     *  3.25806363E-05,
     *  3.30154647E-05, 3.29648100E-05, 3.29168847E-05, 3.28716340E-05,
     *  3.28290044E-05, 3.27889430E-05, 3.27513981E-05, 3.27163190E-05,
     *  3.26836561E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  3.31285760E-05, 3.30766041E-05, 3.30273751E-05, 3.29808343E-05,
     *  3.29369284E-05, 3.28956047E-05, 3.28568119E-05, 3.28204993E-05,
     *  3.27866175E-05,
     *  3.32415292E-05, 3.31882534E-05, 3.31377331E-05, 3.30899142E-05,
     *  3.30447434E-05, 3.30021685E-05, 3.29621381E-05, 3.29246020E-05,
     *  3.28895107E-05,
     *  3.33543140E-05, 3.32997474E-05, 3.32479485E-05, 3.31988635E-05,
     *  3.31524394E-05, 3.31086243E-05, 3.30673670E-05, 3.30286173E-05,
     *  3.29923261E-05,
     *  3.34669201E-05, 3.34110760E-05, 3.33580112E-05, 3.33076723E-05,
     *  3.32600066E-05, 3.32149624E-05, 3.31724888E-05, 3.31325359E-05,
     *  3.30950546E-05,
     *  3.35793378E-05, 3.35222294E-05, 3.34679116E-05, 3.34163310E-05,
     *  3.33674355E-05, 3.33211735E-05, 3.32774944E-05, 3.32363485E-05,
     *  3.31976869E-05,
     *  3.36915575E-05, 3.36331983E-05, 3.35776402E-05, 3.35248304E-05,
     *  3.34747169E-05, 3.34272484E-05, 3.33823747E-05, 3.33400462E-05,
     *  3.33002144E-05,
     *  3.38035702E-05, 3.37439736E-05, 3.36871882E-05, 3.36331615E-05,
     *  3.35818419E-05, 3.35331784E-05, 3.34871210E-05, 3.34436205E-05,
     *  3.34026285E-05,
     *  3.39153671E-05, 3.38545466E-05, 3.37965468E-05, 3.37413156E-05,
     *  3.36888019E-05, 3.36389549E-05, 3.35917249E-05, 3.35470629E-05,
     *  3.35049208E-05,
     *  3.40269398E-05, 3.39649087E-05, 3.39057075E-05, 3.38492844E-05,
     *  3.37955885E-05, 3.37445696E-05, 3.36961781E-05, 3.36503654E-05,
     *  3.36070835E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  3.41382802E-05, 3.40750520E-05, 3.40146623E-05, 3.39570598E-05,
     *  3.39021939E-05, 3.38500146E-05, 3.38004728E-05, 3.37535200E-05,
     *  3.37091085E-05,
     *  3.42493805E-05, 3.41849687E-05, 3.41234035E-05, 3.40646341E-05,
     *  3.40086102E-05, 3.39552821E-05, 3.39046012E-05, 3.38565191E-05,
     *  3.38109885E-05,
     *  3.43602333E-05, 3.42946513E-05, 3.42319236E-05, 3.41719998E-05,
     *  3.41148299E-05, 3.40603648E-05, 3.40085559E-05, 3.39593554E-05,
     *  3.39127161E-05,
     *  3.44708315E-05, 3.44040926E-05, 3.43402154E-05, 3.42791497E-05,
     *  3.42208460E-05, 3.41652555E-05, 3.41123299E-05, 3.40620218E-05,
     *  3.40142841E-05,
     *  3.45811683E-05, 3.45132859E-05, 3.44482720E-05, 3.43860769E-05,
     *  3.43266515E-05, 3.42699472E-05, 3.42159163E-05, 3.41645113E-05,
     *  3.41156859E-05,
     *  3.46912371E-05, 3.46222246E-05, 3.45560869E-05, 3.44927749E-05,
     *  3.44322398E-05, 3.43744334E-05, 3.43193083E-05, 3.42668175E-05,
     *  3.42169148E-05,
     *  3.48010319E-05, 3.47309024E-05, 3.46636538E-05, 3.45992373E-05,
     *  3.45376045E-05, 3.44787077E-05, 3.44224997E-05, 3.43689339E-05,
     *  3.43179643E-05,
     *  3.49105467E-05, 3.48393134E-05, 3.47709666E-05, 3.47054580E-05,
     *  3.46427395E-05, 3.45827639E-05, 3.45254843E-05, 3.44708544E-05,
     *  3.44188285E-05,
     *  3.50197759E-05, 3.49474518E-05, 3.48780196E-05, 3.48114312E-05,
     *  3.47476390E-05, 3.46865962E-05, 3.46282562E-05, 3.45725730E-05,
     *  3.45195013E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  2.32079583E-05, 2.32888878E-05, 2.33700407E-05, 2.34514175E-05,
     *  2.35330190E-05, 2.36148456E-05, 2.36968982E-05, 2.37791773E-05,
     *  2.38616835E-05,
     *  2.32080043E-05, 2.32889341E-05, 2.33700872E-05, 2.34514643E-05,
     *  2.35330660E-05, 2.36148929E-05, 2.36969457E-05, 2.37792250E-05,
     *  2.38617315E-05,
     *  2.32080963E-05, 2.32890266E-05, 2.33701802E-05, 2.34515578E-05,
     *  2.35331600E-05, 2.36149874E-05, 2.36970407E-05, 2.37793205E-05,
     *  2.38618275E-05,
     *  2.32082804E-05, 2.32892117E-05, 2.33703664E-05, 2.34517450E-05,
     *  2.35333482E-05, 2.36151766E-05, 2.36972308E-05, 2.37795116E-05,
     *  2.38620195E-05,
     *  2.32086488E-05, 2.32895823E-05, 2.33707390E-05, 2.34521197E-05,
     *  2.35337249E-05, 2.36155552E-05, 2.36976114E-05, 2.37798940E-05,
     *  2.38624038E-05,
     *  2.32093870E-05, 2.32903247E-05, 2.33714856E-05, 2.34528703E-05,
     *  2.35344795E-05, 2.36163137E-05, 2.36983737E-05, 2.37806601E-05,
     *  2.38631735E-05,
     *  2.32108687E-05, 2.32918147E-05, 2.33729838E-05, 2.34543765E-05,
     *  2.35359936E-05, 2.36178356E-05, 2.36999032E-05, 2.37821971E-05,
     *  2.38647178E-05,
     *  2.32138529E-05, 2.32948154E-05, 2.33760006E-05, 2.34574092E-05,
     *  2.35390419E-05, 2.36208992E-05, 2.37029817E-05, 2.37852902E-05,
     *  2.38678254E-05,
     *  2.32199052E-05, 2.33008996E-05, 2.33821162E-05, 2.34635555E-05,
     *  2.35452183E-05, 2.36271051E-05, 2.37092166E-05, 2.37915535E-05,
     *  2.38741165E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  2.32323463E-05, 2.33134004E-05, 2.33946755E-05, 2.34761723E-05,
     *  2.35578913E-05, 2.36398333E-05, 2.37219989E-05, 2.38043887E-05,
     *  2.38870035E-05,
     *  2.32497145E-05, 2.33308399E-05, 2.34121848E-05, 2.34937499E-05,
     *  2.35755359E-05, 2.36575434E-05, 2.37397731E-05, 2.38222256E-05,
     *  2.39049018E-05,
     *  2.32678956E-05, 2.33490821E-05, 2.34304868E-05, 2.35121104E-05,
     *  2.35939535E-05, 2.36760168E-05, 2.37583010E-05, 2.38408067E-05,
     *  2.39235348E-05,
     *  2.32868946E-05, 2.33681319E-05, 2.34495861E-05, 2.35312580E-05,
     *  2.36131482E-05, 2.36952575E-05, 2.37775864E-05, 2.38601358E-05,
     *  2.39429063E-05,
     *  2.33067166E-05, 2.33879941E-05, 2.34694874E-05, 2.35511973E-05,
     *  2.36331245E-05, 2.37152696E-05, 2.37976333E-05, 2.38802164E-05,
     *  2.39630196E-05,
     *  2.33273665E-05, 2.34086734E-05, 2.34901952E-05, 2.35719326E-05,
     *  2.36538863E-05, 2.37360570E-05, 2.38184454E-05, 2.39010523E-05,
     *  2.39838784E-05,
     *  2.33488493E-05, 2.34301746E-05, 2.35117140E-05, 2.35934682E-05,
     *  2.36754379E-05, 2.37576238E-05, 2.38400266E-05, 2.39226470E-05,
     *  2.40054859E-05,
     *  2.33711697E-05, 2.34525023E-05, 2.35340483E-05, 2.36158084E-05,
     *  2.36977833E-05, 2.37799737E-05, 2.38623804E-05, 2.39450041E-05,
     *  2.40278455E-05,
     *  2.33943325E-05, 2.34756611E-05, 2.35572024E-05, 2.36389573E-05,
     *  2.37209265E-05, 2.38031107E-05, 2.38855106E-05, 2.39681270E-05,
     *  2.40509607E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  2.34183427E-05, 2.34996554E-05, 2.35811807E-05, 2.36629191E-05,
     *  2.37448715E-05, 2.38270384E-05, 2.39094207E-05, 2.39920192E-05,
     *  2.40748345E-05,
     *  2.34432047E-05, 2.35244899E-05, 2.36059874E-05, 2.36876979E-05,
     *  2.37696220E-05, 2.38517606E-05, 2.39341143E-05, 2.40166839E-05,
     *  2.40994701E-05,
     *  2.34689232E-05, 2.35501689E-05, 2.36316267E-05, 2.37132975E-05,
     *  2.37951820E-05, 2.38772808E-05, 2.39595946E-05, 2.40421244E-05,
     *  2.41248707E-05,
     *  2.34955028E-05, 2.35766966E-05, 2.36581028E-05, 2.37397220E-05,
     *  2.38215550E-05, 2.39036025E-05, 2.39858652E-05, 2.40683439E-05,
     *  2.41510392E-05,
     *  2.35229479E-05, 2.36040774E-05, 2.36854196E-05, 2.37669752E-05,
     *  2.38487449E-05, 2.39307293E-05, 2.40129292E-05, 2.40953454E-05,
     *  2.41779786E-05,
     *  2.35512628E-05, 2.36323153E-05, 2.37135811E-05, 2.37950607E-05,
     *  2.38767549E-05, 2.39586644E-05, 2.40407899E-05, 2.41231320E-05,
     *  2.42056916E-05,
     *  2.35804517E-05, 2.36614144E-05, 2.37425910E-05, 2.38239823E-05,
     *  2.39055887E-05, 2.39874112E-05, 2.40694502E-05, 2.41517066E-05,
     *  2.42341810E-05,
     *  2.36105190E-05, 2.36913787E-05, 2.37724532E-05, 2.38537433E-05,
     *  2.39352496E-05, 2.40169726E-05, 2.40989132E-05, 2.41810719E-05,
     *  2.42634495E-05,
     *  2.36414685E-05, 2.37222118E-05, 2.38031713E-05, 2.38843473E-05,
     *  2.39657407E-05, 2.40473519E-05, 2.41291817E-05, 2.42112307E-05,
     *  2.42934996E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  2.36733041E-05, 2.37539177E-05, 2.38347486E-05, 2.39157976E-05,
     *  2.39970651E-05, 2.40785519E-05, 2.41602585E-05, 2.42421855E-05,
     *  2.43243336E-05,
     *  2.37060298E-05, 2.37864998E-05, 2.38671887E-05, 2.39480973E-05,
     *  2.40292260E-05, 2.41105754E-05, 2.41921461E-05, 2.42739388E-05,
     *  2.43559539E-05,
     *  2.37396492E-05, 2.38199615E-05, 2.39004948E-05, 2.39812495E-05,
     *  2.40622261E-05, 2.41434252E-05, 2.42248473E-05, 2.43064929E-05,
     *  2.43883627E-05,
     *  2.37741657E-05, 2.38543063E-05, 2.39346700E-05, 2.40152571E-05,
     *  2.40960682E-05, 2.41771037E-05, 2.42583642E-05, 2.43398501E-05,
     *  2.44215621E-05,
     *  2.38095828E-05, 2.38895373E-05, 2.39697172E-05, 2.40501229E-05,
     *  2.41307548E-05, 2.42116134E-05, 2.42926992E-05, 2.43740125E-05,
     *  2.44555539E-05,
     *  2.38459037E-05, 2.39256575E-05, 2.40056393E-05, 2.40858496E-05,
     *  2.41662886E-05, 2.42469567E-05, 2.43278544E-05, 2.44089820E-05,
     *  2.44903401E-05,
     *  2.38831315E-05, 2.39626698E-05, 2.40424391E-05, 2.41224396E-05,
     *  2.42026716E-05, 2.42831356E-05, 2.43638317E-05, 2.44447605E-05,
     *  2.45259222E-05,
     *  2.39212691E-05, 2.40005769E-05, 2.40801189E-05, 2.41598953E-05,
     *  2.42399062E-05, 2.43201521E-05, 2.44006331E-05, 2.44813496E-05,
     *  2.45623018E-05,
     *  2.39603193E-05, 2.40393814E-05, 2.41186812E-05, 2.41982188E-05,
     *  2.42779944E-05, 2.43580081E-05, 2.44382601E-05, 2.45187508E-05,
     *  2.45994803E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  2.40002845E-05, 2.40790856E-05, 2.41581282E-05, 2.42374122E-05,
     *  2.43169379E-05, 2.43967052E-05, 2.44767144E-05, 2.45569656E-05,
     *  2.46374589E-05,
     *  2.40411673E-05, 2.41196917E-05, 2.41984618E-05, 2.42774773E-05,
     *  2.43567384E-05, 2.44362450E-05, 2.45159972E-05, 2.45959951E-05,
     *  2.46762387E-05,
     *  2.40829698E-05, 2.41612018E-05, 2.42396839E-05, 2.43184158E-05,
     *  2.43973975E-05, 2.44766288E-05, 2.45561098E-05, 2.46358404E-05,
     *  2.47158207E-05,
     *  2.41256939E-05, 2.42036176E-05, 2.42817961E-05, 2.43602291E-05,
     *  2.44389164E-05, 2.45178578E-05, 2.45970532E-05, 2.46765025E-05,
     *  2.47562055E-05,
     *  2.41693415E-05, 2.42469408E-05, 2.43247999E-05, 2.44029185E-05,
     *  2.44812963E-05, 2.45599330E-05, 2.46388283E-05, 2.47179819E-05,
     *  2.47973938E-05,
     *  2.42139141E-05, 2.42911727E-05, 2.43686965E-05, 2.44464852E-05,
     *  2.45245382E-05, 2.46028551E-05, 2.46814356E-05, 2.47602793E-05,
     *  2.48393860E-05,
     *  2.42594132E-05, 2.43363145E-05, 2.44134870E-05, 2.44909300E-05,
     *  2.45686427E-05, 2.46466249E-05, 2.47248758E-05, 2.48033951E-05,
     *  2.48821823E-05,
     *  2.43058397E-05, 2.43823674E-05, 2.44591722E-05, 2.45362535E-05,
     *  2.46136105E-05, 2.46912426E-05, 2.47691490E-05, 2.48473293E-05,
     *  2.49257829E-05,
     *  2.43531948E-05, 2.44293319E-05, 2.45057527E-05, 2.45824563E-05,
     *  2.46594419E-05, 2.47367085E-05, 2.48142555E-05, 2.48920820E-05,
     *  2.49701875E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  2.44014789E-05, 2.44772086E-05, 2.45532288E-05, 2.46295386E-05,
     *  2.47061369E-05, 2.47830227E-05, 2.48601950E-05, 2.49376530E-05,
     *  2.50153959E-05,
     *  2.44506927E-05, 2.45259978E-05, 2.46016009E-05, 2.46775005E-05,
     *  2.47536956E-05, 2.48301849E-05, 2.49069674E-05, 2.49840419E-05,
     *  2.50614077E-05,
     *  2.45008361E-05, 2.45756996E-05, 2.46508686E-05, 2.47263418E-05,
     *  2.48021176E-05, 2.48781948E-05, 2.49545720E-05, 2.50312481E-05,
     *  2.51082220E-05,
     *  2.45519092E-05, 2.46263138E-05, 2.47010319E-05, 2.47760620E-05,
     *  2.48514024E-05, 2.49270516E-05, 2.50030082E-05, 2.50792708E-05,
     *  2.51558381E-05,
     *  2.46039117E-05, 2.46778398E-05, 2.47520901E-05, 2.48266605E-05,
     *  2.49015492E-05, 2.49767547E-05, 2.50522751E-05, 2.51281090E-05,
     *  2.52042549E-05,
     *  2.46568429E-05, 2.47302772E-05, 2.48040424E-05, 2.48781364E-05,
     *  2.49525572E-05, 2.50273028E-05, 2.51023715E-05, 2.51777615E-05,
     *  2.52534710E-05,
     *  2.47107020E-05, 2.47836248E-05, 2.48568877E-05, 2.49304885E-05,
     *  2.50044249E-05, 2.50786948E-05, 2.51532961E-05, 2.52282267E-05,
     *  2.53034850E-05,
     *  2.47654879E-05, 2.48378814E-05, 2.49106248E-05, 2.49837156E-05,
     *  2.50571511E-05, 2.51309291E-05, 2.52050472E-05, 2.52795032E-05,
     *  2.53542951E-05,
     *  2.48211992E-05, 2.48930456E-05, 2.49652522E-05, 2.50378159E-05,
     *  2.51107340E-05, 2.51840039E-05, 2.52576231E-05, 2.53315891E-05,
     *  2.54058996E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  2.48778341E-05, 2.49491157E-05, 2.50207679E-05, 2.50927876E-05,
     *  2.51651717E-05, 2.52379173E-05, 2.53110217E-05, 2.53844822E-05,
     *  2.54582962E-05,
     *  2.49353907E-05, 2.50060895E-05, 2.50771699E-05, 2.51486285E-05,
     *  2.52204619E-05, 2.52926670E-05, 2.53652408E-05, 2.54381802E-05,
     *  2.55114826E-05,
     *  2.49938667E-05, 2.50639647E-05, 2.51344558E-05, 2.52053362E-05,
     *  2.52766023E-05, 2.53482506E-05, 2.54202778E-05, 2.54926807E-05,
     *  2.55654563E-05,
     *  2.50532595E-05, 2.51227388E-05, 2.51926231E-05, 2.52629081E-05,
     *  2.53335901E-05, 2.54046653E-05, 2.54761300E-05, 2.55479809E-05,
     *  2.56202145E-05,
     *  2.51135664E-05, 2.51824089E-05, 2.52516687E-05, 2.53213413E-05,
     *  2.53914224E-05, 2.54619082E-05, 2.55327945E-05, 2.56040777E-05,
     *  2.56757542E-05,
     *  2.51747841E-05, 2.52429718E-05, 2.53115895E-05, 2.53806324E-05,
     *  2.54500961E-05, 2.55199760E-05, 2.55902680E-05, 2.56609680E-05,
     *  2.57320722E-05,
     *  2.52369092E-05, 2.53044240E-05, 2.53723821E-05, 2.54407782E-05,
     *  2.55096076E-05, 2.55788654E-05, 2.56485471E-05, 2.57186484E-05,
     *  2.57891650E-05,
     *  2.52999380E-05, 2.53667618E-05, 2.54340426E-05, 2.55017748E-05,
     *  2.55699532E-05, 2.56385725E-05, 2.57076281E-05, 2.57771151E-05,
     *  2.58470291E-05,
     *  2.53638663E-05, 2.54299812E-05, 2.54965671E-05, 2.55636183E-05,
     *  2.56311289E-05, 2.56990936E-05, 2.57675070E-05, 2.58363643E-05,
     *  2.59056605E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  2.54286897E-05, 2.54940777E-05, 2.55599513E-05, 2.56263043E-05,
     *  2.56931305E-05, 2.57604242E-05, 2.58281798E-05, 2.58963918E-05,
     *  2.59650551E-05,
     *  2.54944037E-05, 2.55590468E-05, 2.56241905E-05, 2.56898283E-05,
     *  2.57559535E-05, 2.58225600E-05, 2.58896418E-05, 2.59571932E-05,
     *  2.60252086E-05,
     *  2.55610032E-05, 2.56248835E-05, 2.56892799E-05, 2.57541854E-05,
     *  2.58195931E-05, 2.58854963E-05, 2.59518886E-05, 2.60187640E-05,
     *  2.60861164E-05,
     *  2.56284828E-05, 2.56915825E-05, 2.57552143E-05, 2.58193707E-05,
     *  2.58840443E-05, 2.59492280E-05, 2.60149152E-05, 2.60810992E-05,
     *  2.61477738E-05,
     *  2.56968371E-05, 2.57591384E-05, 2.58219883E-05, 2.58853786E-05,
     *  2.59493017E-05, 2.60137500E-05, 2.60787164E-05, 2.61441939E-05,
     *  2.62101758E-05,
     *  2.57660599E-05, 2.58275452E-05, 2.58895960E-05, 2.59522036E-05,
     *  2.60153598E-05, 2.60790568E-05, 2.61432868E-05, 2.62080426E-05,
     *  2.62733171E-05,
     *  2.58361452E-05, 2.58967970E-05, 2.59580315E-05, 2.60198396E-05,
     *  2.60822128E-05, 2.61451426E-05, 2.62086209E-05, 2.62726399E-05,
     *  2.63371922E-05,
     *  2.59070863E-05, 2.59668871E-05, 2.60272884E-05, 2.60882806E-05,
     *  2.61498546E-05, 2.62120015E-05, 2.62747127E-05, 2.63379801E-05,
     *  2.64017956E-05,
     *  2.59788764E-05, 2.60378089E-05, 2.60973601E-05, 2.61575200E-05,
     *  2.62182788E-05, 2.62796272E-05, 2.63415562E-05, 2.64040570E-05,
     *  2.64671214E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  2.60515082E-05, 2.61095554E-05, 2.61682399E-05, 2.62275511E-05,
     *  2.62874789E-05, 2.63480133E-05, 2.64091449E-05, 2.64708645E-05,
     *  2.65331633E-05,
     *  2.61249744E-05, 2.61821192E-05, 2.62399204E-05, 2.62983669E-05,
     *  2.63574479E-05, 2.64171530E-05, 2.64774723E-05, 2.65383961E-05,
     *  2.65999152E-05,
     *  2.61992671E-05, 2.62554927E-05, 2.63123943E-05, 2.63699601E-05,
     *  2.64281787E-05, 2.64870394E-05, 2.65465316E-05, 2.66066452E-05,
     *  2.66673704E-05,
     *  2.62743783E-05, 2.63296681E-05, 2.63856538E-05, 2.64423231E-05,
     *  2.64996641E-05, 2.65576653E-05, 2.66163157E-05, 2.66756048E-05,
     *  2.67355223E-05,
     *  2.63502995E-05, 2.64046372E-05, 2.64596910E-05, 2.65154482E-05,
     *  2.65718962E-05, 2.66290231E-05, 2.66868174E-05, 2.67452678E-05,
     *  2.68043638E-05,
     *  2.64270221E-05, 2.64803914E-05, 2.65344976E-05, 2.65893273E-05,
     *  2.66448673E-05, 2.67011053E-05, 2.67580291E-05, 2.68156270E-05,
     *  2.68738878E-05,
     *  2.65045371E-05, 2.65569220E-05, 2.66100650E-05, 2.66639520E-05,
     *  2.67185693E-05, 2.67739039E-05, 2.68299431E-05, 2.68866747E-05,
     *  2.69440870E-05,
     *  2.65828353E-05, 2.66342201E-05, 2.66863845E-05, 2.67393138E-05,
     *  2.67929938E-05, 2.68474108E-05, 2.69025514E-05, 2.69584032E-05,
     *  2.70149537E-05,
     *  2.66619070E-05, 2.67122762E-05, 2.67634470E-05, 2.68154040E-05,
     *  2.68681322E-05, 2.69216175E-05, 2.69758460E-05, 2.70308045E-05,
     *  2.70864802E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  2.67417425E-05, 2.67910810E-05, 2.68412432E-05, 2.68922133E-05,
     *  2.69439757E-05, 2.69965155E-05, 2.70498184E-05, 2.71038705E-05,
     *  2.71586585E-05,
     *  2.68223317E-05, 2.68706244E-05, 2.69197636E-05, 2.69697326E-05,
     *  2.70205152E-05, 2.70720960E-05, 2.71244600E-05, 2.71775928E-05,
     *  2.72314805E-05,
     *  2.69036641E-05, 2.69508965E-05, 2.69989983E-05, 2.70479523E-05,
     *  2.70977415E-05, 2.71483500E-05, 2.71997621E-05, 2.72519629E-05,
     *  2.73049378E-05,
     *  2.69857293E-05, 2.70318869E-05, 2.70789373E-05, 2.71268625E-05,
     *  2.71756450E-05, 2.72252681E-05, 2.72757156E-05, 2.73269719E-05,
     *  2.73790220E-05,
     *  2.70685161E-05, 2.71135850E-05, 2.71595704E-05, 2.72064534E-05,
     *  2.72542161E-05, 2.73028410E-05, 2.73523114E-05, 2.74026110E-05,
     *  2.74537243E-05,
     *  2.71520136E-05, 2.71959800E-05, 2.72408869E-05, 2.72867148E-05,
     *  2.73334448E-05, 2.73810591E-05, 2.74295401E-05, 2.74788710E-05,
     *  2.75290358E-05,
     *  2.72362103E-05, 2.72790609E-05, 2.73228763E-05, 2.73676361E-05,
     *  2.74133211E-05, 2.74599124E-05, 2.75073921E-05, 2.75557427E-05,
     *  2.76049475E-05,
     *  2.73210945E-05, 2.73628164E-05, 2.74055274E-05, 2.74492068E-05,
     *  2.74938345E-05, 2.75393910E-05, 2.75858577E-05, 2.76332166E-05,
     *  2.76814503E-05,
     *  2.74066545E-05, 2.74472349E-05, 2.74888293E-05, 2.75314161E-05,
     *  2.75749746E-05, 2.76194846E-05, 2.76649270E-05, 2.77112830E-05,
     *  2.77585347E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  2.74928781E-05, 2.75323048E-05, 2.75727704E-05, 2.76142529E-05,
     *  2.76567306E-05, 2.77001829E-05, 2.77445898E-05, 2.77899321E-05,
     *  2.78361912E-05,
     *  2.75797531E-05, 2.76180140E-05, 2.76573394E-05, 2.76977060E-05,
     *  2.77390918E-05, 2.77814754E-05, 2.78248361E-05, 2.78691540E-05,
     *  2.79144101E-05,
     *  2.76672669E-05, 2.77043507E-05, 2.77425243E-05, 2.77817641E-05,
     *  2.78220470E-05, 2.78633512E-05, 2.79056552E-05, 2.79489387E-05,
     *  2.79931817E-05,
     *  2.77554068E-05, 2.77913023E-05, 2.78283133E-05, 2.78664155E-05,
     *  2.79055851E-05, 2.79457995E-05, 2.79870368E-05, 2.80292757E-05,
     *  2.80724960E-05,
     *  2.78441599E-05, 2.78788564E-05, 2.79146943E-05, 2.79516485E-05,
     *  2.79896947E-05, 2.80288094E-05, 2.80689700E-05, 2.81101549E-05,
     *  2.81523429E-05,
     *  2.79335131E-05, 2.79670003E-05, 2.80016550E-05, 2.80374513E-05,
     *  2.80743642E-05, 2.81123695E-05, 2.81514441E-05, 2.81915656E-05,
     *  2.82327122E-05,
     *  2.80234533E-05, 2.80557213E-05, 2.80891830E-05, 2.81238118E-05,
     *  2.81595820E-05, 2.81964687E-05, 2.82344481E-05, 2.82734972E-05,
     *  2.83135936E-05,
     *  2.81139669E-05, 2.81450063E-05, 2.81772658E-05, 2.82107179E-05,
     *  2.82453363E-05, 2.82810955E-05, 2.83179709E-05, 2.83559390E-05,
     *  2.83949767E-05,
     *  2.82050404E-05, 2.82348422E-05, 2.82658905E-05, 2.82981572E-05,
     *  2.83316151E-05, 2.83662383E-05, 2.84020013E-05, 2.84388800E-05,
     *  2.84768509E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  2.82966602E-05, 2.83252158E-05, 2.83550444E-05, 2.83861172E-05,
     *  2.84184065E-05, 2.84518854E-05, 2.84865280E-05, 2.85223094E-05,
     *  2.85592055E-05,
     *  2.83888123E-05, 2.84161135E-05, 2.84447145E-05, 2.84745855E-05,
     *  2.85056982E-05, 2.85380251E-05, 2.85715395E-05, 2.86062160E-05,
     *  2.86420299E-05,
     *  2.84814827E-05, 2.85075220E-05, 2.85348877E-05, 2.85635494E-05,
     *  2.85934780E-05, 2.86246454E-05, 2.86570244E-05, 2.86905888E-05,
     *  2.87253132E-05,
     *  2.85746575E-05, 2.85994277E-05, 2.86255508E-05, 2.86529961E-05,
     *  2.86817336E-05, 2.87117345E-05, 2.87429710E-05, 2.87754163E-05,
     *  2.88090445E-05,
     *  2.86683224E-05, 2.86918167E-05, 2.87166906E-05, 2.87429127E-05,
     *  2.87704524E-05, 2.87992802E-05, 2.88293677E-05, 2.88606874E-05,
     *  2.88932128E-05,
     *  2.87624632E-05, 2.87846752E-05, 2.88082937E-05, 2.88332864E-05,
     *  2.88596220E-05, 2.88872704E-05, 2.89162026E-05, 2.89463906E-05,
     *  2.89778071E-05,
     *  2.88570655E-05, 2.88779895E-05, 2.89003467E-05, 2.89241041E-05,
     *  2.89492297E-05, 2.89756930E-05, 2.90034641E-05, 2.90325144E-05,
     *  2.90628162E-05,
     *  2.89521149E-05, 2.89717456E-05, 2.89928361E-05, 2.90153527E-05,
     *  2.90392630E-05, 2.90645356E-05, 2.90911402E-05, 2.91190474E-05,
     *  2.91482291E-05,
     *  2.90475969E-05, 2.90659294E-05, 2.90857482E-05, 2.91070192E-05,
     *  2.91297091E-05, 2.91537860E-05, 2.91792189E-05, 2.92059780E-05,
     *  2.92340345E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  2.91434971E-05, 2.91605269E-05, 2.91790696E-05, 2.91990903E-05,
     *  2.92205552E-05, 2.92434317E-05, 2.92676884E-05, 2.92932947E-05,
     *  2.93202212E-05,
     *  2.92398007E-05, 2.92555240E-05, 2.92727865E-05, 2.92915529E-05,
     *  2.93117886E-05, 2.93334605E-05, 2.93565366E-05, 2.93809856E-05,
     *  2.94067778E-05,
     *  2.93364934E-05, 2.93509066E-05, 2.93668854E-05, 2.93843937E-05,
     *  2.94033965E-05, 2.94238600E-05, 2.94457514E-05, 2.94690393E-05,
     *  2.94936931E-05,
     *  2.94335604E-05, 2.94466606E-05, 2.94613525E-05, 2.94775995E-05,
     *  2.94953660E-05, 2.95146176E-05, 2.95353210E-05, 2.95574441E-05,
     *  2.95809558E-05,
     *  2.95309872E-05, 2.95427718E-05, 2.95561742E-05, 2.95711571E-05,
     *  2.95876843E-05, 2.96057209E-05, 2.96252331E-05, 2.96461882E-05,
     *  2.96685546E-05,
     *  2.96287591E-05, 2.96392261E-05, 2.96513368E-05, 2.96650532E-05,
     *  2.96803386E-05, 2.96971576E-05, 2.97154758E-05, 2.97352600E-05,
     *  2.97564781E-05,
     *  2.97268617E-05, 2.97360095E-05, 2.97468266E-05, 2.97592745E-05,
     *  2.97733161E-05, 2.97889151E-05, 2.98060370E-05, 2.98246478E-05,
     *  2.98447150E-05,
     *  2.98252804E-05, 2.98331079E-05, 2.98426300E-05, 2.98538080E-05,
     *  2.98666038E-05, 2.98809812E-05, 2.98969046E-05, 2.99143399E-05,
     *  2.99332539E-05,
     *  2.99240007E-05, 2.99305071E-05, 2.99387335E-05, 2.99486402E-05,
     *  2.99601892E-05, 2.99733433E-05, 2.99880667E-05, 3.00043247E-05,
     *  3.00220836E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  3.00230082E-05, 3.00281933E-05, 3.00351233E-05, 3.00437583E-05,
     *  3.00540594E-05, 3.00659892E-05, 3.00795113E-05, 3.00945906E-05,
     *  3.01111929E-05,
     *  3.01222885E-05, 3.01261524E-05, 3.01317861E-05, 3.01391490E-05,
     *  3.01482018E-05, 3.01589065E-05, 3.01712265E-05, 3.01851259E-05,
     *  3.02005704E-05,
     *  3.02218272E-05, 3.02243708E-05, 3.02287084E-05, 3.02347992E-05,
     *  3.02426036E-05, 3.02520830E-05, 3.02632003E-05, 3.02759192E-05,
     *  3.02902050E-05,
     *  3.03216103E-05, 3.03228344E-05, 3.03258768E-05, 3.03306962E-05,
     *  3.03372524E-05, 3.03455065E-05, 3.03554209E-05, 3.03669590E-05,
     *  3.03800855E-05,
     *  3.04216235E-05, 3.04215297E-05, 3.04232781E-05, 3.04268269E-05,
     *  3.04321356E-05, 3.04391648E-05, 3.04478765E-05, 3.04582338E-05,
     *  3.04702008E-05,
     *  3.05218529E-05, 3.05204431E-05, 3.05208990E-05, 3.05231786E-05,
     *  3.05272407E-05, 3.05330458E-05, 3.05405554E-05, 3.05497322E-05,
     *  3.05605399E-05,
     *  3.06222846E-05, 3.06195611E-05, 3.06187265E-05, 3.06197385E-05,
     *  3.06225555E-05, 3.06271377E-05, 3.06334460E-05, 3.06414429E-05,
     *  3.06510917E-05,
     *  3.07229047E-05, 3.07188702E-05, 3.07167476E-05, 3.07164940E-05,
     *  3.07180677E-05, 3.07214284E-05, 3.07265367E-05, 3.07333547E-05,
     *  3.07418454E-05,
     *  3.08236998E-05, 3.08183573E-05, 3.08149493E-05, 3.08134326E-05,
     *  3.08137651E-05, 3.08159061E-05, 3.08198161E-05, 3.08254565E-05,
     *  3.08327902E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  3.09246561E-05, 3.09180092E-05, 3.09133190E-05, 3.09105420E-05,
     *  3.09096357E-05, 3.09105593E-05, 3.09132727E-05, 3.09177372E-05,
     *  3.09239152E-05,
     *  3.10257605E-05, 3.10178130E-05, 3.10118440E-05, 3.10078098E-05,
     *  3.10056676E-05, 3.10053762E-05, 3.10068953E-05, 3.10101858E-05,
     *  3.10152099E-05,
     *  3.11269997E-05, 3.11177558E-05, 3.11105119E-05, 3.11052239E-05,
     *  3.11018489E-05, 3.11003454E-05, 3.11006727E-05, 3.11027915E-05,
     *  3.11066636E-05,
     *  3.12283607E-05, 3.12178249E-05, 3.12093102E-05, 3.12027723E-05,
     *  3.11981680E-05, 3.11954555E-05, 3.11945938E-05, 3.11955435E-05,
     *  3.11982660E-05,
     *  3.13298306E-05, 3.13180079E-05, 3.13082269E-05, 3.13004432E-05,
     *  3.12946134E-05, 3.12906952E-05, 3.12886478E-05, 3.12884312E-05,
     *  3.12900066E-05,
     *  3.14313968E-05, 3.14182923E-05, 3.14072499E-05, 3.13982248E-05,
     *  3.13911735E-05, 3.13860536E-05, 3.13828238E-05, 3.13814440E-05,
     *  3.13818751E-05,
     *  3.15330468E-05, 3.15186661E-05, 3.15063674E-05, 3.14961057E-05,
     *  3.14878373E-05, 3.14815196E-05, 3.14771111E-05, 3.14745715E-05,
     *  3.14738615E-05,
     *  3.16347683E-05, 3.16191172E-05, 3.16055676E-05, 3.15940743E-05,
     *  3.15845935E-05, 3.15770823E-05, 3.15714992E-05, 3.15678035E-05,
     *  3.15659557E-05,
     *  3.17365492E-05, 3.17196338E-05, 3.17048390E-05, 3.16921195E-05,
     *  3.16814312E-05, 3.16727312E-05, 3.16659776E-05, 3.16611298E-05,
     *  3.16581479E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  3.18383777E-05, 3.18202044E-05, 3.18041704E-05, 3.17902302E-05,
     *  3.17783396E-05, 3.17684556E-05, 3.17605362E-05, 3.17545403E-05,
     *  3.17504283E-05,
     *  3.19402419E-05, 3.19208175E-05, 3.19035505E-05, 3.18883955E-05,
     *  3.18753082E-05, 3.18642453E-05, 3.18551647E-05, 3.18480253E-05,
     *  3.18427872E-05,
     *  3.20421306E-05, 3.20214619E-05, 3.20029685E-05, 3.19866048E-05,
     *  3.19723264E-05, 3.19600900E-05, 3.19498533E-05, 3.19415751E-05,
     *  3.19352152E-05,
     *  3.21440324E-05, 3.21221266E-05, 3.21024135E-05, 3.20848475E-05,
     *  3.20693840E-05, 3.20559797E-05, 3.20445921E-05, 3.20351799E-05,
     *  3.20277028E-05,
     *  3.22459363E-05, 3.22228009E-05, 3.22018751E-05, 3.21831133E-05,
     *  3.21664709E-05, 3.21519044E-05, 3.21393714E-05, 3.21288304E-05,
     *  3.21202410E-05,
     *  3.23478315E-05, 3.23234741E-05, 3.23013429E-05, 3.22813921E-05,
     *  3.22635772E-05, 3.22478546E-05, 3.22341819E-05, 3.22225174E-05,
     *  3.22128206E-05,
     *  3.24497075E-05, 3.24241359E-05, 3.24008066E-05, 3.23796739E-05,
     *  3.23606931E-05, 3.23438207E-05, 3.23290141E-05, 3.23162316E-05,
     *  3.23054328E-05,
     *  3.25515539E-05, 3.25247762E-05, 3.25002564E-05, 3.24779490E-05,
     *  3.24578091E-05, 3.24397933E-05, 3.24238589E-05, 3.24099642E-05,
     *  3.23980686E-05,
     *  3.26533606E-05, 3.26253850E-05, 3.25996826E-05, 3.25762078E-05,
     *  3.25549159E-05, 3.25357633E-05, 3.25187074E-05, 3.25037064E-05,
     *  3.24907197E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  3.27551178E-05, 3.27259527E-05, 3.26990756E-05, 3.26744410E-05,
     *  3.26520043E-05, 3.26317217E-05, 3.26135507E-05, 3.25974496E-05,
     *  3.25833775E-05,
     *  3.28568157E-05, 3.28264697E-05, 3.27984262E-05, 3.27726395E-05,
     *  3.27490653E-05, 3.27276597E-05, 3.27083803E-05, 3.26911852E-05,
     *  3.26760336E-05,
     *  3.29584451E-05, 3.29269269E-05, 3.28977252E-05, 3.28707944E-05,
     *  3.28460901E-05, 3.28235687E-05, 3.28031876E-05, 3.27849050E-05,
     *  3.27686801E-05,
     *  3.30599967E-05, 3.30273152E-05, 3.29969637E-05, 3.29688969E-05,
     *  3.29430702E-05, 3.29194403E-05, 3.28979644E-05, 3.28786009E-05,
     *  3.28613089E-05,
     *  3.31614617E-05, 3.31276259E-05, 3.30961332E-05, 3.30669385E-05,
     *  3.30399973E-05, 3.30152662E-05, 3.29927026E-05, 3.29722649E-05,
     *  3.29539123E-05,
     *  3.32628314E-05, 3.32278503E-05, 3.31952252E-05, 3.31649109E-05,
     *  3.31368631E-05, 3.31110384E-05, 3.30873944E-05, 3.30658893E-05,
     *  3.30464825E-05,
     *  3.33640973E-05, 3.33279802E-05, 3.32942315E-05, 3.32628060E-05,
     *  3.32336596E-05, 3.32067490E-05, 3.31820319E-05, 3.31594665E-05,
     *  3.31390121E-05,
     *  3.34652512E-05, 3.34280075E-05, 3.33931440E-05, 3.33606159E-05,
     *  3.33303791E-05, 3.33023905E-05, 3.32766076E-05, 3.32529890E-05,
     *  3.32314939E-05,
     *  3.35662852E-05, 3.35279242E-05, 3.34919551E-05, 3.34583330E-05,
     *  3.34270141E-05, 3.33979552E-05, 3.33711142E-05, 3.33464495E-05,
     *  3.33239206E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  3.36671915E-05, 3.36277228E-05, 3.35906571E-05, 3.35559497E-05,
     *  3.35235570E-05, 3.34934360E-05, 3.34655445E-05, 3.34398411E-05,
     *  3.34162854E-05,
     *  3.37679627E-05, 3.37273958E-05, 3.36892427E-05, 3.36534589E-05,
     *  3.36200008E-05, 3.35888257E-05, 3.35598915E-05, 3.35331568E-05,
     *  3.35085814E-05,
     *  3.38685915E-05, 3.38269361E-05, 3.37877048E-05, 3.37508534E-05,
     *  3.37163385E-05, 3.36841175E-05, 3.36541484E-05, 3.36263900E-05,
     *  3.36008019E-05,
     *  3.39690709E-05, 3.39263366E-05, 3.38860364E-05, 3.38481264E-05,
     *  3.38125633E-05, 3.37793046E-05, 3.37483085E-05, 3.37195339E-05,
     *  3.36929406E-05,
     *  3.40693940E-05, 3.40255905E-05, 3.39842309E-05, 3.39452713E-05,
     *  3.39086686E-05, 3.38743805E-05, 3.38423654E-05, 3.38125823E-05,
     *  3.37849910E-05,
     *  3.41695544E-05, 3.41246915E-05, 3.40822817E-05, 3.40422816E-05,
     *  3.40046480E-05, 3.39693390E-05, 3.39363129E-05, 3.39055290E-05,
     *  3.38769472E-05,
     *  3.42695456E-05, 3.42236331E-05, 3.41801827E-05, 3.41391510E-05,
     *  3.41004954E-05, 3.40641737E-05, 3.40301448E-05, 3.39983679E-05,
     *  3.39688031E-05,
     *  3.43693616E-05, 3.43224093E-05, 3.42779276E-05, 3.42358736E-05,
     *  3.41962046E-05, 3.41588789E-05, 3.41238552E-05, 3.40910931E-05,
     *  3.40605529E-05,
     *  3.44689964E-05, 3.44210141E-05, 3.43755107E-05, 3.43324434E-05,
     *  3.42917699E-05, 3.42534486E-05, 3.42174384E-05, 3.41836991E-05,
     *  3.41521909E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  2.39444177E-05, 2.40273804E-05, 2.41105724E-05, 2.41939943E-05,
     *  2.42776470E-05, 2.43615310E-05, 2.44456473E-05, 2.45299966E-05,
     *  2.46145796E-05,
     *  2.39444659E-05, 2.40274288E-05, 2.41106210E-05, 2.41940432E-05,
     *  2.42776960E-05, 2.43615803E-05, 2.44456968E-05, 2.45300462E-05,
     *  2.46146294E-05,
     *  2.39445623E-05, 2.40275257E-05, 2.41107183E-05, 2.41941409E-05,
     *  2.42777942E-05, 2.43616789E-05, 2.44457958E-05, 2.45301456E-05,
     *  2.46147292E-05,
     *  2.39447552E-05, 2.40277195E-05, 2.41109130E-05, 2.41943364E-05,
     *  2.42779905E-05, 2.43618760E-05, 2.44459937E-05, 2.45303444E-05,
     *  2.46149287E-05,
     *  2.39451413E-05, 2.40281074E-05, 2.41113026E-05, 2.41947277E-05,
     *  2.42783835E-05, 2.43622707E-05, 2.44463900E-05, 2.45307422E-05,
     *  2.46153280E-05,
     *  2.39459147E-05, 2.40288843E-05, 2.41120830E-05, 2.41955115E-05,
     *  2.42791706E-05, 2.43630611E-05, 2.44471835E-05, 2.45315389E-05,
     *  2.46161278E-05,
     *  2.39474661E-05, 2.40304427E-05, 2.41136483E-05, 2.41970836E-05,
     *  2.42807493E-05, 2.43646462E-05, 2.44487750E-05, 2.45331365E-05,
     *  2.46177315E-05,
     *  2.39505878E-05, 2.40335782E-05, 2.41167973E-05, 2.42002459E-05,
     *  2.42839246E-05, 2.43678341E-05, 2.44519754E-05, 2.45363491E-05,
     *  2.46209560E-05,
     *  2.39569062E-05, 2.40399233E-05, 2.41231685E-05, 2.42066427E-05,
     *  2.42903465E-05, 2.43742806E-05, 2.44584458E-05, 2.45428430E-05,
     *  2.46274728E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  2.39698439E-05, 2.40529107E-05, 2.41362046E-05, 2.42197263E-05,
     *  2.43034766E-05, 2.43874562E-05, 2.44716659E-05, 2.45561065E-05,
     *  2.46407788E-05,
     *  2.39878022E-05, 2.40709276E-05, 2.41542788E-05, 2.42378565E-05,
     *  2.43216614E-05, 2.44056944E-05, 2.44899562E-05, 2.45744476E-05,
     *  2.46591695E-05,
     *  2.40064860E-05, 2.40896609E-05, 2.41730603E-05, 2.42566850E-05,
     *  2.43405358E-05, 2.44246133E-05, 2.45089186E-05, 2.45934522E-05,
     *  2.46782152E-05,
     *  2.40258987E-05, 2.41091137E-05, 2.41925522E-05, 2.42762148E-05,
     *  2.43601024E-05, 2.44442157E-05, 2.45285555E-05, 2.46131228E-05,
     *  2.46979182E-05,
     *  2.40460437E-05, 2.41292894E-05, 2.42127575E-05, 2.42964488E-05,
     *  2.43803640E-05, 2.44645040E-05, 2.45488696E-05, 2.46334616E-05,
     *  2.47182808E-05,
     *  2.40669244E-05, 2.41501911E-05, 2.42336793E-05, 2.43173899E-05,
     *  2.44013235E-05, 2.44854810E-05, 2.45698632E-05, 2.46544710E-05,
     *  2.47393052E-05,
     *  2.40885439E-05, 2.41718219E-05, 2.42553206E-05, 2.43390408E-05,
     *  2.44229834E-05, 2.45071491E-05, 2.45915388E-05, 2.46761533E-05,
     *  2.47609936E-05,
     *  2.41109055E-05, 2.41941848E-05, 2.42776841E-05, 2.43614044E-05,
     *  2.44453463E-05, 2.45295108E-05, 2.46138987E-05, 2.46985107E-05,
     *  2.47833479E-05,
     *  2.41340123E-05, 2.42172828E-05, 2.43007728E-05, 2.43844832E-05,
     *  2.44684149E-05, 2.45525685E-05, 2.46369451E-05, 2.47215454E-05,
     *  2.48063703E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  2.41578674E-05, 2.42411188E-05, 2.43245894E-05, 2.44082800E-05,
     *  2.44921915E-05, 2.45763246E-05, 2.46606803E-05, 2.47452594E-05,
     *  2.48300627E-05,
     *  2.41824738E-05, 2.42656957E-05, 2.43491366E-05, 2.44327973E-05,
     *  2.45166786E-05, 2.46007814E-05, 2.46851065E-05, 2.47696547E-05,
     *  2.48544270E-05,
     *  2.42078344E-05, 2.42910162E-05, 2.43744170E-05, 2.44580374E-05,
     *  2.45418785E-05, 2.46259409E-05, 2.47102256E-05, 2.47947333E-05,
     *  2.48794649E-05,
     *  2.42339520E-05, 2.43170830E-05, 2.44004331E-05, 2.44840030E-05,
     *  2.45677934E-05, 2.46518054E-05, 2.47360396E-05, 2.48204970E-05,
     *  2.49051783E-05,
     *  2.42608294E-05, 2.43438988E-05, 2.44271874E-05, 2.45106961E-05,
     *  2.45944256E-05, 2.46783768E-05, 2.47625505E-05, 2.48469476E-05,
     *  2.49315688E-05,
     *  2.42884693E-05, 2.43714660E-05, 2.44546823E-05, 2.45381190E-05,
     *  2.46217771E-05, 2.47056571E-05, 2.47897601E-05, 2.48740867E-05,
     *  2.49586379E-05,
     *  2.43168742E-05, 2.43997870E-05, 2.44829200E-05, 2.45662740E-05,
     *  2.46498498E-05, 2.47336482E-05, 2.48176701E-05, 2.49019161E-05,
     *  2.49863872E-05,
     *  2.43460467E-05, 2.44288641E-05, 2.45119026E-05, 2.45951629E-05,
     *  2.46786457E-05, 2.47623518E-05, 2.48462821E-05, 2.49304372E-05,
     *  2.50148180E-05,
     *  2.43759890E-05, 2.44586997E-05, 2.45416324E-05, 2.46247878E-05,
     *  2.47081666E-05, 2.47917696E-05, 2.48755976E-05, 2.49596514E-05,
     *  2.50439317E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  2.44067035E-05, 2.44892957E-05, 2.45721111E-05, 2.46551504E-05,
     *  2.47384141E-05, 2.48219032E-05, 2.49056182E-05, 2.49895600E-05,
     *  2.50737294E-05,
     *  2.44381922E-05, 2.45206543E-05, 2.46033408E-05, 2.46862525E-05,
     *  2.47693899E-05, 2.48527539E-05, 2.49363451E-05, 2.50201643E-05,
     *  2.51042123E-05,
     *  2.44704573E-05, 2.45527772E-05, 2.46353231E-05, 2.47180956E-05,
     *  2.48010955E-05, 2.48843232E-05, 2.49677797E-05, 2.50514654E-05,
     *  2.51353813E-05,
     *  2.45035006E-05, 2.45856663E-05, 2.46680597E-05, 2.47506814E-05,
     *  2.48335321E-05, 2.49166124E-05, 2.49999229E-05, 2.50834644E-05,
     *  2.51672374E-05,
     *  2.45373240E-05, 2.46193231E-05, 2.47015520E-05, 2.47840111E-05,
     *  2.48667011E-05, 2.49496224E-05, 2.50327759E-05, 2.51161620E-05,
     *  2.51997815E-05,
     *  2.45719290E-05, 2.46537493E-05, 2.47358015E-05, 2.48180861E-05,
     *  2.49006035E-05, 2.49833545E-05, 2.50663395E-05, 2.51495591E-05,
     *  2.52330140E-05,
     *  2.46073173E-05, 2.46889462E-05, 2.47708094E-05, 2.48529074E-05,
     *  2.49352405E-05, 2.50178094E-05, 2.51006145E-05, 2.51836564E-05,
     *  2.52669357E-05,
     *  2.46434902E-05, 2.47249151E-05, 2.48065769E-05, 2.48884760E-05,
     *  2.49706128E-05, 2.50529879E-05, 2.51356016E-05, 2.52184545E-05,
     *  2.53015471E-05,
     *  2.46804490E-05, 2.47616570E-05, 2.48431049E-05, 2.49247928E-05,
     *  2.50067213E-05, 2.50888906E-05, 2.51713013E-05, 2.52539537E-05,
     *  2.53368483E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  2.47181947E-05, 2.47991730E-05, 2.48803942E-05, 2.49618586E-05,
     *  2.50435665E-05, 2.51255182E-05, 2.52077140E-05, 2.52901544E-05,
     *  2.53728397E-05,
     *  2.47567283E-05, 2.48374639E-05, 2.49184457E-05, 2.49996740E-05,
     *  2.50811489E-05, 2.51628709E-05, 2.52448400E-05, 2.53270568E-05,
     *  2.54095214E-05,
     *  2.47960506E-05, 2.48765303E-05, 2.49572598E-05, 2.50382393E-05,
     *  2.51194689E-05, 2.52009489E-05, 2.52826795E-05, 2.53646609E-05,
     *  2.54468933E-05,
     *  2.48361623E-05, 2.49163727E-05, 2.49968369E-05, 2.50775549E-05,
     *  2.51585267E-05, 2.52397525E-05, 2.53212324E-05, 2.54029666E-05,
     *  2.54849552E-05,
     *  2.48770637E-05, 2.49569916E-05, 2.50371773E-05, 2.51176209E-05,
     *  2.51983223E-05, 2.52792815E-05, 2.53604987E-05, 2.54419738E-05,
     *  2.55237070E-05,
     *  2.49187553E-05, 2.49983871E-05, 2.50782812E-05, 2.51584374E-05,
     *  2.52388556E-05, 2.53195358E-05, 2.54004779E-05, 2.54816820E-05,
     *  2.55631480E-05,
     *  2.49612372E-05, 2.50405593E-05, 2.51201483E-05, 2.52000041E-05,
     *  2.52801264E-05, 2.53605150E-05, 2.54411699E-05, 2.55220908E-05,
     *  2.56032778E-05,
     *  2.50045092E-05, 2.50835079E-05, 2.51627785E-05, 2.52423208E-05,
     *  2.53221342E-05, 2.54022187E-05, 2.54825739E-05, 2.55631996E-05,
     *  2.56440957E-05,
     *  2.50485713E-05, 2.51272328E-05, 2.52061715E-05, 2.52853869E-05,
     *  2.53648786E-05, 2.54446461E-05, 2.55246892E-05, 2.56050076E-05,
     *  2.56856009E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  2.50934230E-05, 2.51717334E-05, 2.52503265E-05, 2.53292018E-05,
     *  2.54083587E-05, 2.54877966E-05, 2.55675151E-05, 2.56475138E-05,
     *  2.57277923E-05,
     *  2.51390637E-05, 2.52170090E-05, 2.52952429E-05, 2.53737647E-05,
     *  2.54525736E-05, 2.55316691E-05, 2.56110504E-05, 2.56907171E-05,
     *  2.57706687E-05,
     *  2.51854926E-05, 2.52630589E-05, 2.53409198E-05, 2.54190746E-05,
     *  2.54975225E-05, 2.55762625E-05, 2.56552941E-05, 2.57346164E-05,
     *  2.58142291E-05,
     *  2.52327089E-05, 2.53098819E-05, 2.53873561E-05, 2.54651304E-05,
     *  2.55432039E-05, 2.56215756E-05, 2.57002447E-05, 2.57792103E-05,
     *  2.58584718E-05,
     *  2.52807113E-05, 2.53574769E-05, 2.54345504E-05, 2.55119307E-05,
     *  2.55896165E-05, 2.56676069E-05, 2.57459008E-05, 2.58244972E-05,
     *  2.59033954E-05,
     *  2.53294984E-05, 2.54058424E-05, 2.54825013E-05, 2.55594739E-05,
     *  2.56367588E-05, 2.57143548E-05, 2.57922607E-05, 2.58704755E-05,
     *  2.59489981E-05,
     *  2.53790689E-05, 2.54549769E-05, 2.55312072E-05, 2.56077584E-05,
     *  2.56846290E-05, 2.57618175E-05, 2.58393227E-05, 2.59171433E-05,
     *  2.59952780E-05,
     *  2.54294208E-05, 2.55048785E-05, 2.55806663E-05, 2.56567824E-05,
     *  2.57332252E-05, 2.58099931E-05, 2.58870847E-05, 2.59644985E-05,
     *  2.60422332E-05,
     *  2.54805524E-05, 2.55555453E-05, 2.56308764E-05, 2.57065437E-05,
     *  2.57825453E-05, 2.58588795E-05, 2.59355446E-05, 2.60125391E-05,
     *  2.60898613E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  2.55324613E-05, 2.56069751E-05, 2.56818354E-05, 2.57570401E-05,
     *  2.58325870E-05, 2.59084744E-05, 2.59847002E-05, 2.60612627E-05,
     *  2.61381602E-05,
     *  2.55851452E-05, 2.56591654E-05, 2.57335409E-05, 2.58082691E-05,
     *  2.58833480E-05, 2.59587752E-05, 2.60345488E-05, 2.61106667E-05,
     *  2.61871272E-05,
     *  2.56386016E-05, 2.57121138E-05, 2.57859902E-05, 2.58602283E-05,
     *  2.59348255E-05, 2.60097794E-05, 2.60850879E-05, 2.61607487E-05,
     *  2.62367598E-05,
     *  2.56928277E-05, 2.57658174E-05, 2.58391806E-05, 2.59129146E-05,
     *  2.59870167E-05, 2.60614842E-05, 2.61363146E-05, 2.62115057E-05,
     *  2.62870551E-05,
     *  2.57478204E-05, 2.58202731E-05, 2.58931091E-05, 2.59663253E-05,
     *  2.60399187E-05, 2.61138865E-05, 2.61882261E-05, 2.62629347E-05,
     *  2.63380101E-05,
     *  2.58035767E-05, 2.58754779E-05, 2.59477724E-05, 2.60204569E-05,
     *  2.60935282E-05, 2.61669832E-05, 2.62408190E-05, 2.63150327E-05,
     *  2.63896217E-05,
     *  2.58600929E-05, 2.59314282E-05, 2.60031672E-05, 2.60753063E-05,
     *  2.61478420E-05, 2.62207710E-05, 2.62940901E-05, 2.63677963E-05,
     *  2.64418867E-05,
     *  2.59173656E-05, 2.59881206E-05, 2.60592899E-05, 2.61308698E-05,
     *  2.62028564E-05, 2.62752463E-05, 2.63480359E-05, 2.64212221E-05,
     *  2.64948016E-05,
     *  2.59753909E-05, 2.60455511E-05, 2.61161367E-05, 2.61871436E-05,
     *  2.62585677E-05, 2.63304054E-05, 2.64026527E-05, 2.64753063E-05,
     *  2.65483627E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  2.60341646E-05, 2.61037157E-05, 2.61737035E-05, 2.62441237E-05,
     *  2.63149721E-05, 2.63862444E-05, 2.64579367E-05, 2.65300453E-05,
     *  2.66025664E-05,
     *  2.60936826E-05, 2.61626101E-05, 2.62319862E-05, 2.63018062E-05,
     *  2.63720653E-05, 2.64427593E-05, 2.65138839E-05, 2.65854350E-05,
     *  2.66574087E-05,
     *  2.61539403E-05, 2.62222301E-05, 2.62909805E-05, 2.63601865E-05,
     *  2.64298432E-05, 2.64999459E-05, 2.65704901E-05, 2.66414713E-05,
     *  2.67128855E-05,
     *  2.62149329E-05, 2.62825708E-05, 2.63506816E-05, 2.64192602E-05,
     *  2.64883012E-05, 2.65577997E-05, 2.66277508E-05, 2.66981499E-05,
     *  2.67689926E-05,
     *  2.62766557E-05, 2.63436274E-05, 2.64110849E-05, 2.64790226E-05,
     *  2.65474348E-05, 2.66163162E-05, 2.66856617E-05, 2.67554664E-05,
     *  2.68257256E-05,
     *  2.63391033E-05, 2.64053949E-05, 2.64721853E-05, 2.65394687E-05,
     *  2.66072390E-05, 2.66754906E-05, 2.67442181E-05, 2.68134162E-05,
     *  2.68830799E-05,
     *  2.64022706E-05, 2.64678680E-05, 2.65339777E-05, 2.66005934E-05,
     *  2.66677088E-05, 2.67353179E-05, 2.68034150E-05, 2.68719944E-05,
     *  2.69410509E-05,
     *  2.64661518E-05, 2.65310412E-05, 2.65964567E-05, 2.66623915E-05,
     *  2.67288391E-05, 2.67957931E-05, 2.68632475E-05, 2.69311962E-05,
     *  2.69996337E-05,
     *  2.65307412E-05, 2.65949088E-05, 2.66596167E-05, 2.67248575E-05,
     *  2.67906245E-05, 2.68569109E-05, 2.69237103E-05, 2.69910164E-05,
     *  2.70588234E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  2.65960329E-05, 2.66594650E-05, 2.67234519E-05, 2.67879858E-05,
     *  2.68530595E-05, 2.69186659E-05, 2.69847982E-05, 2.70514499E-05,
     *  2.71186146E-05,
     *  2.66620206E-05, 2.67247038E-05, 2.67879564E-05, 2.68517704E-05,
     *  2.69161382E-05, 2.69810523E-05, 2.70465056E-05, 2.71124911E-05,
     *  2.71790022E-05,
     *  2.67286980E-05, 2.67906187E-05, 2.68531240E-05, 2.69162054E-05,
     *  2.69798549E-05, 2.70440645E-05, 2.71088268E-05, 2.71741346E-05,
     *  2.72399808E-05,
     *  2.67960583E-05, 2.68572035E-05, 2.69189485E-05, 2.69812847E-05,
     *  2.70442034E-05, 2.71076965E-05, 2.71717561E-05, 2.72363746E-05,
     *  2.73015446E-05,
     *  2.68640949E-05, 2.69244513E-05, 2.69854233E-05, 2.70470017E-05,
     *  2.71091775E-05, 2.71719422E-05, 2.72352875E-05, 2.72992053E-05,
     *  2.73636881E-05,
     *  2.69328008E-05, 2.69923554E-05, 2.70525417E-05, 2.71133500E-05,
     *  2.71747709E-05, 2.72367954E-05, 2.72994148E-05, 2.73626208E-05,
     *  2.74264052E-05,
     *  2.70021686E-05, 2.70609088E-05, 2.71202969E-05, 2.71803228E-05,
     *  2.72409768E-05, 2.73022495E-05, 2.73641317E-05, 2.74266147E-05,
     *  2.74896901E-05,
     *  2.70721911E-05, 2.71301041E-05, 2.71886817E-05, 2.72479134E-05,
     *  2.73077888E-05, 2.73682981E-05, 2.74294319E-05, 2.74911810E-05,
     *  2.75535365E-05,
     *  2.71428607E-05, 2.71999341E-05, 2.72576891E-05, 2.73161145E-05,
     *  2.73751997E-05, 2.74349344E-05, 2.74953087E-05, 2.75563130E-05,
     *  2.76179382E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  2.72141695E-05, 2.72703912E-05, 2.73273115E-05, 2.73849190E-05,
     *  2.74432026E-05, 2.75021515E-05, 2.75617554E-05, 2.76220044E-05,
     *  2.76828887E-05,
     *  2.72861097E-05, 2.73414675E-05, 2.73975415E-05, 2.74543196E-05,
     *  2.75117903E-05, 2.75699425E-05, 2.76287653E-05, 2.76882483E-05,
     *  2.77483816E-05,
     *  2.73586731E-05, 2.74131552E-05, 2.74683712E-05, 2.75243087E-05,
     *  2.75809555E-05, 2.76383001E-05, 2.76963312E-05, 2.77550380E-05,
     *  2.78144102E-05,
     *  2.74318514E-05, 2.74854462E-05, 2.75397929E-05, 2.75948786E-05,
     *  2.76506906E-05, 2.77072170E-05, 2.77644461E-05, 2.78223666E-05,
     *  2.78809676E-05,
     *  2.75056362E-05, 2.75583323E-05, 2.76117985E-05, 2.76660215E-05,
     *  2.77209881E-05, 2.77766859E-05, 2.78331027E-05, 2.78902268E-05,
     *  2.79480471E-05,
     *  2.75800188E-05, 2.76318050E-05, 2.76843798E-05, 2.77377294E-05,
     *  2.77918401E-05, 2.78466990E-05, 2.79022936E-05, 2.79586116E-05,
     *  2.80156415E-05,
     *  2.76549904E-05, 2.77058557E-05, 2.77575285E-05, 2.78099942E-05,
     *  2.78632388E-05, 2.79172489E-05, 2.79720114E-05, 2.80275137E-05,
     *  2.80837438E-05,
     *  2.77305421E-05, 2.77804759E-05, 2.78312361E-05, 2.78828076E-05,
     *  2.79351761E-05, 2.79883275E-05, 2.80422483E-05, 2.80969255E-05,
     *  2.81523466E-05,
     *  2.78066648E-05, 2.78556566E-05, 2.79054939E-05, 2.79561614E-05,
     *  2.80076439E-05, 2.80599270E-05, 2.81129968E-05, 2.81668397E-05,
     *  2.82214427E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  2.78833491E-05, 2.79313887E-05, 2.79802934E-05, 2.80300469E-05,
     *  2.80806339E-05, 2.81320393E-05, 2.81842488E-05, 2.82372484E-05,
     *  2.82910247E-05,
     *  2.79605858E-05, 2.80076633E-05, 2.80556254E-05, 2.81044555E-05,
     *  2.81541376E-05, 2.82046563E-05, 2.82559966E-05, 2.83081440E-05,
     *  2.83610848E-05,
     *  2.80383653E-05, 2.80844710E-05, 2.81314811E-05, 2.81793785E-05,
     *  2.82281467E-05, 2.82777696E-05, 2.83282319E-05, 2.83795187E-05,
     *  2.84316157E-05,
     *  2.81166779E-05, 2.81618025E-05, 2.82078514E-05, 2.82548071E-05,
     *  2.83026524E-05, 2.83513709E-05, 2.84009467E-05, 2.84513645E-05,
     *  2.85026094E-05,
     *  2.81955138E-05, 2.82396481E-05, 2.82847270E-05, 2.83307321E-05,
     *  2.83776460E-05, 2.84254516E-05, 2.84741326E-05, 2.85236733E-05,
     *  2.85740582E-05,
     *  2.82748632E-05, 2.83179984E-05, 2.83620985E-05, 2.84071446E-05,
     *  2.84531187E-05, 2.85000032E-05, 2.85477815E-05, 2.85964370E-05,
     *  2.86459542E-05,
     *  2.83547160E-05, 2.83968436E-05, 2.84399565E-05, 2.84840354E-05,
     *  2.85290615E-05, 2.85750171E-05, 2.86218847E-05, 2.86696475E-05,
     *  2.87182894E-05,
     *  2.84350621E-05, 2.84761739E-05, 2.85182915E-05, 2.85613951E-05,
     *  2.86054656E-05, 2.86504844E-05, 2.86964338E-05, 2.87432964E-05,
     *  2.87910557E-05,
     *  2.85158912E-05, 2.85559792E-05, 2.85970938E-05, 2.86392145E-05,
     *  2.86823217E-05, 2.87263964E-05, 2.87714202E-05, 2.88173755E-05,
     *  2.88642451E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  2.85971931E-05, 2.86362497E-05, 2.86763536E-05, 2.87174840E-05,
     *  2.87596207E-05, 2.88027440E-05, 2.88468353E-05, 2.88918762E-05,
     *  2.89378492E-05,
     *  2.86789573E-05, 2.87169751E-05, 2.87560613E-05, 2.87961942E-05,
     *  2.88373533E-05, 2.88795184E-05, 2.89226702E-05, 2.89667901E-05,
     *  2.90118600E-05,
     *  2.87611733E-05, 2.87981454E-05, 2.88362068E-05, 2.88753355E-05,
     *  2.89155102E-05, 2.89567104E-05, 2.89989163E-05, 2.90421087E-05,
     *  2.90862690E-05,
     *  2.88438305E-05, 2.88797502E-05, 2.89167803E-05, 2.89548982E-05,
     *  2.89940821E-05, 2.90343110E-05, 2.90755646E-05, 2.91178233E-05,
     *  2.91610680E-05,
     *  2.89269183E-05, 2.89617792E-05, 2.89977716E-05, 2.90348725E-05,
     *  2.90730594E-05, 2.91123109E-05, 2.91526062E-05, 2.91939252E-05,
     *  2.92362483E-05,
     *  2.90104260E-05, 2.90442221E-05, 2.90791708E-05, 2.91152486E-05,
     *  2.91524327E-05, 2.91907010E-05, 2.92300323E-05, 2.92704058E-05,
     *  2.93118018E-05,
     *  2.90943428E-05, 2.91270683E-05, 2.91609677E-05, 2.91960168E-05,
     *  2.92321924E-05, 2.92694720E-05, 2.93078336E-05, 2.93472563E-05,
     *  2.93877197E-05,
     *  2.91786579E-05, 2.92103074E-05, 2.92431520E-05, 2.92771672E-05,
     *  2.93123290E-05, 2.93486145E-05, 2.93860013E-05, 2.94244679E-05,
     *  2.94639936E-05,
     *  2.92633604E-05, 2.92939288E-05, 2.93257136E-05, 2.93586897E-05,
     *  2.93928328E-05, 2.94281192E-05, 2.94645262E-05, 2.95020319E-05,
     *  2.95406149E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  2.93484394E-05, 2.93779220E-05, 2.94086423E-05, 2.94405746E-05,
     *  2.94736941E-05, 2.95079767E-05, 2.95433992E-05, 2.95799392E-05,
     *  2.96175750E-05,
     *  2.94338840E-05, 2.94622764E-05, 2.94919276E-05, 2.95228117E-05,
     *  2.95549032E-05, 2.95881776E-05, 2.96226112E-05, 2.96581812E-05,
     *  2.96948652E-05,
     *  2.95196833E-05, 2.95469813E-05, 2.95755594E-05, 2.96053911E-05,
     *  2.96364505E-05, 2.96687125E-05, 2.97021531E-05, 2.97367488E-05,
     *  2.97724770E-05,
     *  2.96058262E-05, 2.96320260E-05, 2.96595273E-05, 2.96883028E-05,
     *  2.97183261E-05, 2.97495719E-05, 2.97820155E-05, 2.98156331E-05,
     *  2.98504017E-05,
     *  2.96923017E-05, 2.97174001E-05, 2.97438209E-05, 2.97715366E-05,
     *  2.98005205E-05, 2.98307464E-05, 2.98621895E-05, 2.98948253E-05,
     *  2.99286305E-05,
     *  2.97790990E-05, 2.98030926E-05, 2.98284299E-05, 2.98550827E-05,
     *  2.98830237E-05, 2.99122265E-05, 2.99426657E-05, 2.99743165E-05,
     *  3.00071549E-05,
     *  2.98662069E-05, 2.98890931E-05, 2.99133440E-05, 2.99389309E-05,
     *  2.99658261E-05, 2.99940028E-05, 3.00234350E-05, 3.00540976E-05,
     *  3.00859661E-05,
     *  2.99536146E-05, 2.99753909E-05, 2.99985528E-05, 3.00230712E-05,
     *  3.00489179E-05, 3.00760657E-05, 3.01044882E-05, 3.01341597E-05,
     *  3.01650556E-05,
     *  3.00413110E-05, 3.00619753E-05, 3.00840460E-05, 3.01074936E-05,
     *  3.01322895E-05, 3.01584059E-05, 3.01858161E-05, 3.02144940E-05,
     *  3.02444145E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  3.01292853E-05, 3.01488357E-05, 3.01698133E-05, 3.01921881E-05,
     *  3.02159310E-05, 3.02410139E-05, 3.02674095E-05, 3.02950915E-05,
     *  3.03240343E-05,
     *  3.02175264E-05, 3.02359616E-05, 3.02558444E-05, 3.02771447E-05,
     *  3.02998328E-05, 3.03238802E-05, 3.03492594E-05, 3.03759434E-05,
     *  3.04039063E-05,
     *  3.03060236E-05, 3.03233423E-05, 3.03421291E-05, 3.03623534E-05,
     *  3.03839852E-05, 3.04069956E-05, 3.04313565E-05, 3.04570407E-05,
     *  3.04840219E-05,
     *  3.03947660E-05, 3.04109673E-05, 3.04286572E-05, 3.04478044E-05,
     *  3.04683787E-05, 3.04903506E-05, 3.05136918E-05, 3.05383747E-05,
     *  3.05643726E-05,
     *  3.04837428E-05, 3.04988263E-05, 3.05154184E-05, 3.05334877E-05,
     *  3.05530035E-05, 3.05739359E-05, 3.05962563E-05, 3.06199365E-05,
     *  3.06449497E-05,
     *  3.05729434E-05, 3.05869087E-05, 3.06024028E-05, 3.06193936E-05,
     *  3.06378501E-05, 3.06577423E-05, 3.06790408E-05, 3.07017174E-05,
     *  3.07257447E-05,
     *  3.06623569E-05, 3.06752042E-05, 3.06896001E-05, 3.07055122E-05,
     *  3.07229091E-05, 3.07417604E-05, 3.07620364E-05, 3.07837086E-05,
     *  3.08067491E-05,
     *  3.07519729E-05, 3.07637025E-05, 3.07770004E-05, 3.07918338E-05,
     *  3.08081710E-05, 3.08259811E-05, 3.08452343E-05, 3.08659014E-05,
     *  3.08879545E-05,
     *  3.08417808E-05, 3.08523934E-05, 3.08645937E-05, 3.08783487E-05,
     *  3.08936263E-05, 3.09103953E-05, 3.09286254E-05, 3.09482872E-05,
     *  3.09693524E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  3.09317702E-05, 3.09412667E-05, 3.09523702E-05, 3.09650474E-05,
     *  3.09792657E-05, 3.09949938E-05, 3.10122009E-05, 3.10308574E-05,
     *  3.10509346E-05,
     *  3.10219307E-05, 3.10303123E-05, 3.10403201E-05, 3.10519203E-05,
     *  3.10650801E-05, 3.10797676E-05, 3.10959521E-05, 3.11136035E-05,
     *  3.11326926E-05,
     *  3.11122519E-05, 3.11195203E-05, 3.11284336E-05, 3.11389579E-05,
     *  3.11510600E-05, 3.11647079E-05, 3.11798703E-05, 3.11965169E-05,
     *  3.12146183E-05,
     *  3.12027238E-05, 3.12088806E-05, 3.12167011E-05, 3.12261508E-05,
     *  3.12371965E-05, 3.12498056E-05, 3.12639468E-05, 3.12795893E-05,
     *  3.12967035E-05,
     *  3.12933363E-05, 3.12983836E-05, 3.13051131E-05, 3.13134899E-05,
     *  3.13234805E-05, 3.13350521E-05, 3.13481730E-05, 3.13628122E-05,
     *  3.13789399E-05,
     *  3.13840793E-05, 3.13880195E-05, 3.13936600E-05, 3.14009657E-05,
     *  3.14099029E-05, 3.14204385E-05, 3.14325404E-05, 3.14461775E-05,
     *  3.14613196E-05,
     *  3.14749430E-05, 3.14777787E-05, 3.14823325E-05, 3.14885693E-05,
     *  3.14964550E-05, 3.15059562E-05, 3.15170406E-05, 3.15296769E-05,
     *  3.15438345E-05,
     *  3.15659176E-05, 3.15676516E-05, 3.15711214E-05, 3.15762916E-05,
     *  3.15831279E-05, 3.15915966E-05, 3.16016653E-05, 3.16133023E-05,
     *  3.16264768E-05,
     *  3.16569935E-05, 3.16576289E-05, 3.16600175E-05, 3.16641237E-05,
     *  3.16699129E-05, 3.16773513E-05, 3.16864062E-05, 3.16970457E-05,
     *  3.17092386E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  3.17481612E-05, 3.17477013E-05, 3.17490117E-05, 3.17520568E-05,
     *  3.17568015E-05, 3.17632119E-05, 3.17712551E-05, 3.17808989E-05,
     *  3.17921121E-05,
     *  3.18394113E-05, 3.18378596E-05, 3.18380952E-05, 3.18400820E-05,
     *  3.18437851E-05, 3.18491701E-05, 3.18562040E-05, 3.18648543E-05,
     *  3.18750896E-05,
     *  3.19307345E-05, 3.19280948E-05, 3.19272590E-05, 3.19281910E-05,
     *  3.19308553E-05, 3.19352177E-05, 3.19412448E-05, 3.19489040E-05,
     *  3.19581636E-05,
     *  3.20221216E-05, 3.20183980E-05, 3.20164946E-05, 3.20163750E-05,
     *  3.20180039E-05, 3.20213466E-05, 3.20263697E-05, 3.20330403E-05,
     *  3.20413265E-05,
     *  3.21135638E-05, 3.21087604E-05, 3.21057932E-05, 3.21046258E-05,
     *  3.21052226E-05, 3.21075489E-05, 3.21115708E-05, 3.21172555E-05,
     *  3.21245709E-05,
     *  3.22050521E-05, 3.21991733E-05, 3.21951465E-05, 3.21929352E-05,
     *  3.21925035E-05, 3.21938166E-05, 3.21968405E-05, 3.22015422E-05,
     *  3.22078894E-05,
     *  3.22965778E-05, 3.22896282E-05, 3.22845462E-05, 3.22812949E-05,
     *  3.22798385E-05, 3.22801420E-05, 3.22821712E-05, 3.22858930E-05,
     *  3.22912750E-05,
     *  3.23881324E-05, 3.23801168E-05, 3.23739839E-05, 3.23696970E-05,
     *  3.23672198E-05, 3.23665174E-05, 3.23675555E-05, 3.23703006E-05,
     *  3.23747202E-05,
     *  3.24797074E-05, 3.24706308E-05, 3.24634518E-05, 3.24581335E-05,
     *  3.24546398E-05, 3.24529354E-05, 3.24529858E-05, 3.24547577E-05,
     *  3.24582183E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  3.25712946E-05, 3.25611620E-05, 3.25529418E-05, 3.25465968E-05,
     *  3.25420908E-05, 3.25393884E-05, 3.25384551E-05, 3.25392573E-05,
     *  3.25417622E-05,
     *  3.26628858E-05, 3.26517027E-05, 3.26424462E-05, 3.26350792E-05,
     *  3.26295653E-05, 3.26258692E-05, 3.26239561E-05, 3.26237924E-05,
     *  3.26253450E-05,
     *  3.27544731E-05, 3.27422448E-05, 3.27319573E-05, 3.27235732E-05,
     *  3.27170561E-05, 3.27123706E-05, 3.27094818E-05, 3.27083560E-05,
     *  3.27089601E-05,
     *  3.28460486E-05, 3.28327809E-05, 3.28214676E-05, 3.28120714E-05,
     *  3.28045559E-05, 3.27988855E-05, 3.27950253E-05, 3.27929415E-05,
     *  3.27926008E-05,
     *  3.29376047E-05, 3.29233033E-05, 3.29109697E-05, 3.29005667E-05,
     *  3.28920577E-05, 3.28854070E-05, 3.28805799E-05, 3.28775421E-05,
     *  3.28762606E-05,
     *  3.30291340E-05, 3.30138047E-05, 3.30004564E-05, 3.29890519E-05,
     *  3.29795544E-05, 3.29719283E-05, 3.29661387E-05, 3.29621514E-05,
     *  3.29599331E-05,
     *  3.31206289E-05, 3.31042779E-05, 3.30899207E-05, 3.30775200E-05,
     *  3.30670393E-05, 3.30584427E-05, 3.30516953E-05, 3.30467628E-05,
     *  3.30436120E-05,
     *  3.32120825E-05, 3.31947158E-05, 3.31793556E-05, 3.31659644E-05,
     *  3.31545057E-05, 3.31449436E-05, 3.31372432E-05, 3.31313702E-05,
     *  3.31272911E-05,
     *  3.33034877E-05, 3.32851116E-05, 3.32687543E-05, 3.32543783E-05,
     *  3.32419470E-05, 3.32314246E-05, 3.32227761E-05, 3.32159672E-05,
     *  3.32109642E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  3.33948375E-05, 3.33754585E-05, 3.33581102E-05, 3.33427552E-05,
     *  3.33293569E-05, 3.33178795E-05, 3.33082879E-05, 3.33005478E-05,
     *  3.32946256E-05,
     *  3.34861253E-05, 3.34657498E-05, 3.34474167E-05, 3.34310886E-05,
     *  3.34167290E-05, 3.34043019E-05, 3.33937724E-05, 3.33851060E-05,
     *  3.33782692E-05,
     *  3.35773446E-05, 3.35559792E-05, 3.35366676E-05, 3.35193724E-05,
     *  3.35040571E-05, 3.34906859E-05, 3.34792237E-05, 3.34696360E-05,
     *  3.34618894E-05,
     *  3.36684890E-05, 3.36461403E-05, 3.36258566E-05, 3.36076005E-05,
     *  3.35913354E-05, 3.35770256E-05, 3.35646359E-05, 3.35541321E-05,
     *  3.35454805E-05,
     *  3.37595522E-05, 3.37362271E-05, 3.37149777E-05, 3.36957668E-05,
     *  3.36785579E-05, 3.36633151E-05, 3.36500035E-05, 3.36385887E-05,
     *  3.36290370E-05,
     *  3.38505282E-05, 3.38262335E-05, 3.38040250E-05, 3.37838656E-05,
     *  3.37657188E-05, 3.37495489E-05, 3.37353208E-05, 3.37230002E-05,
     *  3.37125535E-05,
     *  3.39414112E-05, 3.39161537E-05, 3.38929927E-05, 3.38718911E-05,
     *  3.38528126E-05, 3.38357213E-05, 3.38205824E-05, 3.38073614E-05,
     *  3.37960248E-05,
     *  3.40321953E-05, 3.40059820E-05, 3.39818752E-05, 3.39598379E-05,
     *  3.39398337E-05, 3.39218271E-05, 3.39057829E-05, 3.38916670E-05,
     *  3.38794456E-05,
     *  3.41228750E-05, 3.40957129E-05, 3.40706670E-05, 3.40477005E-05,
     *  3.40267770E-05, 3.40078609E-05, 3.39909172E-05, 3.39759118E-05,
     *  3.39628110E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  2.46993971E-05, 2.47844499E-05, 2.48697390E-05, 2.49552650E-05,
     *  2.50410289E-05, 2.51270315E-05, 2.52132737E-05, 2.52997563E-05,
     *  2.53864804E-05,
     *  2.46994471E-05, 2.47845002E-05, 2.48697894E-05, 2.49553156E-05,
     *  2.50410796E-05, 2.51270824E-05, 2.52133247E-05, 2.52998076E-05,
     *  2.53865318E-05,
     *  2.46995472E-05, 2.47846007E-05, 2.48698902E-05, 2.49554168E-05,
     *  2.50411812E-05, 2.51271843E-05, 2.52134269E-05, 2.52999101E-05,
     *  2.53866346E-05,
     *  2.46997475E-05, 2.47848017E-05, 2.48700920E-05, 2.49556192E-05,
     *  2.50413843E-05, 2.51273881E-05, 2.52136314E-05, 2.53001152E-05,
     *  2.53868404E-05,
     *  2.47001484E-05, 2.47852040E-05, 2.48704957E-05, 2.49560244E-05,
     *  2.50417908E-05, 2.51277959E-05, 2.52140406E-05, 2.53005257E-05,
     *  2.53872521E-05,
     *  2.47009511E-05, 2.47860097E-05, 2.48713042E-05, 2.49568357E-05,
     *  2.50426049E-05, 2.51286127E-05, 2.52148599E-05, 2.53013475E-05,
     *  2.53880764E-05,
     *  2.47025608E-05, 2.47876251E-05, 2.48729254E-05, 2.49584624E-05,
     *  2.50442370E-05, 2.51302500E-05, 2.52165024E-05, 2.53029951E-05,
     *  2.53897289E-05,
     *  2.47057969E-05, 2.47908726E-05, 2.48761840E-05, 2.49617318E-05,
     *  2.50475170E-05, 2.51335405E-05, 2.52198030E-05, 2.53063055E-05,
     *  2.53930490E-05,
     *  2.47123361E-05, 2.47974338E-05, 2.48827666E-05, 2.49683354E-05,
     *  2.50541410E-05, 2.51401844E-05, 2.52264664E-05, 2.53129879E-05,
     *  2.53997498E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  2.47256836E-05, 2.48108217E-05, 2.48961940E-05, 2.49818013E-05,
     *  2.50676445E-05, 2.51537246E-05, 2.52400422E-05, 2.53265985E-05,
     *  2.54133943E-05,
     *  2.47441226E-05, 2.48293078E-05, 2.49147259E-05, 2.50003779E-05,
     *  2.50862646E-05, 2.51723869E-05, 2.52587456E-05, 2.53453418E-05,
     *  2.54321764E-05,
     *  2.47632082E-05, 2.48484323E-05, 2.49338881E-05, 2.50195766E-05,
     *  2.51054988E-05, 2.51916554E-05, 2.52780475E-05, 2.53646759E-05,
     *  2.54515416E-05,
     *  2.47829427E-05, 2.48681972E-05, 2.49536824E-05, 2.50393993E-05,
     *  2.51253488E-05, 2.52115319E-05, 2.52979493E-05, 2.53846021E-05,
     *  2.54714913E-05,
     *  2.48033282E-05, 2.48886046E-05, 2.49741108E-05, 2.50598478E-05,
     *  2.51458165E-05, 2.52320178E-05, 2.53184527E-05, 2.54051220E-05,
     *  2.54920268E-05,
     *  2.48243667E-05, 2.49096564E-05, 2.49951752E-05, 2.50809238E-05,
     *  2.51669034E-05, 2.52531148E-05, 2.53395589E-05, 2.54262368E-05,
     *  2.55131494E-05,
     *  2.48460604E-05, 2.49313546E-05, 2.50168772E-05, 2.51026291E-05,
     *  2.51886112E-05, 2.52748243E-05, 2.53612696E-05, 2.54479479E-05,
     *  2.55348602E-05,
     *  2.48684111E-05, 2.49537010E-05, 2.50392188E-05, 2.51249652E-05,
     *  2.52109412E-05, 2.52971478E-05, 2.53835859E-05, 2.54702565E-05,
     *  2.55571605E-05,
     *  2.48914207E-05, 2.49766975E-05, 2.50622015E-05, 2.51479338E-05,
     *  2.52338952E-05, 2.53200866E-05, 2.54065092E-05, 2.54931637E-05,
     *  2.55800513E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  2.49150911E-05, 2.50003456E-05, 2.50858270E-05, 2.51715363E-05,
     *  2.52574743E-05, 2.53436421E-05, 2.54300406E-05, 2.55166707E-05,
     *  2.56035336E-05,
     *  2.49394241E-05, 2.50246471E-05, 2.51100968E-05, 2.51957741E-05,
     *  2.52816800E-05, 2.53678154E-05, 2.54541813E-05, 2.55407786E-05,
     *  2.56276084E-05,
     *  2.49644214E-05, 2.50496036E-05, 2.51350124E-05, 2.52206487E-05,
     *  2.53065135E-05, 2.53926077E-05, 2.54789323E-05, 2.55654883E-05,
     *  2.56522766E-05,
     *  2.49900846E-05, 2.50752165E-05, 2.51605752E-05, 2.52461614E-05,
     *  2.53319761E-05, 2.54180202E-05, 2.55042948E-05, 2.55908007E-05,
     *  2.56775390E-05,
     *  2.50164151E-05, 2.51014873E-05, 2.51867864E-05, 2.52723133E-05,
     *  2.53580688E-05, 2.54440539E-05, 2.55302695E-05, 2.56167167E-05,
     *  2.57033964E-05,
     *  2.50434145E-05, 2.51284174E-05, 2.52136474E-05, 2.52991055E-05,
     *  2.53847926E-05, 2.54707096E-05, 2.55568574E-05, 2.56432370E-05,
     *  2.57298494E-05,
     *  2.50710842E-05, 2.51560080E-05, 2.52411594E-05, 2.53265393E-05,
     *  2.54121486E-05, 2.54979883E-05, 2.55840592E-05, 2.56703624E-05,
     *  2.57568987E-05,
     *  2.50994254E-05, 2.51842602E-05, 2.52693232E-05, 2.53546154E-05,
     *  2.54401376E-05, 2.55258907E-05, 2.56118757E-05, 2.56980934E-05,
     *  2.57845449E-05,
     *  2.51284393E-05, 2.52131752E-05, 2.52981401E-05, 2.53833349E-05,
     *  2.54687604E-05, 2.55544176E-05, 2.56403074E-05, 2.57264306E-05,
     *  2.58127882E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  2.51581271E-05, 2.52427540E-05, 2.53276108E-05, 2.54126984E-05,
     *  2.54980177E-05, 2.55835696E-05, 2.56693548E-05, 2.57553744E-05,
     *  2.58416292E-05,
     *  2.51884897E-05, 2.52729974E-05, 2.53577361E-05, 2.54427068E-05,
     *  2.55279102E-05, 2.56133471E-05, 2.56990185E-05, 2.57849252E-05,
     *  2.58710681E-05,
     *  2.52195280E-05, 2.53039063E-05, 2.53885169E-05, 2.54733606E-05,
     *  2.55584383E-05, 2.56437507E-05, 2.57292988E-05, 2.58150833E-05,
     *  2.59011051E-05,
     *  2.52512428E-05, 2.53354813E-05, 2.54199535E-05, 2.55046603E-05,
     *  2.55896025E-05, 2.56747807E-05, 2.57601959E-05, 2.58458488E-05,
     *  2.59317404E-05,
     *  2.52836349E-05, 2.53677231E-05, 2.54520467E-05, 2.55366064E-05,
     *  2.56214030E-05, 2.57064373E-05, 2.57917100E-05, 2.58772219E-05,
     *  2.59629739E-05,
     *  2.53167048E-05, 2.54006322E-05, 2.54847967E-05, 2.55691992E-05,
     *  2.56538403E-05, 2.57387207E-05, 2.58238412E-05, 2.59092026E-05,
     *  2.59948056E-05,
     *  2.53504530E-05, 2.54342089E-05, 2.55182039E-05, 2.56024388E-05,
     *  2.56869143E-05, 2.57716309E-05, 2.58565895E-05, 2.59417907E-05,
     *  2.60272353E-05,
     *  2.53848799E-05, 2.54684535E-05, 2.55522685E-05, 2.56363255E-05,
     *  2.57206251E-05, 2.58051679E-05, 2.58899547E-05, 2.59749861E-05,
     *  2.60602628E-05,
     *  2.54199857E-05, 2.55033662E-05, 2.55869905E-05, 2.56708591E-05,
     *  2.57549726E-05, 2.58393316E-05, 2.59239367E-05, 2.60087885E-05,
     *  2.60938878E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  2.54557705E-05, 2.55389470E-05, 2.56223699E-05, 2.57060396E-05,
     *  2.57899567E-05, 2.58741217E-05, 2.59585351E-05, 2.60431976E-05,
     *  2.61281098E-05,
     *  2.54922343E-05, 2.55751959E-05, 2.56584066E-05, 2.57418668E-05,
     *  2.58255770E-05, 2.59095377E-05, 2.59937495E-05, 2.60782128E-05,
     *  2.61629282E-05,
     *  2.55293771E-05, 2.56121127E-05, 2.56951002E-05, 2.57783403E-05,
     *  2.58618332E-05, 2.59455794E-05, 2.60295793E-05, 2.61138335E-05,
     *  2.61983425E-05,
     *  2.55671986E-05, 2.56496969E-05, 2.57324505E-05, 2.58154596E-05,
     *  2.58987247E-05, 2.59822460E-05, 2.60660240E-05, 2.61500592E-05,
     *  2.62343519E-05,
     *  2.56056984E-05, 2.56879483E-05, 2.57704569E-05, 2.58532243E-05,
     *  2.59362509E-05, 2.60195370E-05, 2.61030828E-05, 2.61868889E-05,
     *  2.62709555E-05,
     *  2.56448761E-05, 2.57268662E-05, 2.58091187E-05, 2.58916335E-05,
     *  2.59744110E-05, 2.60574514E-05, 2.61407548E-05, 2.62243217E-05,
     *  2.63081524E-05,
     *  2.56847309E-05, 2.57664500E-05, 2.58484352E-05, 2.59306866E-05,
     *  2.60132042E-05, 2.60959884E-05, 2.61790391E-05, 2.62623568E-05,
     *  2.63459415E-05,
     *  2.57252622E-05, 2.58066988E-05, 2.58884055E-05, 2.59703825E-05,
     *  2.60526296E-05, 2.61351469E-05, 2.62179346E-05, 2.63009928E-05,
     *  2.63843217E-05,
     *  2.57664690E-05, 2.58476116E-05, 2.59290287E-05, 2.60107201E-05,
     *  2.60926858E-05, 2.61749258E-05, 2.62574401E-05, 2.63402287E-05,
     *  2.64232917E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  2.58083502E-05, 2.58891874E-05, 2.59703035E-05, 2.60516984E-05,
     *  2.61333719E-05, 2.62153238E-05, 2.62975542E-05, 2.63800630E-05,
     *  2.64628502E-05,
     *  2.58509048E-05, 2.59314249E-05, 2.60122287E-05, 2.60933159E-05,
     *  2.61746863E-05, 2.62563396E-05, 2.63382756E-05, 2.64204943E-05,
     *  2.65029956E-05,
     *  2.58941314E-05, 2.59743228E-05, 2.60548029E-05, 2.61355713E-05,
     *  2.62166276E-05, 2.62979715E-05, 2.63796028E-05, 2.64615211E-05,
     *  2.65437263E-05,
     *  2.59380284E-05, 2.60178795E-05, 2.60980246E-05, 2.61784630E-05,
     *  2.62591943E-05, 2.63402181E-05, 2.64215340E-05, 2.65031416E-05,
     *  2.65850407E-05,
     *  2.59825944E-05, 2.60620935E-05, 2.61418920E-05, 2.62219892E-05,
     *  2.63023845E-05, 2.63830774E-05, 2.64640674E-05, 2.65453540E-05,
     *  2.66269369E-05,
     *  2.60278275E-05, 2.61069629E-05, 2.61864033E-05, 2.62661481E-05,
     *  2.63461964E-05, 2.64265477E-05, 2.65072012E-05, 2.65881565E-05,
     *  2.66694131E-05,
     *  2.60737259E-05, 2.61524857E-05, 2.62315567E-05, 2.63109377E-05,
     *  2.63906281E-05, 2.64706269E-05, 2.65509334E-05, 2.66315470E-05,
     *  2.67124670E-05,
     *  2.61202874E-05, 2.61986600E-05, 2.62773499E-05, 2.63563560E-05,
     *  2.64356773E-05, 2.65153129E-05, 2.65952618E-05, 2.66755233E-05,
     *  2.67560967E-05,
     *  2.61675099E-05, 2.62454836E-05, 2.63237809E-05, 2.64024007E-05,
     *  2.64813419E-05, 2.65606034E-05, 2.66401841E-05, 2.67200832E-05,
     *  2.68002997E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  2.62153911E-05, 2.62929539E-05, 2.63708471E-05, 2.64490694E-05,
     *  2.65276194E-05, 2.66064960E-05, 2.66856980E-05, 2.67652242E-05,
     *  2.68450738E-05,
     *  2.62639284E-05, 2.63410686E-05, 2.64185462E-05, 2.64963596E-05,
     *  2.65745074E-05, 2.66529883E-05, 2.67318009E-05, 2.68109440E-05,
     *  2.68904164E-05,
     *  2.63131191E-05, 2.63898249E-05, 2.64668753E-05, 2.65442686E-05,
     *  2.66220032E-05, 2.67000776E-05, 2.67784902E-05, 2.68572398E-05,
     *  2.69363249E-05,
     *  2.63629606E-05, 2.64392201E-05, 2.65158318E-05, 2.65927937E-05,
     *  2.66701040E-05, 2.67477611E-05, 2.68257632E-05, 2.69041089E-05,
     *  2.69827966E-05,
     *  2.64134497E-05, 2.64892513E-05, 2.65654128E-05, 2.66419320E-05,
     *  2.67188070E-05, 2.67960359E-05, 2.68736169E-05, 2.69515484E-05,
     *  2.70298287E-05,
     *  2.64645834E-05, 2.65399153E-05, 2.66156150E-05, 2.66916803E-05,
     *  2.67681090E-05, 2.68448990E-05, 2.69220485E-05, 2.69995554E-05,
     *  2.70774181E-05,
     *  2.65163584E-05, 2.65912089E-05, 2.66664354E-05, 2.67420355E-05,
     *  2.68180069E-05, 2.68943473E-05, 2.69710547E-05, 2.70481268E-05,
     *  2.71255619E-05,
     *  2.65687714E-05, 2.66431286E-05, 2.67178704E-05, 2.67929942E-05,
     *  2.68684974E-05, 2.69443775E-05, 2.70206323E-05, 2.70972594E-05,
     *  2.71742567E-05,
     *  2.66218187E-05, 2.66956710E-05, 2.67699168E-05, 2.68445531E-05,
     *  2.69195771E-05, 2.69949862E-05, 2.70707779E-05, 2.71469497E-05,
     *  2.72234994E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  2.66754966E-05, 2.67488324E-05, 2.68225707E-05, 2.68967083E-05,
     *  2.69712423E-05, 2.70461698E-05, 2.71214881E-05, 2.71971945E-05,
     *  2.72732865E-05,
     *  2.67298012E-05, 2.68026090E-05, 2.68758285E-05, 2.69494564E-05,
     *  2.70234895E-05, 2.70979247E-05, 2.71727592E-05, 2.72479900E-05,
     *  2.73236145E-05,
     *  2.67847286E-05, 2.68569967E-05, 2.69296861E-05, 2.70027933E-05,
     *  2.70763147E-05, 2.71502472E-05, 2.72245875E-05, 2.72993327E-05,
     *  2.73744798E-05,
     *  2.68402745E-05, 2.69119914E-05, 2.69841395E-05, 2.70567150E-05,
     *  2.71297141E-05, 2.72031333E-05, 2.72769693E-05, 2.73512187E-05,
     *  2.74258786E-05,
     *  2.68964345E-05, 2.69675890E-05, 2.70391846E-05, 2.71112174E-05,
     *  2.71836834E-05, 2.72565790E-05, 2.73299004E-05, 2.74036442E-05,
     *  2.74778070E-05,
     *  2.69532044E-05, 2.70237849E-05, 2.70948170E-05, 2.71662963E-05,
     *  2.72382187E-05, 2.73105801E-05, 2.73833768E-05, 2.74566050E-05,
     *  2.75302612E-05,
     *  2.70105793E-05, 2.70805746E-05, 2.71510321E-05, 2.72219471E-05,
     *  2.72933153E-05, 2.73651324E-05, 2.74373943E-05, 2.75100971E-05,
     *  2.75832370E-05,
     *  2.70685546E-05, 2.71379535E-05, 2.72078254E-05, 2.72781655E-05,
     *  2.73489691E-05, 2.74202316E-05, 2.74919487E-05, 2.75641162E-05,
     *  2.76367303E-05,
     *  2.71271253E-05, 2.71959167E-05, 2.72651922E-05, 2.73349467E-05,
     *  2.74051752E-05, 2.74758730E-05, 2.75470354E-05, 2.76186581E-05,
     *  2.76907367E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  2.71862864E-05, 2.72544592E-05, 2.73231276E-05, 2.73922859E-05,
     *  2.74619291E-05, 2.75320521E-05, 2.76026500E-05, 2.76737181E-05,
     *  2.77452519E-05,
     *  2.72460326E-05, 2.73135760E-05, 2.73816265E-05, 2.74501783E-05,
     *  2.75192259E-05, 2.75887641E-05, 2.76587877E-05, 2.77292917E-05,
     *  2.78002715E-05,
     *  2.73063587E-05, 2.73732618E-05, 2.74406838E-05, 2.75086187E-05,
     *  2.75770607E-05, 2.76460042E-05, 2.77154439E-05, 2.77853744E-05,
     *  2.78557908E-05,
     *  2.73672591E-05, 2.74335111E-05, 2.75002943E-05, 2.75676021E-05,
     *  2.76354284E-05, 2.77037675E-05, 2.77726136E-05, 2.78419612E-05,
     *  2.79118051E-05,
     *  2.74287282E-05, 2.74943187E-05, 2.75604525E-05, 2.76271230E-05,
     *  2.76943239E-05, 2.77620488E-05, 2.78302919E-05, 2.78990473E-05,
     *  2.79683097E-05,
     *  2.74907604E-05, 2.75556787E-05, 2.76211530E-05, 2.76871762E-05,
     *  2.77537417E-05, 2.78208429E-05, 2.78884737E-05, 2.79566278E-05,
     *  2.80252997E-05,
     *  2.75533496E-05, 2.76175855E-05, 2.76823901E-05, 2.77477562E-05,
     *  2.78136766E-05, 2.78801447E-05, 2.79471538E-05, 2.80146976E-05,
     *  2.80827700E-05,
     *  2.76164899E-05, 2.76800331E-05, 2.77441581E-05, 2.78088572E-05,
     *  2.78741231E-05, 2.79399486E-05, 2.80063269E-05, 2.80732515E-05,
     *  2.81407158E-05,
     *  2.76801752E-05, 2.77430156E-05, 2.78064511E-05, 2.78704736E-05,
     *  2.79350754E-05, 2.80002492E-05, 2.80659877E-05, 2.81322841E-05,
     *  2.81991317E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  2.77443992E-05, 2.78065269E-05, 2.78692630E-05, 2.79325994E-05,
     *  2.79965279E-05, 2.80610409E-05, 2.81261307E-05, 2.81917903E-05,
     *  2.82580126E-05,
     *  2.78091555E-05, 2.78705606E-05, 2.79325879E-05, 2.79952288E-05,
     *  2.80584748E-05, 2.81223180E-05, 2.81867503E-05, 2.82517645E-05,
     *  2.83173530E-05,
     *  2.78744376E-05, 2.79351105E-05, 2.79964195E-05, 2.80583557E-05,
     *  2.81209102E-05, 2.81840746E-05, 2.82478409E-05, 2.83122011E-05,
     *  2.83771477E-05,
     *  2.79402388E-05, 2.80001701E-05, 2.80607515E-05, 2.81219738E-05,
     *  2.81838279E-05, 2.82463050E-05, 2.83093966E-05, 2.83730946E-05,
     *  2.84373911E-05,
     *  2.80065526E-05, 2.80657327E-05, 2.81255775E-05, 2.81860771E-05,
     *  2.82472220E-05, 2.83090031E-05, 2.83714117E-05, 2.84344393E-05,
     *  2.84980777E-05,
     *  2.80733719E-05, 2.81317919E-05, 2.81908909E-05, 2.82506589E-05,
     *  2.83110861E-05, 2.83721629E-05, 2.84338803E-05, 2.84962294E-05,
     *  2.85592017E-05,
     *  2.81406898E-05, 2.81983406E-05, 2.82566852E-05, 2.83157131E-05,
     *  2.83754140E-05, 2.84357782E-05, 2.84967963E-05, 2.85584589E-05,
     *  2.86207574E-05,
     *  2.82084994E-05, 2.82653722E-05, 2.83229536E-05, 2.83812329E-05,
     *  2.84401993E-05, 2.84998428E-05, 2.85601536E-05, 2.86211221E-05,
     *  2.86827391E-05,
     *  2.82767934E-05, 2.83328795E-05, 2.83896894E-05, 2.84472117E-05,
     *  2.85054355E-05, 2.85643504E-05, 2.86239461E-05, 2.86842127E-05,
     *  2.87451409E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  2.83455645E-05, 2.84008555E-05, 2.84568855E-05, 2.85136428E-05,
     *  2.85711161E-05, 2.86292946E-05, 2.86881675E-05, 2.87477249E-05,
     *  2.88079568E-05,
     *  2.84148055E-05, 2.84692932E-05, 2.85245352E-05, 2.85805195E-05,
     *  2.86372345E-05, 2.86946688E-05, 2.87528116E-05, 2.88116524E-05,
     *  2.88711809E-05,
     *  2.84845089E-05, 2.85381851E-05, 2.85926312E-05, 2.86478348E-05,
     *  2.87037839E-05, 2.87604667E-05, 2.88178720E-05, 2.88759889E-05,
     *  2.89348070E-05,
     *  2.85546672E-05, 2.86075240E-05, 2.86611665E-05, 2.87155818E-05,
     *  2.87707575E-05, 2.88266814E-05, 2.88833421E-05, 2.89407283E-05,
     *  2.89988290E-05,
     *  2.86252727E-05, 2.86773025E-05, 2.87301338E-05, 2.87837535E-05,
     *  2.88381485E-05, 2.88933065E-05, 2.89492156E-05, 2.90058641E-05,
     *  2.90632408E-05,
     *  2.86963177E-05, 2.87475131E-05, 2.87995259E-05, 2.88523427E-05,
     *  2.89059500E-05, 2.89603352E-05, 2.90154858E-05, 2.90713899E-05,
     *  2.91280361E-05,
     *  2.87677946E-05, 2.88181482E-05, 2.88693354E-05, 2.89213422E-05,
     *  2.89741550E-05, 2.90277605E-05, 2.90821461E-05, 2.91372994E-05,
     *  2.91932086E-05,
     *  2.88396955E-05, 2.88892002E-05, 2.89395549E-05, 2.89907450E-05,
     *  2.90427565E-05, 2.90955758E-05, 2.91491899E-05, 2.92035860E-05,
     *  2.92587519E-05,
     *  2.89120124E-05, 2.89606614E-05, 2.90101768E-05, 2.90605436E-05,
     *  2.91117473E-05, 2.91637741E-05, 2.92166104E-05, 2.92702431E-05,
     *  2.93246598E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  2.89847374E-05, 2.90325241E-05, 2.90811937E-05, 2.91307308E-05,
     *  2.91811204E-05, 2.92323484E-05, 2.92844008E-05, 2.93372642E-05,
     *  2.93909257E-05,
     *  2.90578624E-05, 2.91047805E-05, 2.91525980E-05, 2.92012991E-05,
     *  2.92508685E-05, 2.93012917E-05, 2.93525543E-05, 2.94046425E-05,
     *  2.94575431E-05,
     *  2.91313795E-05, 2.91774227E-05, 2.92243819E-05, 2.92722411E-05,
     *  2.93209844E-05, 2.93705970E-05, 2.94210640E-05, 2.94723714E-05,
     *  2.95245056E-05,
     *  2.92052803E-05, 2.92504427E-05, 2.92965379E-05, 2.93435493E-05,
     *  2.93914608E-05, 2.94402571E-05, 2.94899231E-05, 2.95404443E-05,
     *  2.95918066E-05,
     *  2.92795569E-05, 2.93238327E-05, 2.93690581E-05, 2.94152161E-05,
     *  2.94622904E-05, 2.95102650E-05, 2.95591246E-05, 2.96088542E-05,
     *  2.96594395E-05,
     *  2.93542009E-05, 2.93975846E-05, 2.94419348E-05, 2.94872341E-05,
     *  2.95334658E-05, 2.95806135E-05, 2.96286614E-05, 2.96775944E-05,
     *  2.97273977E-05,
     *  2.94292040E-05, 2.94716903E-05, 2.95151601E-05, 2.95595956E-05,
     *  2.96049796E-05, 2.96512953E-05, 2.96985267E-05, 2.97466582E-05,
     *  2.97956746E-05,
     *  2.95045581E-05, 2.95461419E-05, 2.95887263E-05, 2.96322930E-05,
     *  2.96768244E-05, 2.97223033E-05, 2.97687134E-05, 2.98160386E-05,
     *  2.98642635E-05,
     *  2.95802546E-05, 2.96209313E-05, 2.96626255E-05, 2.97053186E-05,
     *  2.97489927E-05, 2.97936302E-05, 2.98392144E-05, 2.98857288E-05,
     *  2.99331577E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  2.96562854E-05, 2.96960502E-05, 2.97368496E-05, 2.97786647E-05,
     *  2.98214771E-05, 2.98652688E-05, 2.99100226E-05, 2.99557219E-05,
     *  3.00023505E-05,
     *  2.97326419E-05, 2.97714905E-05, 2.98113909E-05, 2.98523237E-05,
     *  2.98942700E-05, 2.99372116E-05, 2.99811310E-05, 3.00260110E-05,
     *  3.00718351E-05,
     *  2.98093159E-05, 2.98472442E-05, 2.98862414E-05, 2.99262878E-05,
     *  2.99673640E-05, 3.00094516E-05, 3.00525324E-05, 3.00965892E-05,
     *  3.01416050E-05,
     *  2.98862988E-05, 2.99233029E-05, 2.99613931E-05, 3.00005492E-05,
     *  3.00407516E-05, 3.00819812E-05, 3.01242198E-05, 3.01674495E-05,
     *  3.02116532E-05,
     *  2.99635823E-05, 2.99996586E-05, 3.00368381E-05, 3.00751003E-05,
     *  3.01144251E-05, 3.01547932E-05, 3.01961859E-05, 3.02385851E-05,
     *  3.02819731E-05,
     *  3.00411579E-05, 3.00763030E-05, 3.01125685E-05, 3.01499333E-05,
     *  3.01883772E-05, 3.02278804E-05, 3.02684238E-05, 3.03099889E-05,
     *  3.03525578E-05,
     *  3.01190172E-05, 3.01532279E-05, 3.01885761E-05, 3.02250404E-05,
     *  3.02626002E-05, 3.03012352E-05, 3.03409261E-05, 3.03816540E-05,
     *  3.04234008E-05,
     *  3.01971518E-05, 3.02304251E-05, 3.02648531E-05, 3.03004140E-05,
     *  3.03370866E-05, 3.03748505E-05, 3.04136859E-05, 3.04535736E-05,
     *  3.04944951E-05,
     *  3.02755532E-05, 3.03078865E-05, 3.03413916E-05, 3.03760461E-05,
     *  3.04118288E-05, 3.04487188E-05, 3.04866959E-05, 3.05257406E-05,
     *  3.05658340E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  3.03542131E-05, 3.03856039E-05, 3.04181835E-05, 3.04519293E-05,
     *  3.04868195E-05, 3.05228329E-05, 3.05599491E-05, 3.05981482E-05,
     *  3.06374109E-05,
     *  3.04331230E-05, 3.04635691E-05, 3.04952209E-05, 3.05280556E-05,
     *  3.05620509E-05, 3.05971855E-05, 3.06334383E-05, 3.06707893E-05,
     *  3.07092189E-05,
     *  3.05122746E-05, 3.05417739E-05, 3.05724959E-05, 3.06044174E-05,
     *  3.06375158E-05, 3.06717692E-05, 3.07071565E-05, 3.07436572E-05,
     *  3.07812513E-05,
     *  3.05916595E-05, 3.06202103E-05, 3.06500007E-05, 3.06810070E-05,
     *  3.07132065E-05, 3.07465768E-05, 3.07810966E-05, 3.08167449E-05,
     *  3.08535014E-05,
     *  3.06712693E-05, 3.06988701E-05, 3.07277272E-05, 3.07578168E-05,
     *  3.07891156E-05, 3.08216011E-05, 3.08552515E-05, 3.08900455E-05,
     *  3.09259626E-05,
     *  3.07510959E-05, 3.07777453E-05, 3.08056678E-05, 3.08348391E-05,
     *  3.08652358E-05, 3.08968348E-05, 3.09296141E-05, 3.09635522E-05,
     *  3.09986282E-05,
     *  3.08311309E-05, 3.08568278E-05, 3.08838145E-05, 3.09120664E-05,
     *  3.09415595E-05, 3.09722707E-05, 3.10041775E-05, 3.10372582E-05,
     *  3.10714914E-05,
     *  3.09113661E-05, 3.09361097E-05, 3.09621596E-05, 3.09894910E-05,
     *  3.10180795E-05, 3.10479016E-05, 3.10789347E-05, 3.11111566E-05,
     *  3.11445458E-05,
     *  3.09917933E-05, 3.10155829E-05, 3.10406954E-05, 3.10671053E-05,
     *  3.10947883E-05, 3.11237205E-05, 3.11538787E-05, 3.11852407E-05,
     *  3.12177847E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  3.10724044E-05, 3.10952396E-05, 3.11194141E-05, 3.11449020E-05,
     *  3.11716787E-05, 3.11997201E-05, 3.12290027E-05, 3.12595038E-05,
     *  3.12912015E-05,
     *  3.11531913E-05, 3.11750720E-05, 3.11983080E-05, 3.12228736E-05,
     *  3.12487435E-05, 3.12758934E-05, 3.13042996E-05, 3.13339392E-05,
     *  3.13647897E-05,
     *  3.12341460E-05, 3.12550720E-05, 3.12773696E-05, 3.13010125E-05,
     *  3.13259754E-05, 3.13522334E-05, 3.13797628E-05, 3.14085401E-05,
     *  3.14385429E-05,
     *  3.13152604E-05, 3.13352321E-05, 3.13565913E-05, 3.13793116E-05,
     *  3.14033672E-05, 3.14287332E-05, 3.14553853E-05, 3.14833000E-05,
     *  3.15124545E-05,
     *  3.13965268E-05, 3.14155445E-05, 3.14359656E-05, 3.14577634E-05,
     *  3.14809118E-05, 3.15053857E-05, 3.15311604E-05, 3.15582123E-05,
     *  3.15865182E-05,
     *  3.14779371E-05, 3.14960016E-05, 3.15154851E-05, 3.15363607E-05,
     *  3.15586022E-05, 3.15821841E-05, 3.16070815E-05, 3.16332704E-05,
     *  3.16607275E-05,
     *  3.15594837E-05, 3.15765957E-05, 3.15951423E-05, 3.16150964E-05,
     *  3.16364314E-05, 3.16591215E-05, 3.16831418E-05, 3.17084679E-05,
     *  3.17350762E-05,
     *  3.16411589E-05, 3.16573193E-05, 3.16749299E-05, 3.16939632E-05,
     *  3.17143923E-05, 3.17361912E-05, 3.17593347E-05, 3.17837983E-05,
     *  3.18095579E-05,
     *  3.17229549E-05, 3.17381651E-05, 3.17548407E-05, 3.17729541E-05,
     *  3.17924780E-05, 3.18133864E-05, 3.18356537E-05, 3.18592551E-05,
     *  3.18841665E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  3.18048642E-05, 3.18191256E-05, 3.18348675E-05, 3.18520620E-05,
     *  3.18706819E-05, 3.18907005E-05, 3.19120923E-05, 3.19348322E-05,
     *  3.19588957E-05,
     *  3.18868793E-05, 3.19001934E-05, 3.19150031E-05, 3.19312801E-05,
     *  3.19489969E-05, 3.19681269E-05, 3.19886440E-05, 3.20105231E-05,
     *  3.20337394E-05,
     *  3.19689928E-05, 3.19813615E-05, 3.19952405E-05, 3.20106014E-05,
     *  3.20274165E-05, 3.20456590E-05, 3.20653025E-05, 3.20863216E-05,
     *  3.21086916E-05,
     *  3.20511973E-05, 3.20626225E-05, 3.20755727E-05, 3.20900192E-05,
     *  3.21059341E-05, 3.21232903E-05, 3.21420614E-05, 3.21622217E-05,
     *  3.21837461E-05,
     *  3.21334857E-05, 3.21439696E-05, 3.21559928E-05, 3.21695266E-05,
     *  3.21845429E-05, 3.22010144E-05, 3.22189144E-05, 3.22382171E-05,
     *  3.22588972E-05,
     *  3.22158507E-05, 3.22253955E-05, 3.22364940E-05, 3.22491171E-05,
     *  3.22632366E-05, 3.22788250E-05, 3.22958554E-05, 3.23143018E-05,
     *  3.23341388E-05,
     *  3.22982854E-05, 3.23068936E-05, 3.23170696E-05, 3.23287841E-05,
     *  3.23420088E-05, 3.23567158E-05, 3.23728783E-05, 3.23904699E-05,
     *  3.24094651E-05,
     *  3.23807827E-05, 3.23884569E-05, 3.23977128E-05, 3.24085210E-05,
     *  3.24208529E-05, 3.24346806E-05, 3.24499769E-05, 3.24667154E-05,
     *  3.24848703E-05,
     *  3.24633357E-05, 3.24700787E-05, 3.24784172E-05, 3.24883215E-05,
     *  3.24997629E-05, 3.25127133E-05, 3.25271454E-05, 3.25430325E-05,
     *  3.25603488E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  3.25459376E-05, 3.25517525E-05, 3.25591762E-05, 3.25681792E-05,
     *  3.25787325E-05, 3.25908078E-05, 3.26043777E-05, 3.26194154E-05,
     *  3.26358948E-05,
     *  3.26285819E-05, 3.26334716E-05, 3.26399835E-05, 3.26480879E-05,
     *  3.26577555E-05, 3.26689582E-05, 3.26816681E-05, 3.26958585E-05,
     *  3.27115029E-05,
     *  3.27112618E-05, 3.27152296E-05, 3.27208327E-05, 3.27280413E-05,
     *  3.27368261E-05, 3.27471585E-05, 3.27590108E-05, 3.27723559E-05,
     *  3.27871674E-05,
     *  3.27939709E-05, 3.27970201E-05, 3.28017177E-05, 3.28080335E-05,
     *  3.28159381E-05, 3.28254030E-05, 3.28364001E-05, 3.28489023E-05,
     *  3.28628830E-05,
     *  3.28767028E-05, 3.28788370E-05, 3.28826323E-05, 3.28880583E-05,
     *  3.28950858E-05, 3.29036858E-05, 3.29138304E-05, 3.29254921E-05,
     *  3.29386443E-05,
     *  3.29594513E-05, 3.29606741E-05, 3.29635704E-05, 3.29681101E-05,
     *  3.29742634E-05, 3.29820015E-05, 3.29912962E-05, 3.30021199E-05,
     *  3.30144460E-05,
     *  3.30422101E-05, 3.30425252E-05, 3.30445263E-05, 3.30481828E-05,
     *  3.30534652E-05, 3.30603443E-05, 3.30687919E-05, 3.30787804E-05,
     *  3.30902829E-05,
     *  3.31249732E-05, 3.31243846E-05, 3.31254940E-05, 3.31282709E-05,
     *  3.31326856E-05, 3.31387088E-05, 3.31463123E-05, 3.31554683E-05,
     *  3.31661498E-05,
     *  3.32077346E-05, 3.32062462E-05, 3.32064678E-05, 3.32083687E-05,
     *  3.32119190E-05, 3.32170897E-05, 3.32238521E-05, 3.32321785E-05,
     *  3.32420416E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  3.32904885E-05, 3.32881045E-05, 3.32874421E-05, 3.32884706E-05,
     *  3.32911602E-05, 3.32954816E-05, 3.33014060E-05, 3.33089058E-05,
     *  3.33179534E-05,
     *  3.33732291E-05, 3.33699536E-05, 3.33684113E-05, 3.33685713E-05,
     *  3.33704037E-05, 3.33738792E-05, 3.33789690E-05, 3.33856451E-05,
     *  3.33938802E-05,
     *  3.34559508E-05, 3.34517882E-05, 3.34493700E-05, 3.34486654E-05,
     *  3.34496444E-05, 3.34522775E-05, 3.34565360E-05, 3.34623917E-05,
     *  3.34698173E-05,
     *  3.35386481E-05, 3.35336027E-05, 3.35303129E-05, 3.35287477E-05,
     *  3.35288770E-05, 3.35306714E-05, 3.35341020E-05, 3.35391406E-05,
     *  3.35457598E-05,
     *  3.36213155E-05, 3.36153919E-05, 3.36112347E-05, 3.36088130E-05,
     *  3.36080966E-05, 3.36090560E-05, 3.36116622E-05, 3.36158871E-05,
     *  3.36217030E-05,
     *  3.37039477E-05, 3.36971505E-05, 3.36921303E-05, 3.36888563E-05,
     *  3.36872982E-05, 3.36874263E-05, 3.36892118E-05, 3.36926264E-05,
     *  3.36976423E-05,
     *  3.37865395E-05, 3.37788734E-05, 3.37729947E-05, 3.37688726E-05,
     *  3.37664768E-05, 3.37657777E-05, 3.37667462E-05, 3.37693540E-05,
     *  3.37735733E-05,
     *  3.38690859E-05, 3.38605556E-05, 3.38538230E-05, 3.38488572E-05,
     *  3.38456279E-05, 3.38441054E-05, 3.38442606E-05, 3.38460653E-05,
     *  3.38494915E-05,
     *  3.39515819E-05, 3.39421922E-05, 3.39346103E-05, 3.39288052E-05,
     *  3.39247466E-05, 3.39224048E-05, 3.39217507E-05, 3.39227559E-05,
     *  3.39253925E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  3.79274623E-02, 3.81322604E-02, 3.83384466E-02, 3.85460203E-02,
     *  3.87549812E-02, 3.89653283E-02, 3.91770607E-02, 3.93901771E-02,
     *  3.96046764E-02,
     *  3.79283908E-02, 3.81331858E-02, 3.83393688E-02, 3.85469394E-02,
     *  3.87558971E-02, 3.89662411E-02, 3.91779704E-02, 3.93910838E-02,
     *  3.96055799E-02,
     *  3.79302490E-02, 3.81350376E-02, 3.83412142E-02, 3.85487785E-02,
     *  3.87577299E-02, 3.89680675E-02, 3.91797906E-02, 3.93928978E-02,
     *  3.96073877E-02,
     *  3.79339694E-02, 3.81387455E-02, 3.83449090E-02, 3.85524603E-02,
     *  3.87613988E-02, 3.89717238E-02, 3.91834342E-02, 3.93965289E-02,
     *  3.96110064E-02,
     *  3.79414273E-02, 3.81461782E-02, 3.83523142E-02, 3.85598386E-02,
     *  3.87687508E-02, 3.89790498E-02, 3.91907344E-02, 3.94038035E-02,
     *  3.96182557E-02,
     *  3.79564112E-02, 3.81611116E-02, 3.83671879E-02, 3.85746545E-02,
     *  3.87835109E-02, 3.89937554E-02, 3.92053865E-02, 3.94184028E-02,
     *  3.96328027E-02,
     *  3.79866519E-02, 3.81912511E-02, 3.83971887E-02, 3.86045241E-02,
     *  3.88132566E-02, 3.90233823E-02, 3.92348982E-02, 3.94478017E-02,
     *  3.96620909E-02,
     *  3.80482340E-02, 3.82526292E-02, 3.84582116E-02, 3.86652211E-02,
     *  3.88736569E-02, 3.90835054E-02, 3.92947573E-02, 3.95074066E-02,
     *  3.97214487E-02,
     *  3.81758702E-02, 3.83798507E-02, 3.85844050E-02, 3.87905040E-02,
     *  3.89981461E-02, 3.92072783E-02, 3.94178668E-02, 3.96298901E-02,
     *  3.98433341E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  3.84496073E-02, 3.86527227E-02, 3.88539009E-02, 3.90571032E-02,
     *  3.92623244E-02, 3.94693503E-02, 3.96780458E-02, 3.98883276E-02,
     *  4.01001418E-02,
     *  3.88568676E-02, 3.90587184E-02, 3.92524360E-02, 3.94493630E-02,
     *  3.96494830E-02, 3.98521841E-02, 4.00570802E-02, 4.02639346E-02,
     *  4.04725958E-02,
     *  3.93140400E-02, 3.95144492E-02, 3.96970421E-02, 3.98847053E-02,
     *  4.00774024E-02, 4.02738971E-02, 4.04734104E-02, 4.06754650E-02,
     *  4.08797561E-02,
     *  3.98252241E-02, 4.00239406E-02, 4.01913746E-02, 4.03664825E-02,
     *  4.05491950E-02, 4.07374044E-02, 4.09297831E-02, 4.11255181E-02,
     *  4.13240907E-02,
     *  4.03950369E-02, 4.05917174E-02, 4.07395334E-02, 4.08984464E-02,
     *  4.10683372E-02, 4.12459552E-02, 4.14292540E-02, 4.16169806E-02,
     *  4.18083354E-02,
     *  4.10287018E-02, 4.12228878E-02, 4.13461361E-02, 4.14848132E-02,
     *  4.16387269E-02, 4.18031854E-02, 4.19752353E-02, 4.21530689E-02,
     *  4.23355326E-02,
     *  4.17321562E-02, 4.19232453E-02, 4.20164066E-02, 4.21303407E-02,
     *  4.22647525E-02, 4.24131783E-02, 4.25715508E-02, 4.27373800E-02,
     *  4.29090771E-02,
     *  4.25121857E-02, 4.26993939E-02, 4.27562831E-02, 4.28404226E-02,
     *  4.29513760E-02, 4.30805401E-02, 4.32225030E-02, 4.33739515E-02,
     *  4.35327713E-02,
     *  4.33765898E-02, 4.35589034E-02, 4.35725515E-02, 4.36212050E-02,
     *  4.37042353E-02, 4.38104897E-02, 4.39329543E-02, 4.40673349E-02,
     *  4.42108906E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  4.43343905E-02, 4.45105028E-02, 4.44730111E-02, 4.44797287E-02,
     *  4.45297696E-02, 4.46089703E-02, 4.47084258E-02, 4.48226837E-02,
     *  4.49482630E-02,
     *  4.53960970E-02, 4.55643252E-02, 4.54666827E-02, 4.54241086E-02,
     *  4.54353751E-02, 4.54827858E-02, 4.55552185E-02, 4.56458617E-02,
     *  4.57503654E-02,
     *  4.65740465E-02, 4.67322202E-02, 4.65640718E-02, 4.64637585E-02,
     *  4.64295996E-02, 4.64397718E-02, 4.64805634E-02, 4.65435755E-02,
     *  4.66234422E-02,
     *  4.78828472E-02, 4.80281573E-02, 4.77775083E-02, 4.76096790E-02,
     *  4.75223904E-02, 4.74890100E-02, 4.74928098E-02, 4.75235407E-02,
     *  4.75746514E-02,
     *  4.93399643E-02, 4.94687561E-02, 4.91215862E-02, 4.88748275E-02,
     *  4.87254104E-02, 4.86411016E-02, 4.86016624E-02, 4.85946887E-02,
     *  4.86122469E-02,
     *  5.09665082E-02, 5.10739916E-02, 5.06137458E-02, 5.02746042E-02,
     *  5.00524489E-02, 4.99085187E-02, 4.98184850E-02, 4.97674307E-02,
     *  4.97458080E-02,
     *  5.27883135E-02, 5.28681503E-02, 5.22750543E-02, 5.18274968E-02,
     *  5.15199632E-02, 5.13060637E-02, 5.11566929E-02, 5.10539952E-02,
     *  5.09865325E-02,
     *  5.48374496E-02, 5.48811533E-02, 5.41312723E-02, 5.35559524E-02,
     *  5.31478017E-02, 5.28514767E-02, 5.26322680E-02, 5.24688678E-02,
     *  5.23476125E-02,
     *  5.71543884E-02, 5.71504278E-02, 5.62143438E-02, 5.54875795E-02,
     *  5.49601904E-02, 5.45662544E-02, 5.42644448E-02, 5.40293701E-02,
     *  5.38447276E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  5.97912059E-02, 5.97236264E-02, 5.85645272E-02, 5.76568421E-02,
     *  5.69871031E-02, 5.64767737E-02, 5.60766408E-02, 5.57564360E-02,
     *  5.54966959E-02,
     *  6.28164756E-02, 6.26627029E-02, 6.12335303E-02, 6.01075109E-02,
     *  5.92662126E-02, 5.86158662E-02, 5.80977418E-02, 5.76756709E-02,
     *  5.73263534E-02,
     *  6.63230583E-02, 6.60502494E-02, 6.42892795E-02, 6.28963143E-02,
     *  6.18457430E-02, 6.10250822E-02, 6.03639202E-02, 5.98188256E-02,
     *  5.93617593E-02,
     *  7.04411434E-02, 6.99997976E-02, 6.78234647E-02, 6.60985770E-02,
     *  6.47887770E-02, 6.37580370E-02, 6.29212708E-02, 6.22258971E-02,
     *  6.16378854E-02,
     *  7.53614893E-02, 7.46735067E-02, 7.19640686E-02, 6.98173032E-02,
     *  6.81800056E-02, 6.68855273E-02, 6.58297517E-02, 6.49482035E-02,
     *  6.41990430E-02,
     *  8.13803453E-02, 8.03147195E-02, 7.68974544E-02, 7.41985910E-02,
     *  7.21368029E-02, 7.05036746E-02, 6.91692849E-02, 6.80530269E-02,
     *  6.71024634E-02,
     *  8.89963378E-02, 8.73136022E-02, 8.29104100E-02, 7.94595569E-02,
     *  7.68284401E-02, 7.47475250E-02, 7.30496080E-02, 7.16308877E-02,
     *  7.04237577E-02,
     *  9.91551915E-02, 9.63572234E-02, 9.04788002E-02, 8.59433854E-02,
     *  8.25118678E-02, 7.98151699E-02, 7.76270179E-02, 7.58074539E-02,
     *  7.42655625E-02,
     *  0.11404621    , 0.10884332    , 0.10048346    , 9.42409831E-02,
     *  8.96048133E-02, 8.60139053E-02, 8.31346930E-02, 8.07641100E-02,
     *  7.87718703E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.14135604    , 0.12845003    , 0.11486665    , 0.10550780    ,
     *  9.88552163E-02, 9.38578594E-02, 8.99422234E-02, 8.67759124E-02,
     *  8.41531188E-02,
     *   4.9877571    , 0.18563219    , 0.13988251    , 0.12253503    ,
     *  0.11181347    , 0.10430485    , 9.86855331E-02, 9.42877453E-02,
     *  9.07331872E-02,
     *  0.22187406    , 0.23388518    , 0.26035074    , 0.15775301    ,
     *  0.13253991    , 0.11973731    , 0.11059429    , 0.10408455    ,
     *  9.90450947E-02,
     *  0.22311577    , 0.22389015    , 0.22490553    , 0.24855604    ,
     *  0.18274221    , 0.14516852    , 0.12812856    , 0.11791461    ,
     *  0.11004697    ,
     *  0.22564924    , 0.22456315    , 0.22034302    , 0.21835479    ,
     *  0.22673184    , 0.20329311    , 0.15985655    , 0.13778788    ,
     *  0.12505290    ,
     *  0.22839035    , 0.22670979    , 0.22180025    , 0.21668455    ,
     *  0.21359805    , 0.21571679    , 0.20754366    , 0.17345808    ,
     *  0.14806950    ,
     *  0.23110410    , 0.22918576    , 0.22424898    , 0.21870059    ,
     *  0.21358571    , 0.20992979    , 0.20913907    , 0.20449359    ,
     *  0.18224547    ,
     *  0.23372753    , 0.23170615    , 0.22689032    , 0.22138827    ,
     *  0.21595950    , 0.21093549    , 0.20695742    , 0.20465621    ,
     *  0.20055086    ,
     *  0.23624610    , 0.23418137    , 0.22951833    , 0.22417196    ,
     *  0.21879827    , 0.21354011    , 0.20861728    , 0.20445533    ,
     *  0.20131359    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.23866092    , 0.23658195    , 0.23207089    , 0.22689958    ,
     *  0.22167248    , 0.21647006    , 0.21137095    , 0.20654780    ,
     *  0.20228576    ,
     *  0.24097829    , 0.23890008    , 0.23453065    , 0.22952825    ,
     *  0.22446494    , 0.21939717    , 0.21435182    , 0.20939606    ,
     *  0.20466907    ,
     *  0.24320586    , 0.24113639    , 0.23689608    , 0.23204934    ,
     *  0.22714460    , 0.22222798    , 0.21730542    , 0.21240030    ,
     *  0.20757464    ,
     *  0.24535129    , 0.24329477    , 0.23917138    , 0.23446596    ,
     *  0.22970800    , 0.22493878    , 0.22015531    , 0.21536159    ,
     *  0.21058315    ,
     *  0.24742168    , 0.24538023    , 0.24136265    , 0.23678503    ,
     *  0.23216084    , 0.22752895    , 0.22288244    , 0.21821636    ,
     *  0.21353859    ,
     *  0.24942345    , 0.24739801    , 0.24347638    , 0.23901445    ,
     *  0.23451163    , 0.23000553    , 0.22548759    , 0.22094861    ,
     *  0.21638764    ,
     *  0.25136232    , 0.24935314    , 0.24551882    , 0.24116189    ,
     *  0.23676925    , 0.23237773    , 0.22797826    , 0.22355965    ,
     *  0.21911638    ,
     *  0.25324339    , 0.25125029    , 0.24749570    , 0.24323446    ,
     *  0.23894205    , 0.23465486    , 0.23036382    , 0.22605687    ,
     *  0.22172615    ,
     *  0.25507114    , 0.25309374    , 0.24941225    , 0.24523852    ,
     *  0.24103763    , 0.23684562    , 0.23265366    , 0.22844946    ,
     *  0.22422393    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.25684959    , 0.25488736    , 0.25127314    , 0.24717978    ,
     *  0.24306274    , 0.23895781    , 0.23485651    , 0.23074659    ,
     *  0.22661842    ,
     *  0.25858229    , 0.25663464    , 0.25308255    , 0.24906328    ,
     *  0.24502336    , 0.24099835    , 0.23698020    , 0.23295683    ,
     *  0.22891843    ,
     *  0.26027244    , 0.25833874    , 0.25484423    , 0.25089350    ,
     *  0.24692477    , 0.24297338    , 0.23903169    , 0.23508792    ,
     *  0.23113224    ,
     *  0.26192287    , 0.26000251    , 0.25656153    , 0.25267442    ,
     *  0.24877163    , 0.24488829    , 0.24101714    , 0.23714675    ,
     *  0.23326736    ,
     *  0.26353615    , 0.26162851    , 0.25823745    , 0.25440960    ,
     *  0.25056808    , 0.24674783    , 0.24294198    , 0.23913940    ,
     *  0.23533053    ,
     *  0.26511459    , 0.26321909    , 0.25987469    , 0.25610219    ,
     *  0.25231778    , 0.24855622    , 0.24481099    , 0.24107128    ,
     *  0.23732773    ,
     *  0.26666029    , 0.26477636    , 0.26147571    , 0.25775503    ,
     *  0.25402402    , 0.25031721    , 0.24662841    , 0.24294715    ,
     *  0.23926426    ,
     *  0.26817514    , 0.26630224    , 0.26304270    , 0.25937069    ,
     *  0.25568973    , 0.25203413    , 0.24839803    , 0.24477124    ,
     *  0.24114483    ,
     *  0.26966087    , 0.26779849    , 0.26457768    , 0.26095147    ,
     *  0.25731753    , 0.25370997    , 0.25012320    , 0.24654733    ,
     *  0.24297363    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.27111906    , 0.26926673    , 0.26608246    , 0.26249946    ,
     *  0.25890980    , 0.25534740    , 0.25180693    , 0.24827877    ,
     *  0.24475439    ,
     *  0.27255116    , 0.27070842    , 0.26755871    , 0.26401655    ,
     *  0.26046869    , 0.25694884    , 0.25345193    , 0.24996857    ,
     *  0.24649045    ,
     *  0.27395849    , 0.27212492    , 0.26900795    , 0.26550446    ,
     *  0.26199614    , 0.25851647    , 0.25506062    , 0.25161945    ,
     *  0.24818481    ,
     *  0.27534229    , 0.27351748    , 0.27043159    , 0.26696479    ,
     *  0.26349392    , 0.26005227    , 0.25663521    , 0.25323383    ,
     *  0.24984015    ,
     *  0.27670367    , 0.27488725    , 0.27183090    , 0.26839897    ,
     *  0.26496366    , 0.26155804    , 0.25817770    , 0.25481393    ,
     *  0.25145892    ,
     *  0.27804369    , 0.27623529    , 0.27320707    , 0.26980833    ,
     *  0.26640683    , 0.26303543    , 0.25968991    , 0.25636174    ,
     *  0.25304330    ,
     *  0.27936331    , 0.27756261    , 0.27456119    , 0.27119409    ,
     *  0.26782479    , 0.26448594    , 0.26117349    , 0.25787911    ,
     *  0.25459531    ,
     *  0.28066343    , 0.27887011    , 0.27589429    , 0.27255740    ,
     *  0.26921879    , 0.26591094    , 0.26262996    , 0.25936768    ,
     *  0.25611677    ,
     *  0.28194489    , 0.28015865    , 0.27720731    , 0.27389928    ,
     *  0.27058999    , 0.26731172    , 0.26406071    , 0.26082899    ,
     *  0.25760934    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.28320847    , 0.28142903    , 0.27850111    , 0.27522071    ,
     *  0.27193946    , 0.26868944    , 0.26546704    , 0.26226443    ,
     *  0.25907455    ,
     *  0.28445490    , 0.28268199    , 0.27977651    , 0.27652259    ,
     *  0.27326819    , 0.27004519    , 0.26685012    , 0.26367530    ,
     *  0.26051379    ,
     *  0.28568487    , 0.28391824    , 0.28103428    , 0.27780576    ,
     *  0.27457709    , 0.27137997    , 0.26821105    , 0.26506279    ,
     *  0.26192837    ,
     *  0.28689900    , 0.28513842    , 0.28227513    , 0.27907100    ,
     *  0.27586702    , 0.27269471    , 0.26955083    , 0.26642799    ,
     *  0.26331947    ,
     *  0.28809791    , 0.28634315    , 0.28349972    , 0.28031904    ,
     *  0.27713878    , 0.27399027    , 0.27087041    , 0.26777192    ,
     *  0.26468819    ,
     *  0.28928215    , 0.28753300    , 0.28470868    , 0.28155056    ,
     *  0.27839311    , 0.27526748    , 0.27217068    , 0.26909554    ,
     *  0.26603555    ,
     *  0.29045226    , 0.28870852    , 0.28590260    , 0.28276620    ,
     *  0.27963071    , 0.27652708    , 0.27345243    , 0.27039971    ,
     *  0.26736251    ,
     *  0.29160875    , 0.28987021    , 0.28708203    , 0.28396657    ,
     *  0.28085223    , 0.27776978    , 0.27471643    , 0.27168526    ,
     *  0.26866995    ,
     *  0.29275207    , 0.29101857    , 0.28824749    , 0.28515224    ,
     *  0.28205828    , 0.27899624    , 0.27596341    , 0.27295297    ,
     *  0.26995869    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.29388269    , 0.29215404    , 0.28939947    , 0.28632372    ,
     *  0.28324944    , 0.28020708    , 0.27719402    , 0.27420354    ,
     *  0.27122949    ,
     *  0.29500102    , 0.29327706    , 0.29053844    , 0.28748154    ,
     *  0.28442625    , 0.28140288    , 0.27840888    , 0.27543764    ,
     *  0.27248308    ,
     *  0.29610746    , 0.29438804    , 0.29166483    , 0.28862615    ,
     *  0.28558923    , 0.28258420    , 0.27960860    , 0.27665591    ,
     *  0.27372014    ,
     *  0.29720240    , 0.29548737    , 0.29277906    , 0.28975801    ,
     *  0.28673885    , 0.28375155    , 0.28079372    , 0.27785894    ,
     *  0.27494129    ,
     *  0.29828619    , 0.29657540    , 0.29388153    , 0.29087754    ,
     *  0.28787557    , 0.28490541    , 0.28196477    , 0.27904729    ,
     *  0.27614713    ,
     *  0.29935919    , 0.29765250    , 0.29497260    , 0.29198515    ,
     *  0.28899982    , 0.28604626    , 0.28312223    , 0.28022148    ,
     *  0.27733823    ,
     *  0.30042170    , 0.29871899    , 0.29605263    , 0.29308121    ,
     *  0.29011200    , 0.28717452    , 0.28426658    , 0.28138201    ,
     *  0.27851510    ,
     *  0.30147405    , 0.29977519    , 0.29712196    , 0.29416609    ,
     *  0.29121252    , 0.28829061    , 0.28539826    , 0.28252934    ,
     *  0.27967824    ,
     *  0.30251653    , 0.30082140    , 0.29818091    , 0.29524013    ,
     *  0.29230173    , 0.28939493    , 0.28651767    , 0.28366393    ,
     *  0.28082813    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.30354943    , 0.30185791    , 0.29922978    , 0.29630365    ,
     *  0.29337998    , 0.29048783    , 0.28762522    , 0.28478618    ,
     *  0.28196521    ,
     *  0.30457301    , 0.30288500    , 0.30026888    , 0.29735698    ,
     *  0.29444761    , 0.29156968    , 0.28872128    , 0.28589650    ,
     *  0.28308990    ,
     *  0.30558752    , 0.30390291    , 0.30129846    , 0.29840040    ,
     *  0.29550492    , 0.29264082    , 0.28980621    , 0.28699527    ,
     *  0.28420261    ,
     *  0.30659323    , 0.30491192    , 0.30231881    , 0.29943420    ,
     *  0.29655223    , 0.29370155    , 0.29088034    , 0.28808284    ,
     *  0.28530371    ,
     *  0.30759035    , 0.30591225    , 0.30333016    , 0.30045864    ,
     *  0.29758982    , 0.29475220    , 0.29194401    , 0.28915955    ,
     *  0.28639355    ,
     *  0.30857913    , 0.30690413    , 0.30433278    , 0.30147400    ,
     *  0.29861796    , 0.29579304    , 0.29299751    , 0.29022574    ,
     *  0.28747249    ,
     *  0.30955976    , 0.30788779    , 0.30532688    , 0.30248051    ,
     *  0.29963692    , 0.29682435    , 0.29404113    , 0.29128170    ,
     *  0.28854085    ,
     *  0.31053247    , 0.30886343    , 0.30631269    , 0.30347841    ,
     *  0.30064694    , 0.29784640    , 0.29507517    , 0.29232773    ,
     *  0.28959895    ,
     *  0.31149745    , 0.30983126    , 0.30729043    , 0.30446792    ,
     *  0.30164826    , 0.29885945    , 0.29609988    , 0.29336412    ,
     *  0.29064706    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.31245489    , 0.31079148    , 0.30826030    , 0.30544927    ,
     *  0.30264112    , 0.29986373    , 0.29711553    , 0.29439113    ,
     *  0.29168549    ,
     *  0.31340497    , 0.31174425    , 0.30922249    , 0.30642266    ,
     *  0.30362574    , 0.30085947    , 0.29812235    , 0.29540903    ,
     *  0.29271450    ,
     *  0.31434787    , 0.31268978    , 0.31017719    , 0.30738829    ,
     *  0.30460232    , 0.30184690    , 0.29912058    , 0.29641804    ,
     *  0.29373435    ,
     *  0.31528377    , 0.31362822    , 0.31112459    , 0.30834635    ,
     *  0.30557107    , 0.30282624    , 0.30011044    , 0.29741842    ,
     *  0.29474528    ,
     *  0.31621282    , 0.31455975    , 0.31206486    , 0.30929703    ,
     *  0.30653218    , 0.30379768    , 0.30109215    , 0.29841039    ,
     *  0.29574753    ,
     *  0.31713517    , 0.31548452    , 0.31299816    , 0.31024050    ,
     *  0.30748583    , 0.30476142    , 0.30206591    , 0.29939416    ,
     *  0.29674133    ,
     *  0.31805099    , 0.31640270    , 0.31392466    , 0.31117693    ,
     *  0.30843221    , 0.30571765    , 0.30303192    , 0.30036994    ,
     *  0.29772690    ,
     *  0.31896042    , 0.31731441    , 0.31484451    , 0.31210649    ,
     *  0.30937150    , 0.30666655    , 0.30399038    , 0.30133793    ,
     *  0.29870444    ,
     *  0.31986360    , 0.31821982    , 0.31575787    , 0.31302934    ,
     *  0.31030384    , 0.30760830    , 0.30494146    , 0.30229832    ,
     *  0.29967415    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.32076066    , 0.31911905    , 0.31666487    , 0.31394562    ,
     *  0.31122941    , 0.30854306    , 0.30588534    , 0.30325129    ,
     *  0.30063623    ,
     *  0.32165174    , 0.32001225    , 0.31756566    , 0.31485549    ,
     *  0.31214836    , 0.30947099    , 0.30682218    , 0.30419702    ,
     *  0.30159086    ,
     *  0.32253696    , 0.32089953    , 0.31846037    , 0.31575908    ,
     *  0.31306084    , 0.31039225    , 0.30775216    , 0.30513568    ,
     *  0.30253821    ,
     *  0.32341645    , 0.32178102    , 0.31934913    , 0.31665653    ,
     *  0.31396699    , 0.31130699    , 0.30867543    , 0.30606744    ,
     *  0.30347847    ,
     *  0.32429032    , 0.32265685    , 0.32023207    , 0.31754798    ,
     *  0.31486694    , 0.31221536    , 0.30959213    , 0.30699245    ,
     *  0.30441178    ,
     *  0.32515869    , 0.32352713    , 0.32110930    , 0.31843354    ,
     *  0.31576084    , 0.31311749    , 0.31050242    , 0.30791087    ,
     *  0.30533832    ,
     *  0.32602166    , 0.32439196    , 0.32198095    , 0.31931335    ,
     *  0.31664880    , 0.31401351    , 0.31140643    , 0.30882283    ,
     *  0.30625824    ,
     *  0.32687936    , 0.32525147    , 0.32284712    , 0.32018751    ,
     *  0.31753096    , 0.31490356    , 0.31230430    , 0.30972848    ,
     *  0.30717167    ,
     *  0.32773187    , 0.32610575    , 0.32370794    , 0.32105616    ,
     *  0.31840744    , 0.31578777    , 0.31319616    , 0.31062797    ,
     *  0.30807877    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.32857930    , 0.32695491    , 0.32456349    , 0.32191939    ,
     *  0.31927834    , 0.31666625    , 0.31408214    , 0.31152141    ,
     *  0.30897966    ,
     *  0.32942175    , 0.32779905    , 0.32541390    , 0.32277732    ,
     *  0.32014379    , 0.31753912    , 0.31496236    , 0.31240894    ,
     *  0.30987449    ,
     *  0.33025932    , 0.32863826    , 0.32625925    , 0.32363004    ,
     *  0.32100389    , 0.31840650    , 0.31583694    , 0.31329068    ,
     *  0.31076338    ,
     *  0.33109209    , 0.32947263    , 0.32709964    , 0.32447767    ,
     *  0.32185875    , 0.31926849    , 0.31670599    , 0.31416675    ,
     *  0.31164646    ,
     *  0.33192015    , 0.33030225    , 0.32793517    , 0.32532030    ,
     *  0.32270847    , 0.32012520    , 0.31756962    , 0.31503726    ,
     *  0.31252383    ,
     *  0.33274359    , 0.33112722    , 0.32876592    , 0.32615801    ,
     *  0.32355314    , 0.32097674    , 0.31842795    , 0.31590233    ,
     *  0.31339563    ,
     *  0.33356249    , 0.33194761    , 0.32959199    , 0.32699092    ,
     *  0.32439287    , 0.32182320    , 0.31928106    , 0.31676206    ,
     *  0.31426196    ,
     *  0.33437694    , 0.33276351    , 0.33041346    , 0.32781909    ,
     *  0.32522775    , 0.32266468    , 0.32012907    , 0.31761656    ,
     *  0.31512293    ,
     *  0.33518701    , 0.33357500    , 0.33123042    , 0.32864263    ,
     *  0.32605786    , 0.32350127    , 0.32097208    , 0.31846592    ,
     *  0.31597864    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.33599278    , 0.33438216    , 0.33204293    , 0.32946161    ,
     *  0.32688330    , 0.32433307    , 0.32181017    , 0.31931026    ,
     *  0.31682920    ,
     *  0.33679433    , 0.33518506    , 0.33285110    , 0.33027612    ,
     *  0.32770415    , 0.32516017    , 0.32264344    , 0.32014965    ,
     *  0.31767471    ,
     *  0.33759172    , 0.33598377    , 0.33365498    , 0.33108624    ,
     *  0.32852049    , 0.32598264    , 0.32347197    , 0.32098420    ,
     *  0.31851525    ,
     *  0.33838504    , 0.33677837    , 0.33445465    , 0.33189204    ,
     *  0.32933240    , 0.32680058    , 0.32429586    , 0.32181400    ,
     *  0.31935093    ,
     *  0.33917433    , 0.33756893    , 0.33525019    , 0.33269359    ,
     *  0.33013997    , 0.32761406    , 0.32511518    , 0.32263912    ,
     *  0.32018183    ,
     *  0.33995969    , 0.33835551    , 0.33604166    , 0.33349098    ,
     *  0.33094326    , 0.32842317    , 0.32593003    , 0.32345966    ,
     *  0.32100805    ,
     *  0.34074116    , 0.33913819    , 0.33682914    , 0.33428427    ,
     *  0.33174235    , 0.32922797    , 0.32674047    , 0.32427570    ,
     *  0.32182965    ,
     *  0.34151881    , 0.33991701    , 0.33761268    , 0.33507352    ,
     *  0.33253731    , 0.33002854    , 0.32754659    , 0.32508731    ,
     *  0.32264674    ,
     *  0.34229270    , 0.34069205    , 0.33839236    , 0.33585882    ,
     *  0.33332822    , 0.33082497    , 0.32834846    , 0.32589458    ,
     *  0.32345938    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.34306290    , 0.34146337    , 0.33916824    , 0.33664022    ,
     *  0.33411513    , 0.33161730    , 0.32914614    , 0.32669758    ,
     *  0.32426766    ,
     *  0.34382946    , 0.34223102    , 0.33994037    , 0.33741779    ,
     *  0.33489811    , 0.33240562    , 0.32993973    , 0.32749637    ,
     *  0.32507165    ,
     *  0.34459244    , 0.34299507    , 0.34070883    , 0.33819158    ,
     *  0.33567724    , 0.33318999    , 0.33072927    , 0.32829105    ,
     *  0.32587142    ,
     *  0.34535190    , 0.34375557    , 0.34147366    , 0.33896166    ,
     *  0.33645257    , 0.33397048    , 0.33151484    , 0.32908166    ,
     *  0.32666705    ,
     *  0.34610788    , 0.34451258    , 0.34223492    , 0.33972809    ,
     *  0.33722416    , 0.33474714    , 0.33229651    , 0.32986828    ,
     *  0.32745861    ,
     *  0.34686045    , 0.34526614    , 0.34299267    , 0.34049093    ,
     *  0.33799207    , 0.33552004    , 0.33307434    , 0.33065098    ,
     *  0.32824616    ,
     *  0.34760965    , 0.34601631    , 0.34374696    , 0.34125023    ,
     *  0.33875636    , 0.33628925    , 0.33384838    , 0.33142982    ,
     *  0.32902977    ,
     *  0.34835553    , 0.34676315    , 0.34449784    , 0.34200604    ,
     *  0.33951709    , 0.33705481    , 0.33461871    , 0.33220487    ,
     *  0.32980950    ,
     *  0.34909815    , 0.34750669    , 0.34524537    , 0.34275842    ,
     *  0.34027431    , 0.33781678    , 0.33538537    , 0.33297617    ,
     *  0.33058542    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.34983755    , 0.34824700    , 0.34598960    , 0.34350742    ,
     *  0.34102807    , 0.33857523    , 0.33614843    , 0.33374379    ,
     *  0.33135758    ,
     *  0.35057378    , 0.34898411    , 0.34673057    , 0.34425309    ,
     *  0.34177844    , 0.33933020    , 0.33690794    , 0.33450780    ,
     *  0.33212605    ,
     *  0.35130688    , 0.34971808    , 0.34746833    , 0.34499549    ,
     *  0.34252545    , 0.34008175    , 0.33766395    , 0.33526824    ,
     *  0.33289089    ,
     *  0.35203690    , 0.35044895    , 0.34820294    , 0.34573465    ,
     *  0.34326916    , 0.34082992    , 0.33841653    , 0.33602517    ,
     *  0.33365215    ,
     *  0.35276389    , 0.35117676    , 0.34893443    , 0.34647063    ,
     *  0.34400961    , 0.34157478    , 0.33916572    , 0.33677864    ,
     *  0.33440988    ,
     *  0.35348787    , 0.35190155    , 0.34966284    , 0.34720347    ,
     *  0.34474686    , 0.34231636    , 0.33991157    , 0.33752871    ,
     *  0.33516414    ,
     *  0.35420891    , 0.35262338    , 0.35038823    , 0.34793321    ,
     *  0.34548095    , 0.34305472    , 0.34065413    , 0.33827543    ,
     *  0.33591499    ,
     *  0.35492703    , 0.35334227    , 0.35111064    , 0.34865991    ,
     *  0.34621193    , 0.34378990    , 0.34139345    , 0.33901884    ,
     *  0.33666246    ,
     *  0.35564229    , 0.35405828    , 0.35183010    , 0.34938360    ,
     *  0.34693984    , 0.34452195    , 0.34212958    , 0.33975900    ,
     *  0.33740662    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.35635471    , 0.35477143    , 0.35254665    , 0.35010433    ,
     *  0.34766473    , 0.34525092    , 0.34286256    , 0.34049595    ,
     *  0.33814752    ,
     *  0.35706433    , 0.35548177    , 0.35326035    , 0.35082213    ,
     *  0.34838663    , 0.34597684    , 0.34359243    , 0.34122974    ,
     *  0.33888519    ,
     *  0.35777120    , 0.35618934    , 0.35397122    , 0.35153705    ,
     *  0.34910558    , 0.34669976    , 0.34431925    , 0.34196042    ,
     *  0.33961969    ,
     *  0.35847534    , 0.35689417    , 0.35467931    , 0.35224913    ,
     *  0.34982164    , 0.34741972    , 0.34504306    , 0.34268802    ,
     *  0.34035106    ,
     *  0.35917681    , 0.35759630    , 0.35538464    , 0.35295840    ,
     *  0.35053483    , 0.34813677    , 0.34576389    , 0.34341259    ,
     *  0.34107934    ,
     *  0.35987562    , 0.35829577    , 0.35608726    , 0.35366490    ,
     *  0.35124521    , 0.34885093    , 0.34648179    , 0.34413418    ,
     *  0.34180459    ,
     *  0.36057181    , 0.35899260    , 0.35678721    , 0.35436868    ,
     *  0.35195279    , 0.34956226    , 0.34719679    , 0.34485282    ,
     *  0.34252683    ,
     *  0.36126543    , 0.35968684    , 0.35748452    , 0.35506975    ,
     *  0.35265763    , 0.35027079    , 0.34790895    , 0.34556855    ,
     *  0.34324612    ,
     *  0.36195649    , 0.36037851    , 0.35817921    , 0.35576817    ,
     *  0.35335975    , 0.35097655    , 0.34861829    , 0.34628143    ,
     *  0.34396250    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  3.98205568E-02, 4.00378166E-02, 4.02564539E-02, 4.04764664E-02,
     *  4.06978518E-02, 4.09206073E-02, 4.11447303E-02, 4.13702174E-02,
     *  4.15970655E-02,
     *  3.98214573E-02, 4.00387140E-02, 4.02573483E-02, 4.04773577E-02,
     *  4.06987401E-02, 4.09214926E-02, 4.11456125E-02, 4.13710967E-02,
     *  4.15979418E-02,
     *  3.98232589E-02, 4.00405095E-02, 4.02591377E-02, 4.04791410E-02,
     *  4.07005173E-02, 4.09232638E-02, 4.11473777E-02, 4.13728559E-02,
     *  4.15996950E-02,
     *  3.98268651E-02, 4.00441034E-02, 4.02627192E-02, 4.04827104E-02,
     *  4.07040744E-02, 4.09268088E-02, 4.11509106E-02, 4.13763767E-02,
     *  4.16032038E-02,
     *  3.98340893E-02, 4.00513026E-02, 4.02698935E-02, 4.04898598E-02,
     *  4.07111992E-02, 4.09339090E-02, 4.11579863E-02, 4.13834281E-02,
     *  4.16102310E-02,
     *  3.98485846E-02, 4.00657465E-02, 4.02842864E-02, 4.05042021E-02,
     *  4.07254911E-02, 4.09481507E-02, 4.11721782E-02, 4.13975703E-02,
     *  4.16243238E-02,
     *  3.98777635E-02, 4.00948175E-02, 4.03132506E-02, 4.05330604E-02,
     *  4.07542444E-02, 4.09767998E-02, 4.12007237E-02, 4.14260129E-02,
     *  4.16526641E-02,
     *  3.99368800E-02, 4.01536971E-02, 4.03718971E-02, 4.05914769E-02,
     *  4.08124337E-02, 4.10347643E-02, 4.12584656E-02, 4.14835341E-02,
     *  4.17099664E-02,
     *  4.00581887E-02, 4.02744463E-02, 4.04921005E-02, 4.07111462E-02,
     *  4.09315785E-02, 4.11533931E-02, 4.13765857E-02, 4.16011522E-02,
     *  4.18270883E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  4.03134520E-02, 4.05282323E-02, 4.07444635E-02, 4.09621307E-02,
     *  4.11812221E-02, 4.14017276E-02, 4.16236389E-02, 4.18469483E-02,
     *  4.20716491E-02,
     *  4.06829620E-02, 4.08949624E-02, 4.11085455E-02, 4.13236727E-02,
     *  4.15403145E-02, 4.17584474E-02, 4.19780523E-02, 4.21991134E-02,
     *  4.24216172E-02,
     *  4.10860798E-02, 4.12942945E-02, 4.15042981E-02, 4.17160151E-02,
     *  4.19293879E-02, 4.21443717E-02, 4.23609310E-02, 4.25790369E-02,
     *  4.27986654E-02,
     *  4.15251544E-02, 4.17284686E-02, 4.19338609E-02, 4.21412036E-02,
     *  4.23504003E-02, 4.25613763E-02, 4.27740729E-02, 4.29884428E-02,
     *  4.32044477E-02,
     *  4.20027850E-02, 4.21999593E-02, 4.23995930E-02, 4.26014903E-02,
     *  4.28055036E-02, 4.30115191E-02, 4.32194473E-02, 4.34292171E-02,
     *  4.36407705E-02,
     *  4.25218568E-02, 4.27115078E-02, 4.29041032E-02, 4.30993612E-02,
     *  4.32970692E-02, 4.34970639E-02, 4.36992170E-02, 4.39034267E-02,
     *  4.41096109E-02,
     *  4.30855823E-02, 4.32661605E-02, 4.34502850E-02, 4.36375680E-02,
     *  4.38277171E-02, 4.40205073E-02, 4.42157627E-02, 4.44133436E-02,
     *  4.46131374E-02,
     *  4.36975518E-02, 4.38673144E-02, 4.40413582E-02, 4.42191665E-02,
     *  4.44003503E-02, 4.45846102E-02, 4.47717121E-02, 4.49614702E-02,
     *  4.51537349E-02,
     *  4.43617923E-02, 4.45187711E-02, 4.46809172E-02, 4.48475607E-02,
     *  4.50181963E-02, 4.51924353E-02, 4.53699740E-02, 4.55505711E-02,
     *  4.57340323E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  4.50828397E-02, 4.52248010E-02, 4.53729905E-02, 4.55265558E-02,
     *  4.56848540E-02, 4.58473903E-02, 4.60137777E-02, 4.61837087E-02,
     *  4.63569358E-02,
     *  4.58658244E-02, 4.59902217E-02, 4.61221099E-02, 4.62604218E-02,
     *  4.64043518E-02, 4.65532797E-02, 4.67067197E-02, 4.68642859E-02,
     *  4.70256673E-02,
     *  4.67165780E-02, 4.68204919E-02, 4.69333956E-02, 4.70539691E-02,
     *  4.71812155E-02, 4.73143664E-02, 4.74528195E-02, 4.75960959E-02,
     *  4.77438091E-02,
     *  4.76417619E-02, 4.77218271E-02, 4.78126587E-02, 4.79126405E-02,
     *  4.80205503E-02, 4.81354452E-02, 4.82565855E-02, 4.83833816E-02,
     *  4.85153580E-02,
     *  4.86490289E-02, 4.87013413E-02, 4.87665275E-02, 4.88426230E-02,
     *  4.89281407E-02, 4.90219318E-02, 4.91230937E-02, 4.92309064E-02,
     *  4.93447877E-02,
     *  4.97472237E-02, 4.97672242E-02, 4.98026028E-02, 4.98509853E-02,
     *  4.99105718E-02, 4.99799700E-02, 5.00580843E-02, 5.01440390E-02,
     *  5.02371251E-02,
     *  5.09466372E-02, 5.09289621E-02, 5.09296517E-02, 5.09458474E-02,
     *  5.09753785E-02, 5.10165635E-02, 5.10680763E-02, 5.11288557E-02,
     *  5.11980405E-02,
     *  5.22593313E-02, 5.21976193E-02, 5.21578515E-02, 5.21365930E-02,
     *  5.21312310E-02, 5.21397375E-02, 5.21605105E-02, 5.21922652E-02,
     *  5.22339571E-02,
     *  5.36995588E-02, 5.35861978E-02, 5.34990993E-02, 5.34341367E-02,
     *  5.33881655E-02, 5.33587397E-02, 5.33439235E-02, 5.33421608E-02,
     *  5.33521839E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  5.52843142E-02, 5.51101052E-02, 5.49674105E-02, 5.48512651E-02,
     *  5.47578776E-02, 5.46842924E-02, 5.46281654E-02, 5.45876081E-02,
     *  5.45610790E-02,
     *  5.70340675E-02, 5.67877700E-02, 5.65794382E-02, 5.64030764E-02,
     *  5.62540955E-02, 5.61289107E-02, 5.60246721E-02, 5.59390792E-02,
     *  5.58702505E-02,
     *  5.89737566E-02, 5.86414644E-02, 5.83551584E-02, 5.81075540E-02,
     *  5.78930629E-02, 5.77073102E-02, 5.75468108E-02, 5.74087462E-02,
     *  5.72908063E-02,
     *  6.11341582E-02, 6.06984244E-02, 6.03187909E-02, 5.99863280E-02,
     *  5.96941709E-02, 5.94369347E-02, 5.92103222E-02, 5.90108525E-02,
     *  5.88356688E-02,
     *  6.35538204E-02, 6.29924017E-02, 6.25000554E-02, 6.20656988E-02,
     *  6.16807976E-02, 6.13386478E-02, 6.10338930E-02, 6.07621902E-02,
     *  6.05199721E-02,
     *  6.62818568E-02, 6.55658664E-02, 6.49359229E-02, 6.43780405E-02,
     *  6.38814408E-02, 6.34376530E-02, 6.30399079E-02, 6.26827167E-02,
     *  6.23615720E-02,
     *  6.93821019E-02, 6.84732085E-02, 6.76731092E-02, 6.69637616E-02,
     *  6.63312727E-02, 6.57647367E-02, 6.52554498E-02, 6.47963653E-02,
     *  6.43817055E-02,
     *  7.29394992E-02, 7.17855302E-02, 7.07717183E-02, 6.98741076E-02,
     *  6.90743186E-02, 6.83579765E-02, 6.77136512E-02, 6.71321217E-02,
     *  6.66058549E-02,
     *  7.70703118E-02, 7.55980626E-02, 7.43107202E-02, 7.31752665E-02,
     *  7.21665730E-02, 7.12651346E-02, 7.04555502E-02, 6.97254773E-02,
     *  6.90648941E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  8.19392105E-02, 8.00421002E-02, 7.83964665E-02, 7.69545574E-02,
     *  7.56805707E-02, 7.45470808E-02, 7.35326870E-02, 7.26204193E-02,
     *  7.17966304E-02,
     *  8.77894924E-02, 8.53050975E-02, 8.31764358E-02, 8.13300589E-02,
     *  7.97122692E-02, 7.82828007E-02, 7.70108038E-02, 7.58722026E-02,
     *  7.48479048E-02,
     *  9.50001679E-02, 9.16663524E-02, 8.88623999E-02, 8.64661266E-02,
     *  8.43917208E-02, 8.25769011E-02, 8.09752262E-02, 7.95512727E-02,
     *  7.82774948E-02,
     *  0.10420253    , 9.95642995E-02, 9.57713583E-02, 9.25993620E-02,
     *  8.99001237E-02, 8.75711322E-02, 8.55388418E-02, 8.37489068E-02,
     *  8.21601750E-02,
     *  0.11657201    , 0.10973157    , 0.10440137    , 0.10008367    ,
     *  9.64978375E-02, 9.34624625E-02, 9.08541248E-02, 8.85854245E-02,
     *  8.65924490E-02,
     *  0.13275626    , 0.12267513    , 0.11545379    , 0.10995882    ,
     *  0.10457115    , 0.10053174    , 9.71313893E-02, 9.42221861E-02,
     *  9.17006515E-02,
     *  0.15767691    , 0.14057186    , 0.12899263    , 0.12070614    ,
     *  0.11444613    , 0.10951168    , 0.10466599    , 0.10087883    ,
     *  9.76522109E-02,
     *  0.18599024    , 0.16525458    , 0.14785925    , 0.13522287    ,
     *  0.12599298    , 0.11899704    , 0.11349527    , 0.10903296    ,
     *  0.10467039    ,
     *  0.19713270    , 0.18673154    , 0.17028213    , 0.15401852    ,
     *  0.14101553    , 0.13111456    , 0.12348993    , 0.11746413    ,
     *  0.11257526    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.19865779    , 0.19432894    , 0.18613238    , 0.17313342    ,
     *  0.15874283    , 0.14606785    , 0.13586626    , 0.12779167    ,
     *  0.12132899    ,
     *  0.20035987    , 0.19644696    , 0.19200881    , 0.18503521    ,
     *  0.17449208    , 0.16207054    , 0.15020948    , 0.14008161    ,
     *  0.13177732    ,
     *  0.20293985    , 0.19861783    , 0.19454045    , 0.19004286    ,
     *  0.18379852    , 0.17493973    , 0.16424764    , 0.15342260    ,
     *  0.14366394    ,
     *  0.20587676    , 0.20133010    , 0.19701780    , 0.19285095    ,
     *  0.18833429    , 0.18256143    , 0.17486211    , 0.16556844    ,
     *  0.15580069    ,
     *  0.20887622    , 0.20427997    , 0.19981734    , 0.19552970    ,
     *  0.19132146    , 0.18681483    , 0.18137184    , 0.17448930    ,
     *  0.16628754    ,
     *  0.21181604    , 0.20726114    , 0.20276709    , 0.19838444    ,
     *  0.19413133    , 0.18991321    , 0.18543663    , 0.18024138    ,
     *  0.17395265    ,
     *  0.21465137    , 0.21017832    , 0.20572360    , 0.20132471    ,
     *  0.19701812    , 0.19280604    , 0.18859899    , 0.18416592    ,
     *  0.17916802    ,
     *  0.21736991    , 0.21299396    , 0.20861322    , 0.20425229    ,
     *  0.19994218    , 0.19570795    , 0.19154107    , 0.18735922    ,
     *  0.18297850    ,
     *  0.21997273    , 0.21569706    , 0.21140472    , 0.20711097    ,
     *  0.20283806    , 0.19861099    , 0.19444563    , 0.19032661    ,
     *  0.18617950    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.22246618    , 0.21828836    , 0.21408833    , 0.20987510    ,
     *  0.20566361    , 0.20147348    , 0.19732422    , 0.19322454    ,
     *  0.18915495    ,
     *  0.22485837    , 0.22077350    , 0.21666445    , 0.21253612    ,
     *  0.20839812    , 0.20426459    , 0.20015240    , 0.19607626    ,
     *  0.19203935    ,
     *  0.22715761    , 0.22315990    , 0.21913800    , 0.21509415    ,
     *  0.21103423    , 0.20696799    , 0.20290845    , 0.19886976    ,
     *  0.19486250    ,
     *  0.22937178    , 0.22545528    , 0.22151568    , 0.21755342    ,
     *  0.21357186    , 0.20957749    , 0.20557983    , 0.20159058    ,
     *  0.19762133    ,
     *  0.23150811    , 0.22766710    , 0.22380461    , 0.21991992    ,
     *  0.21601466    , 0.21209295    , 0.20816156    , 0.20422952    ,
     *  0.20030713    ,
     *  0.23357311    , 0.22980222    , 0.22601174    , 0.22220018    ,
     *  0.21836794    , 0.21451751    , 0.21065353    , 0.20678274    ,
     *  0.20291355    ,
     *  0.23557260    , 0.23186690    , 0.22814357    , 0.22440062    ,
     *  0.22063762    , 0.21685588    , 0.21305845    , 0.20925026    ,
     *  0.20543787    ,
     *  0.23751175    , 0.23386673    , 0.23020605    , 0.22652734    ,
     *  0.22282964    , 0.21911338    , 0.21538049    , 0.21163446    ,
     *  0.20788029    ,
     *  0.23939518    , 0.23580676    , 0.23220454    , 0.22858597    ,
     *  0.22494967    , 0.22129548    , 0.21762447    , 0.21393905    ,
     *  0.21024296    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.24122702    , 0.23769147    , 0.23414391    , 0.23058164    ,
     *  0.22700301    , 0.22340743    , 0.21979535    , 0.21616837    ,
     *  0.21252921    ,
     *  0.24301093    , 0.23952489    , 0.23602851    , 0.23251899    ,
     *  0.22899453    , 0.22545420    , 0.22189802    , 0.21832695    ,
     *  0.21474294    ,
     *  0.24475021    , 0.24131062    , 0.23786224    , 0.23440223    ,
     *  0.23092865    , 0.22744038    , 0.22393709    , 0.22041927    ,
     *  0.21688828    ,
     *  0.24644782    , 0.24305191    , 0.23964862    , 0.23623513    ,
     *  0.23280942    , 0.22937020    , 0.22591690    , 0.22244965    ,
     *  0.21896935    ,
     *  0.24810644    , 0.24475166    , 0.24139083    , 0.23802112    ,
     *  0.23464048    , 0.23124750    , 0.22784143    , 0.22442215    ,
     *  0.22099017    ,
     *  0.24972848    , 0.24641251    , 0.24309172    , 0.23976329    ,
     *  0.23642514    , 0.23307579    , 0.22971436    , 0.22634052    ,
     *  0.22295452    ,
     *  0.25131612    , 0.24803685    , 0.24475388    , 0.24146443    ,
     *  0.23816640    , 0.23485826    , 0.23153904    , 0.22820826    ,
     *  0.22486595    ,
     *  0.25287136    , 0.24962685    , 0.24637967    , 0.24312708    ,
     *  0.23986698    , 0.23659782    , 0.23331854    , 0.23002857    ,
     *  0.22672776    ,
     *  0.25439600    , 0.25118446    , 0.24797122    , 0.24475355    ,
     *  0.24152936    , 0.23829711    , 0.23505568    , 0.23180440    ,
     *  0.22854301    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.25589171    , 0.25271150    , 0.24953047    , 0.24634592    ,
     *  0.24315580    , 0.23995854    , 0.23675300    , 0.23353845    ,
     *  0.23031451    ,
     *  0.25736002    , 0.25420962    , 0.25105921    , 0.24790614    ,
     *  0.24474837    , 0.24158432    , 0.23841286    , 0.23523318    ,
     *  0.23204486    ,
     *  0.25880231    , 0.25568032    , 0.25255906    , 0.24943594    ,
     *  0.24630893    , 0.24317647    , 0.24003739    , 0.23689087    ,
     *  0.23373643    ,
     *  0.26021987    , 0.25712499    , 0.25403154    , 0.25093695    ,
     *  0.24783923    , 0.24473683    , 0.24162857    , 0.23851361    ,
     *  0.23539143    ,
     *  0.26161390    , 0.25854492    , 0.25547801    , 0.25241065    ,
     *  0.24934085    , 0.24626709    , 0.24318820    , 0.24010331    ,
     *  0.23701187    ,
     *  0.26298550    , 0.25994130    , 0.25689976    , 0.25385840    ,
     *  0.25081526    , 0.24776883    , 0.24471794    , 0.24166174    ,
     *  0.23859961    ,
     *  0.26433569    , 0.26131522    , 0.25829796    , 0.25528146    ,
     *  0.25226380    , 0.24924348    , 0.24621934    , 0.24319051    ,
     *  0.24015638    ,
     *  0.26566541    , 0.26266769    , 0.25967369    , 0.25668100    ,
     *  0.25368772    , 0.25069237    , 0.24769380    , 0.24469114    ,
     *  0.24168376    ,
     *  0.26697556    , 0.26399967    , 0.26102798    , 0.25805811    ,
     *  0.25508818    , 0.25211674    , 0.24914264    , 0.24616501    ,
     *  0.24318322    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.26826695    , 0.26531204    , 0.26236177    , 0.25941379    ,
     *  0.25646626    , 0.25351772    , 0.25056706    , 0.24761341    ,
     *  0.24465612    ,
     *  0.26954035    , 0.26660562    , 0.26367593    , 0.26074898    ,
     *  0.25782294    , 0.25489639    , 0.25196820    , 0.24903753    ,
     *  0.24610372    ,
     *  0.27079648    , 0.26788117    , 0.26497129    , 0.26206455    ,
     *  0.25915916    , 0.25625372    , 0.25334710    , 0.25043848    ,
     *  0.24752719    ,
     *  0.27203602    , 0.26913942    , 0.26624861    , 0.26336132    ,
     *  0.26047579    , 0.25759063    , 0.25470474    , 0.25181729    ,
     *  0.24892763    ,
     *  0.27325961    , 0.27038105    , 0.26750860    , 0.26464005    ,
     *  0.26177363    , 0.25890799    , 0.25604203    , 0.25317493    ,
     *  0.25030605    ,
     *  0.27446783    , 0.27160668    , 0.26875195    , 0.26590145    ,
     *  0.26305345    , 0.26020660    , 0.25735982    , 0.25451230    ,
     *  0.25166340    ,
     *  0.27566126    , 0.27281692    , 0.26997929    , 0.26714620    ,
     *  0.26431595    , 0.26148721    , 0.25865891    , 0.25583024    ,
     *  0.25300057    ,
     *  0.27684041    , 0.27401231    , 0.27119120    , 0.26837493    ,
     *  0.26556181    , 0.26275052    , 0.25994003    , 0.25712953    ,
     *  0.25431839    ,
     *  0.27800579    , 0.27519340    , 0.27238825    , 0.26958822    ,
     *  0.26679164    , 0.26399721    , 0.26120390    , 0.25841091    ,
     *  0.25561763    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.27915787    , 0.27636068    , 0.27357097    , 0.27078664    ,
     *  0.26800605    , 0.26522789    , 0.26245117    , 0.25967508    ,
     *  0.25689902    ,
     *  0.28029709    , 0.27751463    , 0.27473986    , 0.27197072    ,
     *  0.26920558    , 0.26644315    , 0.26368245    , 0.26092269    ,
     *  0.25816326    ,
     *  0.28142388    , 0.27865568    , 0.27589539    , 0.27314095    ,
     *  0.27039076    , 0.26764355    , 0.26489834    , 0.26215435    ,
     *  0.25941099    ,
     *  0.28253863    , 0.27978427    , 0.27703800    , 0.27429780    ,
     *  0.27156209    , 0.26882961    , 0.26609938    , 0.26337065    ,
     *  0.26064282    ,
     *  0.28364174    , 0.28090079    , 0.27816812    , 0.27544173    ,
     *  0.27272004    , 0.27000182    , 0.26728610    , 0.26457212    ,
     *  0.26185931    ,
     *  0.28473355    , 0.28200562    , 0.27928615    , 0.27657314    ,
     *  0.27386505    , 0.27116064    , 0.26845897    , 0.26575929    ,
     *  0.26306102    ,
     *  0.28581442    , 0.28309913    , 0.28039247    , 0.27769245    ,
     *  0.27499754    , 0.27230653    , 0.26961848    , 0.26693264    ,
     *  0.26424845    ,
     *  0.28688467    , 0.28418167    , 0.28148744    , 0.27880003    ,
     *  0.27611791    , 0.27343990    , 0.27076505    , 0.26809263    ,
     *  0.26542209    ,
     *  0.28794461    , 0.28525355    , 0.28257141    , 0.27989624    ,
     *  0.27722655    , 0.27456115    , 0.27189911    , 0.26923971    ,
     *  0.26658239    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.28899454    , 0.28631509    , 0.28364470    , 0.28098144    ,
     *  0.27832381    , 0.27567066    , 0.27302106    , 0.27037429    ,
     *  0.26772980    ,
     *  0.29003474    , 0.28736660    , 0.28470763    , 0.28205594    ,
     *  0.27941004    , 0.27676879    , 0.27413126    , 0.27149676    ,
     *  0.26886473    ,
     *  0.29106549    , 0.28840834    , 0.28576049    , 0.28312006    ,
     *  0.28048557    , 0.27785588    , 0.27523009    , 0.27260749    ,
     *  0.26998756    ,
     *  0.29208704    , 0.28944060    , 0.28680358    , 0.28417409    ,
     *  0.28155070    , 0.27893226    , 0.27631788    , 0.27370686    ,
     *  0.27109867    ,
     *  0.29309964    , 0.29046364    , 0.28783715    , 0.28521833    ,
     *  0.28260574    , 0.27999824    , 0.27739495    , 0.27479519    ,
     *  0.27219843    ,
     *  0.29410353    , 0.29147770    , 0.28886148    , 0.28625305    ,
     *  0.28365096    , 0.28105411    , 0.27846162    , 0.27587281    ,
     *  0.27328716    ,
     *  0.29509893    , 0.29248302    , 0.28987681    , 0.28727849    ,
     *  0.28468665    , 0.28210017    , 0.27951819    , 0.27694003    ,
     *  0.27436518    ,
     *  0.29608607    , 0.29347982    , 0.29088338    , 0.28829492    ,
     *  0.28571306    , 0.28313668    , 0.28056493    , 0.27799715    ,
     *  0.27543282    ,
     *  0.29706515    , 0.29446834    , 0.29188141    , 0.28930257    ,
     *  0.28673043    , 0.28416390    , 0.28160213    , 0.27904445    ,
     *  0.27649035    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.29803638    , 0.29544877    , 0.29287113    , 0.29030167    ,
     *  0.28773902    , 0.28518208    , 0.28263002    , 0.28008219    ,
     *  0.27753807    ,
     *  0.29899994    , 0.29642132    , 0.29385274    , 0.29129244    ,
     *  0.28873904    , 0.28619146    , 0.28364888    , 0.28111064    ,
     *  0.27857624    ,
     *  0.29995602    , 0.29738618    , 0.29482645    , 0.29227508    ,
     *  0.28973071    , 0.28719227    , 0.28465892    , 0.28213004    ,
     *  0.27960511    ,
     *  0.30090480    , 0.29834354    , 0.29579246    , 0.29324981    ,
     *  0.29071425    , 0.28818472    , 0.28566039    , 0.28314063    ,
     *  0.28062494    ,
     *  0.30184645    , 0.29929357    , 0.29675094    , 0.29421681    ,
     *  0.29168985    , 0.28916902    , 0.28665349    , 0.28414264    ,
     *  0.28163596    ,
     *  0.30278114    , 0.30023646    , 0.29770207    , 0.29517627    ,
     *  0.29265772    , 0.29014538    , 0.28763844    , 0.28513628    ,
     *  0.28263840    ,
     *  0.30370902    , 0.30117235    , 0.29864603    , 0.29612837    ,
     *  0.29361803    , 0.29111399    , 0.28861545    , 0.28612176    ,
     *  0.28363247    ,
     *  0.30463025    , 0.30210142    , 0.29958299    , 0.29707328    ,
     *  0.29457097    , 0.29207504    , 0.28958469    , 0.28709930    ,
     *  0.28461839    ,
     *  0.30554498    , 0.30302381    , 0.30051310    , 0.29801117    ,
     *  0.29551671    , 0.29302871    , 0.29054636    , 0.28806907    ,
     *  0.28559635    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.30645335    , 0.30393968    , 0.30143652    , 0.29894220    ,
     *  0.29645542    , 0.29397516    , 0.29150065    , 0.28903126    ,
     *  0.28656654    ,
     *  0.30735549    , 0.30484917    , 0.30235340    , 0.29986652    ,
     *  0.29738724    , 0.29491457    , 0.29244771    , 0.28998606    ,
     *  0.28752916    ,
     *  0.30825154    , 0.30575241    , 0.30326387    , 0.30078428    ,
     *  0.29831235    , 0.29584709    , 0.29338772    , 0.29093363    ,
     *  0.28848438    ,
     *  0.30914163    , 0.30664954    , 0.30416809    , 0.30169563    ,
     *  0.29923089    , 0.29677288    , 0.29432083    , 0.29187415    ,
     *  0.28943237    ,
     *  0.31002588    , 0.30754070    , 0.30506617    , 0.30260070    ,
     *  0.30014300    , 0.29769209    , 0.29524721    , 0.29280776    ,
     *  0.29037330    ,
     *  0.31090442    , 0.30842599    , 0.30595826    , 0.30349962    ,
     *  0.30104881    , 0.29860486    , 0.29616699    , 0.29373463    ,
     *  0.29130732    ,
     *  0.31177735    , 0.30930554    , 0.30684448    , 0.30439254    ,
     *  0.30194848    , 0.29951133    , 0.29708033    , 0.29465491    ,
     *  0.29223460    ,
     *  0.31264479    , 0.31017948    , 0.30772494    , 0.30527956    ,
     *  0.30284212    , 0.30041164    , 0.29798737    , 0.29556873    ,
     *  0.29315528    ,
     *  0.31350685    , 0.31104791    , 0.30859976    , 0.30616082    ,
     *  0.30372985    , 0.30130590    , 0.29888822    , 0.29647623    ,
     *  0.29406949    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.31436364    , 0.31191094    , 0.30946906    , 0.30703643    ,
     *  0.30461181    , 0.30219426    , 0.29978304    , 0.29737756    ,
     *  0.29497740    ,
     *  0.31521525    , 0.31276867    , 0.31033294    , 0.30790650    ,
     *  0.30548811    , 0.30307683    , 0.30067193    , 0.29827284    ,
     *  0.29587911    ,
     *  0.31606179    , 0.31362122    , 0.31119152    , 0.30877114    ,
     *  0.30635885    , 0.30395373    , 0.30155503    , 0.29916219    ,
     *  0.29677477    ,
     *  0.31690335    , 0.31446867    , 0.31204489    , 0.30963046    ,
     *  0.30722416    , 0.30482507    , 0.30243245    , 0.30004573    ,
     *  0.29766450    ,
     *  0.31774003    , 0.31531113    , 0.31289316    , 0.31048456    ,
     *  0.30808414    , 0.30569096    , 0.30330430    , 0.30092359    ,
     *  0.29854842    ,
     *  0.31857191    , 0.31614869    , 0.31373642    , 0.31133354    ,
     *  0.30893888    , 0.30655150    , 0.30417069    , 0.30179588    ,
     *  0.29942665    ,
     *  0.31939908    , 0.31698144    , 0.31457476    , 0.31217750    ,
     *  0.30978850    , 0.30740681    , 0.30503173    , 0.30266270    ,
     *  0.30029930    ,
     *  0.32022163    , 0.31780947    , 0.31540827    , 0.31301654    ,
     *  0.31063308    , 0.30825698    , 0.30588752    , 0.30352416    ,
     *  0.30116648    ,
     *  0.32103965    , 0.31863285    , 0.31623705    , 0.31385073    ,
     *  0.31147272    , 0.30910210    , 0.30673817    , 0.30438037    ,
     *  0.30202830    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.32185320    , 0.31945169    , 0.31706118    , 0.31468018    ,
     *  0.31230752    , 0.30994228    , 0.30758376    , 0.30523143    ,
     *  0.30288486    ,
     *  0.32266237    , 0.32026605    , 0.31788074    , 0.31550496    ,
     *  0.31313755    , 0.31077760    , 0.30842440    , 0.30607743    ,
     *  0.30373626    ,
     *  0.32346724    , 0.32107601    , 0.31869582    , 0.31632517    ,
     *  0.31396291    , 0.31160815    , 0.30926018    , 0.30691846    ,
     *  0.30458259    ,
     *  0.32426788    , 0.32188166    , 0.31950648    , 0.31714088    ,
     *  0.31478369    , 0.31243402    , 0.31009117    , 0.30775462    ,
     *  0.30542396    ,
     *  0.32506435    , 0.32268305    , 0.32031282    , 0.31795216    ,
     *  0.31559995    , 0.31325529    , 0.31091748    , 0.30858600    ,
     *  0.30626045    ,
     *  0.32585674    , 0.32348028    , 0.32111489    , 0.31875911    ,
     *  0.31641178    , 0.31407204    , 0.31173918    , 0.30941269    ,
     *  0.30709215    ,
     *  0.32664510    , 0.32427340    , 0.32191278    , 0.31956178    ,
     *  0.31721927    , 0.31488435    , 0.31255636    , 0.31023476    ,
     *  0.30791915    ,
     *  0.32742952    , 0.32506249    , 0.32270656    , 0.32036026    ,
     *  0.31802247    , 0.31569230    , 0.31336909    , 0.31105230    ,
     *  0.30874153    ,
     *  0.32821003    , 0.32584761    , 0.32349629    , 0.32115461    ,
     *  0.31882146    , 0.31649597    , 0.31417745    , 0.31186538    ,
     *  0.30955937    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.32898673    , 0.32662883    , 0.32428204    , 0.32194491    ,
     *  0.31961633    , 0.31729542    , 0.31498151    , 0.31267409    ,
     *  0.31037276    ,
     *  0.32975965    , 0.32740621    , 0.32506387    , 0.32273122    ,
     *  0.32040712    , 0.31809073    , 0.31578136    , 0.31347850    ,
     *  0.31118176    ,
     *  0.33052887    , 0.32817981    , 0.32584186    , 0.32351360    ,
     *  0.32119392    , 0.31888196    , 0.31657705    , 0.31427868    ,
     *  0.31198646    ,
     *  0.33129444    , 0.32894968    , 0.32661605    , 0.32429211    ,
     *  0.32197678    , 0.31966918    , 0.31736866    , 0.31507471    ,
     *  0.31278692    ,
     *  0.33205642    , 0.32971590    , 0.32738651    , 0.32506683    ,
     *  0.32275577    , 0.32045246    , 0.31815626    , 0.31586664    ,
     *  0.31358323    ,
     *  0.33281485    , 0.33047851    , 0.32815330    , 0.32583781    ,
     *  0.32353095    , 0.32123187    , 0.31893991    , 0.31665456    ,
     *  0.31437543    ,
     *  0.33356981    , 0.33123758    , 0.32891648    , 0.32660511    ,
     *  0.32430238    , 0.32200745    , 0.31971967    , 0.31743851    ,
     *  0.31516361    ,
     *  0.33432134    , 0.33199315    , 0.32967610    , 0.32736878    ,
     *  0.32507013    , 0.32277928    , 0.32049560    , 0.31821858    ,
     *  0.31594783    ,
     *  0.33506949    , 0.33274528    , 0.33043221    , 0.32812889    ,
     *  0.32583424    , 0.32354742    , 0.32126778    , 0.31899482    ,
     *  0.31672815    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.33581430    , 0.33349402    , 0.33118487    , 0.32888548    ,
     *  0.32659477    , 0.32431191    , 0.32203625    , 0.31976728    ,
     *  0.31750464    ,
     *  0.33655584    , 0.33423942    , 0.33193413    , 0.32963861    ,
     *  0.32735178    , 0.32507282    , 0.32280107    , 0.32053604    ,
     *  0.31827735    ,
     *  0.33729415    , 0.33498153    , 0.33268005    , 0.33038833    ,
     *  0.32810533    , 0.32583020    , 0.32356230    , 0.32130114    ,
     *  0.31904635    ,
     *  0.33802927    , 0.33572039    , 0.33342266    , 0.33113470    ,
     *  0.32885545    , 0.32658410    , 0.32431999    , 0.32206265    ,
     *  0.31981169    ,
     *  0.33876126    , 0.33645607    , 0.33416202    , 0.33187775    ,
     *  0.32960221    , 0.32733458    , 0.32507421    , 0.32282061    ,
     *  0.32057343    ,
     *  0.33949014    , 0.33718859    , 0.33489818    , 0.33261755    ,
     *  0.33034566    , 0.32808168    , 0.32582499    , 0.32357509    ,
     *  0.32133161    ,
     *  0.34021598    , 0.33791800    , 0.33563117    , 0.33335413    ,
     *  0.33108583    , 0.32882546    , 0.32657239    , 0.32432613    ,
     *  0.32208631    ,
     *  0.34093881    , 0.33864436    , 0.33636106    , 0.33408755    ,
     *  0.33182279    , 0.32956597    , 0.32731647    , 0.32507379    ,
     *  0.32283756    ,
     *  0.34165867    , 0.33936770    , 0.33708787    , 0.33481784    ,
     *  0.33255657    , 0.33030325    , 0.32805726    , 0.32581811    ,
     *  0.32358543    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  4.18252710E-02, 4.20548301E-02, 4.22857386E-02, 4.25179924E-02,
     *  4.27515867E-02, 4.29865168E-02, 4.32227775E-02, 4.34603634E-02,
     *  4.36992690E-02,
     *  4.18261444E-02, 4.20557004E-02, 4.22866060E-02, 4.25188568E-02,
     *  4.27524482E-02, 4.29873754E-02, 4.32236332E-02, 4.34612162E-02,
     *  4.37001189E-02,
     *  4.18278916E-02, 4.20574417E-02, 4.22883414E-02, 4.25205863E-02,
     *  4.27541718E-02, 4.29890931E-02, 4.32253451E-02, 4.34629223E-02,
     *  4.37018192E-02,
     *  4.18313884E-02, 4.20609266E-02, 4.22918144E-02, 4.25240474E-02,
     *  4.27576211E-02, 4.29925307E-02, 4.32287709E-02, 4.34663365E-02,
     *  4.37052217E-02,
     *  4.18383914E-02, 4.20679056E-02, 4.22987694E-02, 4.25309785E-02,
     *  4.27645285E-02, 4.29994143E-02, 4.32356309E-02, 4.34731730E-02,
     *  4.37120348E-02,
     *  4.18524351E-02, 4.20819003E-02, 4.23127154E-02, 4.25448760E-02,
     *  4.27783776E-02, 4.30132153E-02, 4.32493840E-02, 4.34868783E-02,
     *  4.37256926E-02,
     *  4.18806736E-02, 4.21100376E-02, 4.23407520E-02, 4.25728125E-02,
     *  4.28062144E-02, 4.30409529E-02, 4.32770229E-02, 4.35144189E-02,
     *  4.37531353E-02,
     *  4.19377586E-02, 4.21669069E-02, 4.23974071E-02, 4.26292547E-02,
     *  4.28624450E-02, 4.30969733E-02, 4.33328343E-02, 4.35700225E-02,
     *  4.38085323E-02,
     *  4.20543897E-02, 4.22830522E-02, 4.25130712E-02, 4.27444419E-02,
     *  4.29771596E-02, 4.32112190E-02, 4.34466149E-02, 4.36833416E-02,
     *  4.39213934E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  4.22977348E-02, 4.25251994E-02, 4.27540368E-02, 4.29842413E-02,
     *  4.32158069E-02, 4.34487278E-02, 4.36829980E-02, 4.39186113E-02,
     *  4.41555615E-02,
     *  4.26455521E-02, 4.28709075E-02, 4.30976742E-02, 4.33258432E-02,
     *  4.35554065E-02, 4.37863561E-02, 4.40186843E-02, 4.42523837E-02,
     *  4.44874468E-02,
     *  4.30197965E-02, 4.32424131E-02, 4.34665000E-02, 4.36920440E-02,
     *  4.39190331E-02, 4.41474563E-02, 4.43773033E-02, 4.46085643E-02,
     *  4.48412301E-02,
     *  4.34220557E-02, 4.36412399E-02, 4.38619776E-02, 4.40842490E-02,
     *  4.43080367E-02, 4.45333253E-02, 4.47601008E-02, 4.49883503E-02,
     *  4.52180618E-02,
     *  4.38540604E-02, 4.40690472E-02, 4.42856978E-02, 4.45039837E-02,
     *  4.47238806E-02, 4.49453669E-02, 4.51684237E-02, 4.53930340E-02,
     *  4.56191820E-02,
     *  4.43177022E-02, 4.45276453E-02, 4.47393935E-02, 4.49529076E-02,
     *  4.51681540E-02, 4.53851035E-02, 4.56037306E-02, 4.58240128E-02,
     *  4.60459298E-02,
     *  4.48150524E-02, 4.50190130E-02, 4.52249562E-02, 4.54328288E-02,
     *  4.56425858E-02, 4.58541884E-02, 4.60676030E-02, 4.62827999E-02,
     *  4.64997531E-02,
     *  4.53483844E-02, 4.55453187E-02, 4.57444544E-02, 4.59457215E-02,
     *  4.61490607E-02, 4.63544212E-02, 4.65617593E-02, 4.67710368E-02,
     *  4.69822199E-02,
     *  4.59201998E-02, 4.61089436E-02, 4.63001557E-02, 4.64937456E-02,
     *  4.66896367E-02, 4.68877636E-02, 4.70880699E-02, 4.72905068E-02,
     *  4.74950312E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  4.65332578E-02, 4.67125088E-02, 4.68945512E-02, 4.70792697E-02,
     *  4.72665665E-02, 4.74563584E-02, 4.76485739E-02, 4.78431509E-02,
     *  4.80400349E-02,
     *  4.71906107E-02, 4.73589076E-02, 4.75303848E-02, 4.77048967E-02,
     *  4.78823206E-02, 4.80625515E-02, 4.82454993E-02, 4.84310857E-02,
     *  4.86192425E-02,
     *  4.78956443E-02, 4.80513419E-02, 4.82106858E-02, 4.83734948E-02,
     *  4.85396152E-02, 4.87089162E-02, 4.88812850E-02, 4.90566237E-02,
     *  4.92348471E-02,
     *  4.86521261E-02, 4.87933653E-02, 4.89388087E-02, 4.90882315E-02,
     *  4.92414435E-02, 4.93982820E-02, 4.95586069E-02, 4.97222965E-02,
     *  4.98892447E-02,
     *  4.94642616E-02, 4.95889344E-02, 4.97184779E-02, 4.98526155E-02,
     *  4.99911122E-02, 5.01337672E-02, 5.02804072E-02, 5.04308814E-02,
     *  5.05850580E-02,
     *  5.03367619E-02, 5.04424682E-02, 5.05538419E-02, 5.06705436E-02,
     *  5.07922847E-02, 5.09188177E-02, 5.10499287E-02, 5.11854318E-02,
     *  5.13251636E-02,
     *  5.12749240E-02, 5.13589196E-02, 5.14495359E-02, 5.15463575E-02,
     *  5.16490305E-02, 5.17572505E-02, 5.18707544E-02, 5.19893127E-02,
     *  5.21127238E-02,
     *  5.22847269E-02, 5.23438602E-02, 5.24107572E-02, 5.24849098E-02,
     *  5.25658840E-02, 5.26533065E-02, 5.27468532E-02, 5.28462414E-02,
     *  5.29512224E-02,
     *  5.33729480E-02, 5.34035823E-02, 5.34433542E-02, 5.34916422E-02,
     *  5.35479139E-02, 5.36117107E-02, 5.36826338E-02, 5.37603348E-02,
     *  5.38445064E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  5.45473048E-02, 5.45452220E-02, 5.45539345E-02, 5.45726798E-02,
     *  5.46008046E-02, 5.46377442E-02, 5.46830074E-02, 5.47361641E-02,
     *  5.47968348E-02,
     *  5.58166281E-02, 5.57769093E-02, 5.57499935E-02, 5.57349433E-02,
     *  5.57309539E-02, 5.57373288E-02, 5.57534614E-02, 5.57788197E-02,
     *  5.58129342E-02,
     *  5.71910760E-02, 5.71079504E-02, 5.70400723E-02, 5.69862838E-02,
     *  5.69455897E-02, 5.69171278E-02, 5.69001466E-02, 5.68939863E-02,
     *  5.68980646E-02,
     *  5.86823992E-02, 5.85490543E-02, 5.84339498E-02, 5.83356475E-02,
     *  5.82529105E-02, 5.81846665E-02, 5.81299807E-02, 5.80880321E-02,
     *  5.80580960E-02,
     *  6.03042754E-02, 6.01126132E-02, 5.99428794E-02, 5.97932757E-02,
     *  5.96622549E-02, 5.95484764E-02, 5.94507712E-02, 5.93681136E-02,
     *  5.92995982E-02,
     *  6.20727308E-02, 6.18130534E-02, 6.15798825E-02, 6.13709507E-02,
     *  6.11843088E-02, 6.10182695E-02, 6.08713628E-02, 6.07423004E-02,
     *  6.06299466E-02,
     *  6.40066807E-02, 6.36672801E-02, 6.33601153E-02, 6.30823002E-02,
     *  6.28313582E-02, 6.26051497E-02, 6.24018142E-02, 6.22197240E-02,
     *  6.20574474E-02,
     *  6.61286268E-02, 6.56952434E-02, 6.53013310E-02, 6.49431758E-02,
     *  6.46176012E-02, 6.43218707E-02, 6.40536118E-02, 6.38107554E-02,
     *  6.35914862E-02,
     *  6.84655685E-02, 6.79206675E-02, 6.74244666E-02, 6.69721285E-02,
     *  6.65595343E-02, 6.61831513E-02, 6.58399293E-02, 6.55272185E-02,
     *  6.52427037E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  7.10502071E-02, 7.03719989E-02, 6.97543950E-02, 6.91910086E-02,
     *  6.86764346E-02, 6.82060648E-02, 6.77759423E-02, 6.73826473E-02,
     *  6.70232066E-02,
     *  7.39225554E-02, 7.30836510E-02, 7.23208962E-02, 7.16257288E-02,
     *  7.09909634E-02, 7.04105199E-02, 6.98792142E-02, 6.93925956E-02,
     *  6.89468176E-02,
     *  7.71321127E-02, 7.60976537E-02, 7.51599197E-02, 7.43072409E-02,
     *  7.35299272E-02, 7.28198574E-02, 7.21701677E-02, 7.15750119E-02,
     *  7.10293752E-02,
     *  8.07408341E-02, 7.94658541E-02, 7.83152369E-02, 7.72727881E-02,
     *  7.63252370E-02, 7.54615919E-02, 7.46726613E-02, 7.39506918E-02,
     *  7.32890903E-02,
     *  8.48272097E-02, 8.32528679E-02, 8.18406069E-02, 8.05675158E-02,
     *  7.94151191E-02, 7.83683309E-02, 7.74146945E-02, 7.65438214E-02,
     *  7.57469689E-02,
     *  8.94918614E-02, 8.75400230E-02, 8.58026038E-02, 8.42465285E-02,
     *  8.28456320E-02, 8.15789057E-02, 8.04292588E-02, 7.93826256E-02,
     *  7.84273084E-02,
     *  9.48651002E-02, 9.24305467E-02, 9.02842472E-02, 8.83774746E-02,
     *  8.66725333E-02, 8.51397388E-02, 8.37553513E-02, 8.25001251E-02,
     *  8.13582696E-02,
     *  0.10111661    , 9.80560740E-02, 9.53894675E-02, 9.30436662E-02,
     *  9.09634951E-02, 8.91064384E-02, 8.74391355E-02, 8.59349924E-02,
     *  8.45725125E-02,
     *  0.10851652    , 0.10508109    , 0.10124805    , 9.83475135E-02,
     *  9.58005210E-02, 9.35455207E-02, 9.15351841E-02, 8.97324560E-02,
     *  8.81078613E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.11605770    , 0.11167412    , 0.10796428    , 0.10477646    ,
     *  0.10128208    , 9.85359583E-02, 9.61076045E-02, 9.39451232E-02,
     *  9.20079078E-02,
     *  0.12500033    , 0.11941560    , 0.11474729    , 0.11078730    ,
     *  0.10738209    , 0.10441825    , 0.10123060    , 9.86334395E-02,
     *  9.63223705E-02,
     *  0.13534997    , 0.12839944    , 0.12258828    , 0.11768952    ,
     *  0.11351411    , 0.10991444    , 0.10677761    , 0.10401739    ,
     *  0.10156749    ,
     *  0.14659300    , 0.13845336    , 0.13146786    , 0.12552518    ,
     *  0.12045950    , 0.11611145    , 0.11234673    , 0.10905761    ,
     *  0.10615924    ,
     *  0.15748817    , 0.14890891    , 0.14107340    , 0.13417234    ,
     *  0.12819028    , 0.12302436    , 0.11855118    , 0.11465536    ,
     *  0.11123860    ,
     *  0.16659569    , 0.15863431    , 0.15068686    , 0.14323045    ,
     *  0.13650468    , 0.13056396    , 0.12536179    , 0.12081192    ,
     *  0.11682123    ,
     *  0.17332604    , 0.16662603    , 0.15936940    , 0.15201436    ,
     *  0.14496732    , 0.13847738    , 0.13264234    , 0.12746051    ,
     *  0.12287995    ,
     *  0.17814534    , 0.17265099    , 0.16646845    , 0.15979759    ,
     *  0.15297620    , 0.14633766    , 0.14011730    , 0.13443450    ,
     *  0.12931951    ,
     *  0.18185678    , 0.17716618    , 0.17195101    , 0.16618294    ,
     *  0.15999821    , 0.15364691    , 0.14739717    , 0.14145936    ,
     *  0.13595890    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.18504907    , 0.18078785    , 0.17622399    , 0.17123949    ,
     *  0.16580957    , 0.16003017    , 0.15408843    , 0.14819818    ,
     *  0.14254137    ,
     *  0.18802007    , 0.18395982    , 0.17976210    , 0.17531323    ,
     *  0.17052420    , 0.16537535    , 0.15993676    , 0.15435053    ,
     *  0.14878698    ,
     *  0.19088575    , 0.18691719    , 0.18290553    , 0.17877234    ,
     *  0.17442944    , 0.16980970    , 0.16489873    , 0.15974973    ,
     *  0.15447244    ,
     *  0.19367919    , 0.18976027    , 0.18584255    , 0.18188144    ,
     *  0.17781316    , 0.17356909    , 0.16909877    , 0.16439260    ,
     *  0.15949251    ,
     *  0.19640362    , 0.19252325    , 0.18866013    , 0.18479317    ,
     *  0.18088391    , 0.17688047    , 0.17272944    , 0.16839316    ,
     *  0.16386610    ,
     *  0.19905484    , 0.19521371    , 0.19139217    , 0.18758308    ,
     *  0.18376672    , 0.17991011    , 0.17597118    , 0.17190843    ,
     *  0.16769407    ,
     *  0.20162894    , 0.19783095    , 0.19404919    , 0.19028393    ,
     *  0.18652734    , 0.18276136    , 0.17895792    , 0.17508300    ,
     *  0.17110453    ,
     *  0.20412423    , 0.20037312    , 0.19663316    , 0.19290809    ,
     *  0.18919689    , 0.18549152    , 0.18177570    , 0.17802572    ,
     *  0.17421423    ,
     *  0.20654115    , 0.20283947    , 0.19914392    , 0.19545954    ,
     *  0.19178880    , 0.18812977    , 0.18447455    , 0.18080867    ,
     *  0.17711230    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.20888173    , 0.20523073    , 0.20158158    , 0.19793950    ,
     *  0.19430850    , 0.19069002    , 0.18708157    , 0.18347561    ,
     *  0.17985950    ,
     *  0.21114894    , 0.20754882    , 0.20394717    , 0.20034884    ,
     *  0.19675832    , 0.19317873    , 0.18961074    , 0.18605153    ,
     *  0.18249413    ,
     *  0.21334632    , 0.20979648    , 0.20624256    , 0.20268888    ,
     *  0.19913979    , 0.19559910    , 0.19206918    , 0.18855016    ,
     *  0.18503910    ,
     *  0.21547764    , 0.21197691    , 0.20847030    , 0.20496150    ,
     *  0.20145450    , 0.19795320    , 0.19446078    , 0.19097904    ,
     *  0.18750771    ,
     *  0.21754669    , 0.21409357    , 0.21063333    , 0.20716909    ,
     *  0.20370438    , 0.20024289    , 0.19678804    , 0.19334252    ,
     *  0.18990767    ,
     *  0.21955718    , 0.21614993    , 0.21273480    , 0.20931437    ,
     *  0.20589170    , 0.20247013    , 0.19905305    , 0.19564348    ,
     *  0.19224366    ,
     *  0.22151265    , 0.21814944    , 0.21477792    , 0.21140023    ,
     *  0.20801898    , 0.20463714    , 0.20125785    , 0.19788419    ,
     *  0.19451885    ,
     *  0.22341643    , 0.22009538    , 0.21676586    , 0.21342964    ,
     *  0.21008892    , 0.20674627    , 0.20340457    , 0.20006677    ,
     *  0.19673566    ,
     *  0.22527165    , 0.22199089    , 0.21870171    , 0.21540554    ,
     *  0.21210424    , 0.20880004    , 0.20549547    , 0.20219330    ,
     *  0.19889627    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.22708121    , 0.22383891    , 0.22058839    , 0.21733080    ,
     *  0.21406769    , 0.21080097    , 0.20753289    , 0.20426595    ,
     *  0.20100274    ,
     *  0.22884778    , 0.22564220    , 0.22242867    , 0.21920815    ,
     *  0.21598192    , 0.21275162    , 0.20951920    , 0.20628691    ,
     *  0.20305715    ,
     *  0.23057387    , 0.22740330    , 0.22422517    , 0.22104021    ,
     *  0.21784951    , 0.21465446    , 0.21145676    , 0.20825840    ,
     *  0.20506159    ,
     *  0.23226175    , 0.22912461    , 0.22598031    , 0.22282945    ,
     *  0.21967291    , 0.21651190    , 0.21334790    , 0.21018264    ,
     *  0.20701814    ,
     *  0.23391355    , 0.23080831    , 0.22769635    , 0.22457816    ,
     *  0.22145445    , 0.21832626    , 0.21519486    , 0.21206180    ,
     *  0.20892887    ,
     *  0.23553122    , 0.23245644    , 0.22937542    , 0.22628851    ,
     *  0.22319632    , 0.22009972    , 0.21699983    , 0.21389800    ,
     *  0.21079583    ,
     *  0.23711656    , 0.23407090    , 0.23101946    , 0.22796251    ,
     *  0.22490057    , 0.22183437    , 0.21876486    , 0.21569327    ,
     *  0.21262100    ,
     *  0.23867126    , 0.23565344    , 0.23263030    , 0.22960206    ,
     *  0.22656913    , 0.22353215    , 0.22049194    , 0.21744956    ,
     *  0.21440630    ,
     *  0.24019685    , 0.23720566    , 0.23420963    , 0.23120890    ,
     *  0.22820381    , 0.22519490    , 0.22218290    , 0.21916875    ,
     *  0.21615357    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.24169476    , 0.23872909    , 0.23575902    , 0.23278466    ,
     *  0.22980629    , 0.22682436    , 0.22383952    , 0.22085259    ,
     *  0.21786458    ,
     *  0.24316633    , 0.24022510    , 0.23727992    , 0.23433086    ,
     *  0.23137813    , 0.22842214    , 0.22546343    , 0.22250275    ,
     *  0.21954101    ,
     *  0.24461280    , 0.24169501    , 0.23877371    , 0.23584892    ,
     *  0.23292082    , 0.22998975    , 0.22705619    , 0.22412082    ,
     *  0.22118443    ,
     *  0.24603531    , 0.24314003    , 0.24024164    , 0.23734016    ,
     *  0.23443572    , 0.23152861    , 0.22861926    , 0.22570827    ,
     *  0.22279637    ,
     *  0.24743493    , 0.24456126    , 0.24168490    , 0.23880581    ,
     *  0.23592411    , 0.23304004    , 0.23015400    , 0.22726651    ,
     *  0.22437823    ,
     *  0.24881266    , 0.24595978    , 0.24310458    , 0.24024702    ,
     *  0.23738719    , 0.23452530    , 0.23166170    , 0.22879686    ,
     *  0.22593138    ,
     *  0.25016945    , 0.24733655    , 0.24450171    , 0.24166486    ,
     *  0.23882608    , 0.23598554    , 0.23314355    , 0.23030054    ,
     *  0.22745706    ,
     *  0.25150615    , 0.24869250    , 0.24587726    , 0.24306036    ,
     *  0.24024183    , 0.23742185    , 0.23460069    , 0.23177873    ,
     *  0.22895648    ,
     *  0.25282359    , 0.25002849    , 0.24723213    , 0.24443443    ,
     *  0.24163543    , 0.23883526    , 0.23603417    , 0.23323251    ,
     *  0.23043075    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.25412254    , 0.25134532    , 0.24856716    , 0.24578798    ,
     *  0.24300779    , 0.24022672    , 0.23744499    , 0.23466292    ,
     *  0.23188095    ,
     *  0.25540372    , 0.25264375    , 0.24988315    , 0.24712183    ,
     *  0.24435979    , 0.24159714    , 0.23883408    , 0.23607092    ,
     *  0.23330805    ,
     *  0.25666781    , 0.25392450    , 0.25118084    , 0.24843675    ,
     *  0.24569223    , 0.24294736    , 0.24020233    , 0.23745743    ,
     *  0.23471302    ,
     *  0.25791545    , 0.25518822    , 0.25246093    , 0.24973349    ,
     *  0.24700588    , 0.24427818    , 0.24155057    , 0.23882330    ,
     *  0.23609672    ,
     *  0.25914723    , 0.25643555    , 0.25372409    , 0.25101273    ,
     *  0.24830146    , 0.24559035    , 0.24287957    , 0.24016934    ,
     *  0.23746000    ,
     *  0.26036372    , 0.25766710    , 0.25497093    , 0.25227512    ,
     *  0.24957965    , 0.24688458    , 0.24419006    , 0.24149631    ,
     *  0.23880365    ,
     *  0.26156547    , 0.25888341    , 0.25620205    , 0.25352129    ,
     *  0.25084110    , 0.24816154    , 0.24548275    , 0.24280494    ,
     *  0.24012840    ,
     *  0.26275298    , 0.26008502    , 0.25741800    , 0.25475180    ,
     *  0.25208640    , 0.24942185    , 0.24675829    , 0.24409591    ,
     *  0.24143498    ,
     *  0.26392674    , 0.26127244    , 0.25861930    , 0.25596721    ,
     *  0.25331613    , 0.25066612    , 0.24801729    , 0.24536985    ,
     *  0.24272403    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.26508718    , 0.26244613    , 0.25980645    , 0.25716803    ,
     *  0.25453083    , 0.25189490    , 0.24926035    , 0.24662737    ,
     *  0.24399620    ,
     *  0.26623476    , 0.26360656    , 0.26097993    , 0.25835476    ,
     *  0.25573101    , 0.25310873    , 0.25048802    , 0.24786906    ,
     *  0.24525208    ,
     *  0.26736988    , 0.26475415    , 0.26214018    , 0.25952787    ,
     *  0.25691717    , 0.25430812    , 0.25170082    , 0.24909545    ,
     *  0.24649223    ,
     *  0.26849292    , 0.26588930    , 0.26328763    , 0.26068779    ,
     *  0.25808975    , 0.25549354    , 0.25289926    , 0.25030707    ,
     *  0.24771720    ,
     *  0.26960426    , 0.26701241    , 0.26442268    , 0.26183496    ,
     *  0.25924920    , 0.25666545    , 0.25408380    , 0.25150441    ,
     *  0.24892748    ,
     *  0.27070426    , 0.26812384    , 0.26554571    , 0.26296976    ,
     *  0.26039594    , 0.25782429    , 0.25525490    , 0.25268793    ,
     *  0.25012357    ,
     *  0.27179325    , 0.26922395    , 0.26665709    , 0.26409258    ,
     *  0.26153035    , 0.25897046    , 0.25641299    , 0.25385807    ,
     *  0.25130593    ,
     *  0.27287155    , 0.27031306    , 0.26775718    , 0.26520378    ,
     *  0.26265283    , 0.26010436    , 0.25755846    , 0.25501527    ,
     *  0.25247498    ,
     *  0.27393946    , 0.27139150    , 0.26884629    , 0.26630370    ,
     *  0.26376372    , 0.26122636    , 0.25869171    , 0.25615991    ,
     *  0.25363115    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.27499729    , 0.27245958    , 0.26992474    , 0.26739269    ,
     *  0.26486337    , 0.26233682    , 0.25981311    , 0.25729239    ,
     *  0.25477484    ,
     *  0.27604531    , 0.27351757    , 0.27099285    , 0.26847104    ,
     *  0.26595211    , 0.26343607    , 0.26092301    , 0.25841307    ,
     *  0.25590642    ,
     *  0.27708378    , 0.27456577    , 0.27205090    , 0.26953907    ,
     *  0.26703024    , 0.26452444    , 0.26202175    , 0.25952229    ,
     *  0.25702625    ,
     *  0.27811297    , 0.27560443    , 0.27309916    , 0.27059706    ,
     *  0.26809808    , 0.26560224    , 0.26310964    , 0.26062039    ,
     *  0.25813468    ,
     *  0.27913311    , 0.27663382    , 0.27413791    , 0.27164528    ,
     *  0.26915589    , 0.26666977    , 0.26418700    , 0.26170769    ,
     *  0.25923203    ,
     *  0.28014445    , 0.27765417    , 0.27516739    , 0.27268400    ,
     *  0.27020396    , 0.26772731    , 0.26525411    , 0.26278449    ,
     *  0.26031863    ,
     *  0.28114721    , 0.27866573    , 0.27618784    , 0.27371346    ,
     *  0.27124255    , 0.26877512    , 0.26631126    , 0.26385108    ,
     *  0.26139476    ,
     *  0.28214161    , 0.27966871    , 0.27719951    , 0.27473392    ,
     *  0.27227190    , 0.26981347    , 0.26735871    , 0.26490774    ,
     *  0.26246072    ,
     *  0.28312786    , 0.28066333    , 0.27820262    , 0.27574560    ,
     *  0.27329226    , 0.27084261    , 0.26839673    , 0.26595473    ,
     *  0.26351679    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.28410614    , 0.28164981    , 0.27919737    , 0.27674873    ,
     *  0.27430386    , 0.27186278    , 0.26942556    , 0.26699232    ,
     *  0.26456322    ,
     *  0.28507667    , 0.28262833    , 0.28018398    , 0.27774352    ,
     *  0.27530692    , 0.27287420    , 0.27044544    , 0.26802074    ,
     *  0.26560028    ,
     *  0.28603961    , 0.28359909    , 0.28116264    , 0.27873017    ,
     *  0.27630165    , 0.27387710    , 0.27145659    , 0.26904024    ,
     *  0.26662820    ,
     *  0.28699516    , 0.28456227    , 0.28213355    , 0.27970888    ,
     *  0.27728825    , 0.27487168    , 0.27245923    , 0.27005103    ,
     *  0.26764722    ,
     *  0.28794348    , 0.28551806    , 0.28309688    , 0.28067985    ,
     *  0.27826693    , 0.27585815    , 0.27345358    , 0.27105333    ,
     *  0.26865756    ,
     *  0.28888473    , 0.28646662    , 0.28405282    , 0.28164325    ,
     *  0.27923787    , 0.27683671    , 0.27443984    , 0.27204736    ,
     *  0.26965944    ,
     *  0.28981908    , 0.28740812    , 0.28500154    , 0.28259927    ,
     *  0.28020126    , 0.27780755    , 0.27541819    , 0.27303331    ,
     *  0.27065306    ,
     *  0.29074668    , 0.28834271    , 0.28594320    , 0.28354806    ,
     *  0.28115726    , 0.27877083    , 0.27638883    , 0.27401138    ,
     *  0.27163862    ,
     *  0.29166768    , 0.28927055    , 0.28687795    , 0.28448980    ,
     *  0.28210606    , 0.27972675    , 0.27735194    , 0.27498175    ,
     *  0.27261632    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.29258222    , 0.29019179    , 0.28780596    , 0.28542464    ,
     *  0.28304780    , 0.28067546    , 0.27830769    , 0.27594460    ,
     *  0.27358633    ,
     *  0.29349043    , 0.29110657    , 0.28872737    , 0.28635274    ,
     *  0.28398265    , 0.28161713    , 0.27925625    , 0.27690010    ,
     *  0.27454885    ,
     *  0.29439246    , 0.29201503    , 0.28964231    , 0.28727423    ,
     *  0.28491076    , 0.28255192    , 0.28019777    , 0.27784843    ,
     *  0.27550403    ,
     *  0.29528843    , 0.29291729    , 0.29055094    , 0.28818927    ,
     *  0.28583228    , 0.28347997    , 0.28113242    , 0.27878973    ,
     *  0.27645205    ,
     *  0.29617847    , 0.29381350    , 0.29145337    , 0.28909800    ,
     *  0.28674734    , 0.28440144    , 0.28206034    , 0.27972417    ,
     *  0.27739306    ,
     *  0.29706269    , 0.29470377    , 0.29234975    , 0.29000053    ,
     *  0.28765609    , 0.28531646    , 0.28298169    , 0.28065190    ,
     *  0.27832722    ,
     *  0.29794122    , 0.29558823    , 0.29324019    , 0.29089701    ,
     *  0.28855866    , 0.28622517    , 0.28389660    , 0.28157305    ,
     *  0.27925467    ,
     *  0.29881417    , 0.29646699    , 0.29412481    , 0.29178755    ,
     *  0.28945517    , 0.28712770    , 0.28480520    , 0.28248777    ,
     *  0.28017557    ,
     *  0.29968164    , 0.29734017    , 0.29500374    , 0.29267228    ,
     *  0.29034575    , 0.28802418    , 0.28570763    , 0.28339620    ,
     *  0.28109004    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.30054374    , 0.29820787    , 0.29587708    , 0.29355131    ,
     *  0.29123051    , 0.28891473    , 0.28660401    , 0.28429846    ,
     *  0.28199823    ,
     *  0.30140059    , 0.29907020    , 0.29674494    , 0.29442475    ,
     *  0.29210958    , 0.28979947    , 0.28749447    , 0.28519469    ,
     *  0.28290026    ,
     *  0.30225226    , 0.29992726    , 0.29760744    , 0.29529272    ,
     *  0.29298307    , 0.29067852    , 0.28837912    , 0.28608499    ,
     *  0.28379626    ,
     *  0.30309887    , 0.30077916    , 0.29846466    , 0.29615531    ,
     *  0.29385108    , 0.29155198    , 0.28925809    , 0.28696950    ,
     *  0.28468635    ,
     *  0.30394051    , 0.30162598    , 0.29931672    , 0.29701264    ,
     *  0.29471372    , 0.29241998    , 0.29013148    , 0.28784832    ,
     *  0.28557065    ,
     *  0.30477727    , 0.30246783    , 0.30016370    , 0.29786480    ,
     *  0.29557109    , 0.29328260    , 0.29099940    , 0.28872158    ,
     *  0.28644927    ,
     *  0.30560923    , 0.30330480    , 0.30100571    , 0.29871188    ,
     *  0.29642329    , 0.29413996    , 0.29186195    , 0.28958936    ,
     *  0.28732233    ,
     *  0.30643649    , 0.30413697    , 0.30184283    , 0.29955399    ,
     *  0.29727042    , 0.29499215    , 0.29271924    , 0.29045179    ,
     *  0.28818993    ,
     *  0.30725913    , 0.30496443    , 0.30267515    , 0.30039121    ,
     *  0.29811257    , 0.29583927    , 0.29357137    , 0.29130896    ,
     *  0.28905217    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.30807722    , 0.30578727    , 0.30350276    , 0.30122363    ,
     *  0.29894984    , 0.29668142    , 0.29441843    , 0.29216096    ,
     *  0.28990916    ,
     *  0.30889085    , 0.30660555    , 0.30432574    , 0.30205133    ,
     *  0.29978230    , 0.29751868    , 0.29526051    , 0.29300790    ,
     *  0.29076099    ,
     *  0.30970009    , 0.30741938    , 0.30514417    , 0.30287441    ,
     *  0.30061005    , 0.29835113    , 0.29609771    , 0.29384987    ,
     *  0.29160776    ,
     *  0.31050503    , 0.30822881    , 0.30595814    , 0.30369293    ,
     *  0.30143317    , 0.29917888    , 0.29693011    , 0.29468696    ,
     *  0.29244956    ,
     *  0.31130572    , 0.30903393    , 0.30676771    , 0.30450699    ,
     *  0.30225174    , 0.30000199    , 0.29775779    , 0.29551925    ,
     *  0.29328648    ,
     *  0.31210225    , 0.30983481    , 0.30757296    , 0.30531665    ,
     *  0.30306584    , 0.30082055    , 0.29858085    , 0.29634683    ,
     *  0.29411861    ,
     *  0.31289468    , 0.31063151    , 0.30837397    , 0.30612199    ,
     *  0.30387554    , 0.30163464    , 0.29939936    , 0.29716978    ,
     *  0.29494604    ,
     *  0.31368308    , 0.31142411    , 0.30917081    , 0.30692309    ,
     *  0.30468092    , 0.30244434    , 0.30021340    , 0.29798819    ,
     *  0.29576884    ,
     *  0.31446751    , 0.31221268    , 0.30996354    , 0.30772000    ,
     *  0.30548206    , 0.30324972    , 0.30102304    , 0.29880212    ,
     *  0.29658709    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.31524804    , 0.31299728    , 0.31075223    , 0.30851282    ,
     *  0.30627901    , 0.30405084    , 0.30182836    , 0.29961167    ,
     *  0.29740088    ,
     *  0.31602473    , 0.31377798    , 0.31153695    , 0.30930159    ,
     *  0.30707186    , 0.30484779    , 0.30262944    , 0.30041689    ,
     *  0.29821028    ,
     *  0.31679764    , 0.31455483    , 0.31231776    , 0.31008639    ,
     *  0.30786067    , 0.30564063    , 0.30342634    , 0.30121787    ,
     *  0.29901536    ,
     *  0.31756684    , 0.31532789    , 0.31309473    , 0.31086727    ,
     *  0.30864550    , 0.30642943    , 0.30421913    , 0.30201467    ,
     *  0.29981619    ,
     *  0.31833236    , 0.31609723    , 0.31386791    , 0.31164431    ,
     *  0.30942642    , 0.30721425    , 0.30500787    , 0.30280737    ,
     *  0.30061286    ,
     *  0.31909429    , 0.31686291    , 0.31463736    , 0.31241756    ,
     *  0.31020349    , 0.30799516    , 0.30579264    , 0.30359602    ,
     *  0.30140541    ,
     *  0.31985266    , 0.31762498    , 0.31540314    , 0.31318708    ,
     *  0.31097676    , 0.30877222    , 0.30657350    , 0.30438069    ,
     *  0.30219392    ,
     *  0.32060753    , 0.31838349    , 0.31616531    , 0.31395292    ,
     *  0.31174631    , 0.30954548    , 0.30735050    , 0.30516145    ,
     *  0.30297846    ,
     *  0.32135896    , 0.31913850    , 0.31692392    , 0.31471515    ,
     *  0.31251218    , 0.31031501    , 0.30812371    , 0.30593836    ,
     *  0.30375909    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  4.39394881E-02, 4.41810146E-02, 4.44238419E-02, 4.46679631E-02,
     *  4.49133710E-02, 4.51600582E-02, 4.54080169E-02, 4.56572389E-02,
     *  4.59077157E-02,
     *  4.39403351E-02, 4.41818587E-02, 4.44246831E-02, 4.46688015E-02,
     *  4.49142066E-02, 4.51608910E-02, 4.54088468E-02, 4.56580660E-02,
     *  4.59085400E-02,
     *  4.39420296E-02, 4.41835475E-02, 4.44263662E-02, 4.46704788E-02,
     *  4.49158782E-02, 4.51625569E-02, 4.54105071E-02, 4.56597207E-02,
     *  4.59101890E-02,
     *  4.39454206E-02, 4.41869269E-02, 4.44297341E-02, 4.46738352E-02,
     *  4.49192232E-02, 4.51658905E-02, 4.54138294E-02, 4.56630316E-02,
     *  4.59134887E-02,
     *  4.39522103E-02, 4.41936933E-02, 4.44364773E-02, 4.46805554E-02,
     *  4.49259204E-02, 4.51725648E-02, 4.54204808E-02, 4.56696602E-02,
     *  4.59200947E-02,
     *  4.39658207E-02, 4.42072566E-02, 4.44499936E-02, 4.46940249E-02,
     *  4.49393432E-02, 4.51859412E-02, 4.54338109E-02, 4.56829443E-02,
     *  4.59333328E-02,
     *  4.39931661E-02, 4.42345050E-02, 4.44771455E-02, 4.47210807E-02,
     *  4.49663034E-02, 4.52128062E-02, 4.54605811E-02, 4.57096201E-02,
     *  4.59599146E-02,
     *  4.40483576E-02, 4.42894922E-02, 4.45319295E-02, 4.47756625E-02,
     *  4.50206842E-02, 4.52669870E-02, 4.55145630E-02, 4.57634041E-02,
     *  4.60135019E-02,
     *  4.41607641E-02, 4.44014475E-02, 4.46434367E-02, 4.48867250E-02,
     *  4.51313050E-02, 4.53771692E-02, 4.56243097E-02, 4.58727184E-02,
     *  4.61223867E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  4.43938421E-02, 4.46334464E-02, 4.48743674E-02, 4.51165980E-02,
     *  4.53601308E-02, 4.56049580E-02, 4.58510715E-02, 4.60984631E-02,
     *  4.63471242E-02,
     *  4.47238662E-02, 4.49616343E-02, 4.52007436E-02, 4.54411862E-02,
     *  4.56829542E-02, 4.59260393E-02, 4.61704333E-02, 4.64161273E-02,
     *  4.66631125E-02,
     *  4.50752917E-02, 4.53107402E-02, 4.55475669E-02, 4.57857629E-02,
     *  4.60253195E-02, 4.62662278E-02, 4.65084786E-02, 4.67520627E-02,
     *  4.69969706E-02,
     *  4.54492241E-02, 4.56818264E-02, 4.59158583E-02, 4.61513095E-02,
     *  4.63881700E-02, 4.66264297E-02, 4.68660787E-02, 4.71071068E-02,
     *  4.73495035E-02,
     *  4.58468535E-02, 4.60760351E-02, 4.63067141E-02, 4.65388782E-02,
     *  4.67725157E-02, 4.70076150E-02, 4.72441647E-02, 4.74821534E-02,
     *  4.77215696E-02,
     *  4.62694633E-02, 4.64945963E-02, 4.67213133E-02, 4.69495992E-02,
     *  4.71794401E-02, 4.74108223E-02, 4.76437325E-02, 4.78781576E-02,
     *  4.81140846E-02,
     *  4.67184389E-02, 4.69388361E-02, 4.71609251E-02, 4.73846876E-02,
     *  4.76101064E-02, 4.78371653E-02, 4.80658485E-02, 4.82961406E-02,
     *  4.85280266E-02,
     *  4.71952787E-02, 4.74101863E-02, 4.76269180E-02, 4.78454513E-02,
     *  4.80657650E-02, 4.82878395E-02, 4.85116557E-02, 4.87371955E-02,
     *  4.89644412E-02,
     *  4.77016052E-02, 4.79101947E-02, 4.81207690E-02, 4.83332999E-02,
     *  4.85477615E-02, 4.87641295E-02, 4.89823809E-02, 4.92024938E-02,
     *  4.94244471E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  4.82391781E-02, 4.84405376E-02, 4.86440749E-02, 4.88497551E-02,
     *  4.90575459E-02, 4.92674174E-02, 4.94793415E-02, 4.96932917E-02,
     *  4.99092423E-02,
     *  4.88099094E-02, 4.90030328E-02, 4.91985645E-02, 4.93964611E-02,
     *  4.95966825E-02, 4.97991918E-02, 5.00039545E-02, 5.02109380E-02,
     *  5.04201114E-02,
     *  4.94158797E-02, 4.95996547E-02, 4.97861121E-02, 4.99751976E-02,
     *  5.01668615E-02, 5.03610583E-02, 5.05577454E-02, 5.07568829E-02,
     *  5.09584327E-02,
     *  5.00593576E-02, 5.02325519E-02, 5.04087529E-02, 5.05878933E-02,
     *  5.07699115E-02, 5.09547508E-02, 5.11423589E-02, 5.13326864E-02,
     *  5.15256870E-02,
     *  5.07428206E-02, 5.09040658E-02, 5.10687009E-02, 5.12366421E-02,
     *  5.14078132E-02, 5.15821440E-02, 5.17595697E-02, 5.19400295E-02,
     *  5.21234664E-02,
     *  5.14689802E-02, 5.16167533E-02, 5.17683680E-02, 5.19237203E-02,
     *  5.20827158E-02, 5.22452677E-02, 5.24112956E-02, 5.25807249E-02,
     *  5.27534852E-02,
     *  5.22408096E-02, 5.23734113E-02, 5.25103866E-02, 5.26516066E-02,
     *  5.27969545E-02, 5.29463227E-02, 5.30996120E-02, 5.32567302E-02,
     *  5.34175905E-02,
     *  5.30615758E-02, 5.31771054E-02, 5.32976349E-02, 5.34230049E-02,
     *  5.35530705E-02, 5.36876988E-02, 5.38267671E-02, 5.39701615E-02,
     *  5.41177753E-02,
     *  5.39348766E-02, 5.40312024E-02, 5.41332658E-02, 5.42408693E-02,
     *  5.43538336E-02, 5.44719943E-02, 5.45951998E-02, 5.47233094E-02,
     *  5.48561919E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  5.48646829E-02, 5.49394078E-02, 5.50207394E-02, 5.51084335E-02,
     *  5.52022677E-02, 5.53020389E-02, 5.54075597E-02, 5.55186566E-02,
     *  5.56351679E-02,
     *  5.58553880E-02, 5.59058085E-02, 5.59638612E-02, 5.60292433E-02,
     *  5.61016797E-02, 5.61809188E-02, 5.62667293E-02, 5.63588968E-02,
     *  5.64572225E-02,
     *  5.69118640E-02, 5.69349224E-02, 5.69668242E-02, 5.70071944E-02,
     *  5.70556918E-02, 5.71120051E-02, 5.71758482E-02, 5.72469570E-02,
     *  5.73250861E-02,
     *  5.80395287E-02, 5.80317551E-02, 5.80342592E-02, 5.80465748E-02,
     *  5.80682790E-02, 5.80989860E-02, 5.81383420E-02, 5.81860210E-02,
     *  5.82417210E-02,
     *  5.92444216E-02, 5.92018669E-02, 5.91712910E-02, 5.91521141E-02,
     *  5.91438109E-02, 5.91459031E-02, 5.91579527E-02, 5.91795574E-02,
     *  5.92103450E-02,
     *  6.05332948E-02, 6.04514483E-02, 6.03836039E-02, 6.03290389E-02,
     *  6.02870997E-02, 6.02571923E-02, 6.02387744E-02, 6.02313487E-02,
     *  6.02344570E-02,
     *  6.19137181E-02, 6.17874103E-02, 6.16775178E-02, 6.15831375E-02,
     *  6.15034546E-02, 6.14377304E-02, 6.13852925E-02, 6.13455260E-02,
     *  6.13178660E-02,
     *  6.33942034E-02, 6.32174878E-02, 6.30600751E-02, 6.29208332E-02,
     *  6.27987439E-02, 6.26928873E-02, 6.26024284E-02, 6.25266058E-02,
     *  6.24647226E-02,
     *  6.49843504E-02, 6.47503616E-02, 6.45391421E-02, 6.43492687E-02,
     *  6.41794661E-02, 6.40285856E-02, 6.38955889E-02, 6.37795322E-02,
     *  6.36795549E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.66950196E-02, 6.63957998E-02, 6.61235263E-02, 6.58764037E-02,
     *  6.56528297E-02, 6.54513673E-02, 6.52707222E-02, 6.51097232E-02,
     *  6.49673064E-02,
     *  6.85385354E-02, 6.81648242E-02, 6.78231121E-02, 6.75111256E-02,
     *  6.72268454E-02, 6.69684690E-02, 6.67343801E-02, 6.65231226E-02,
     *  6.63333795E-02,
     *  7.05289268E-02, 7.00699037E-02, 6.96490173E-02, 6.92633770E-02,
     *  6.89104294E-02, 6.85879072E-02, 6.82937872E-02, 6.80262562E-02,
     *  6.77836814E-02,
     *  7.26822097E-02, 7.21251798E-02, 7.16137736E-02, 7.11443004E-02,
     *  7.07135200E-02, 7.03185716E-02, 6.99569172E-02, 6.96262940E-02,
     *  6.93246747E-02,
     *  7.50167182E-02, 7.43467265E-02, 7.37315322E-02, 7.31664017E-02,
     *  7.26472076E-02, 7.21703300E-02, 7.17325764E-02, 7.13311172E-02,
     *  7.09634316E-02,
     *  7.75534874E-02, 7.67528483E-02, 7.60182960E-02, 7.53437320E-02,
     *  7.47238788E-02, 7.41541411E-02, 7.36304932E-02, 7.31493895E-02,
     *  7.27076900E-02,
     *  8.03166880E-02, 7.93644125E-02, 7.84921763E-02, 7.76920864E-02,
     *  7.69573700E-02, 7.62821750E-02, 7.56614127E-02, 7.50906306E-02,
     *  7.45659116E-02,
     *  8.33341038E-02, 8.22052099E-02, 8.11736658E-02, 8.02292128E-02,
     *  7.93631278E-02, 7.85679369E-02, 7.78371914E-02, 7.71652902E-02,
     *  7.65473389E-02,
     *  8.66376233E-02, 8.53023214E-02, 8.40859148E-02, 8.29750196E-02,
     *  8.19583663E-02, 8.10263852E-02, 8.01708877E-02, 7.93848160E-02,
     *  7.86620468E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  9.02636852E-02, 8.86864475E-02, 8.72549743E-02, 8.59517567E-02,
     *  8.47622014E-02, 8.36740326E-02, 8.26768362E-02, 8.17617088E-02,
     *  8.09209831E-02,
     *  9.42535524E-02, 9.23921149E-02, 9.07099513E-02, 8.91841299E-02,
     *  8.77957349E-02, 8.65290058E-02, 8.53706906E-02, 8.43095522E-02,
     *  8.33359880E-02,
     *  9.86531937E-02, 9.64576144E-02, 9.44829733E-02, 9.26992789E-02,
     *  9.10820376E-02, 8.96110318E-02, 8.82694098E-02, 8.70429990E-02,
     *  8.59197808E-02,
     *  0.10358501    , 0.10128242    , 9.86087994E-02, 9.65265076E-02,
     *  9.46459565E-02, 9.29412945E-02, 9.13911492E-02, 8.99776856E-02,
     *  8.86858906E-02,
     *  0.10822032    , 0.10553554    , 0.10313202    , 0.10096773    ,
     *  9.85136344E-02, 9.65420882E-02, 9.47550042E-02, 9.31300384E-02,
     *  9.16485076E-02,
     *  0.11330399    , 0.11018640    , 0.10740691    , 0.10491486    ,
     *  0.10266877    , 0.10063462    , 9.87844389E-02, 9.65169199E-02,
     *  9.48222160E-02,
     *  0.11883056    , 0.11524097    , 0.11204597    , 0.10918898    ,
     *  0.10662208    , 0.10430519    , 0.10220495    , 0.10029354    ,
     *  9.85477570E-02,
     *  0.12474922    , 0.12067518    , 0.11704084    , 0.11379062    ,
     *  0.11087395    , 0.10824661    , 0.10587068    , 0.10371402    ,
     *  0.10174945    ,
     *  0.13094624    , 0.12642057    , 0.12235233    , 0.11869907    ,
     *  0.11541510    , 0.11245649    , 0.10978333    , 0.10736047    ,
     *  0.10515747    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.13723968    , 0.13235437    , 0.12790055    , 0.12386403    ,
     *  0.12021502    , 0.11691731    , 0.11393373    , 0.11122907    ,
     *  0.10877136    ,
     *  0.14340049    , 0.13830360    , 0.13356157    , 0.12919989    ,
     *  0.12521619    , 0.12159139    , 0.11829790    , 0.11530512    ,
     *  0.11258259    ,
     *  0.14920302    , 0.14407110    , 0.13917770    , 0.13458755    ,
     *  0.13033213    , 0.12641764    , 0.12283360    , 0.11955996    ,
     *  0.11657216    ,
     *  0.15448483    , 0.14947913    , 0.14458378    , 0.13988778    ,
     *  0.13545257    , 0.13131235    , 0.12747914    , 0.12394910    ,
     *  0.12070848    ,
     *  0.15918253    , 0.15441159    , 0.14964226    , 0.14496508    ,
     *  0.14045753    , 0.13617633    , 0.13215616    , 0.12841259    ,
     *  0.12494672    ,
     *  0.16332594    , 0.15883293    , 0.15427142    , 0.14971438    ,
     *  0.14523762    , 0.14090817    , 0.13677738    , 0.13287893    ,
     *  0.12923032    ,
     *  0.16700240    , 0.16277713    , 0.15845373    , 0.15407898    ,
     *  0.14971333    , 0.14542051    , 0.14125831    , 0.13727267    ,
     *  0.13349535    ,
     *  0.17031666    , 0.16631887    , 0.16222353    , 0.15805273    ,
     *  0.15384590    , 0.14965364    , 0.14552978    , 0.14152413    ,
     *  0.13767742    ,
     *  0.17336363    , 0.16954407    , 0.16564416    , 0.16166820    ,
     *  0.15763607    , 0.15358146    , 0.14954714    , 0.14557887    ,
     *  0.14171956    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.17621681    , 0.17253033    , 0.16878629    , 0.16497888    ,
     *  0.16111365    , 0.15720869    , 0.15329316    , 0.14940356    ,
     *  0.14557899    ,
     *  0.17892765    , 0.17533865    , 0.17171375    , 0.16804308    ,
     *  0.16432366    , 0.16056197    , 0.15677462    , 0.15298712    ,
     *  0.14923090    ,
     *  0.18152971    , 0.17801276    , 0.17447744    , 0.17091356    ,
     *  0.16731436    , 0.16367912    , 0.16001493    , 0.15633718    ,
     *  0.15266838    ,
     *  0.18404392    , 0.18058213    , 0.17711466    , 0.17363298    ,
     *  0.17012959    , 0.16660022    , 0.16304587    , 0.15947409    ,
     *  0.15589917    ,
     *  0.18648297    , 0.18306576    , 0.17965128    , 0.17623329    ,
     *  0.17280522    , 0.16936181    , 0.16590081    , 0.16242455    ,
     *  0.15894084    ,
     *  0.18885460    , 0.18547569    , 0.18210453    , 0.17873718    ,
     *  0.17536869    , 0.17199421    , 0.16861032    , 0.16521640    ,
     *  0.16181578    ,
     *  0.19116371    , 0.18781954    , 0.18448574    , 0.18116026    ,
     *  0.17783993    , 0.17452100    , 0.17120009    , 0.16787530    ,
     *  0.16454730    ,
     *  0.19341363    , 0.19010230    , 0.18680230    , 0.18351309    ,
     *  0.18023305    , 0.17695972    , 0.17369043    , 0.17042307    ,
     *  0.16715698    ,
     *  0.19560695    , 0.19232745    , 0.18905922    , 0.18580280    ,
     *  0.18255783    , 0.17932306    , 0.17609678    , 0.17287724    ,
     *  0.16966340    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.19774586    , 0.19449766    , 0.19126005    , 0.18803434    ,
     *  0.18482108    , 0.18162008    , 0.17843055    , 0.17525140    ,
     *  0.17208173    ,
     *  0.19983243    , 0.19661517    , 0.19340752    , 0.19021127    ,
     *  0.18702764    , 0.18385723    , 0.18070007    , 0.17755579    ,
     *  0.17442390    ,
     *  0.20186867    , 0.19868202    , 0.19550390    , 0.19233636    ,
     *  0.18918106    , 0.18603918    , 0.18291142    , 0.17979805    ,
     *  0.17669910    ,
     *  0.20385655    , 0.20070016    , 0.19755122    , 0.19441189    ,
     *  0.19128410    , 0.18816943    , 0.18506908    , 0.18198387    ,
     *  0.17891432    ,
     *  0.20579806    , 0.20267149    , 0.19955136    , 0.19643986    ,
     *  0.19333903    , 0.19025072    , 0.18717647    , 0.18411753    ,
     *  0.18107485    ,
     *  0.20769513    , 0.20459789    , 0.20150617    , 0.19842213    ,
     *  0.19534785    , 0.19228530    , 0.18923628    , 0.18620233    ,
     *  0.18318475    ,
     *  0.20954970    , 0.20648119    , 0.20341742    , 0.20036045    ,
     *  0.19731235    , 0.19427514    , 0.19125074    , 0.18824092    ,
     *  0.18524721    ,
     *  0.21136363    , 0.20832321    , 0.20528686    , 0.20225654    ,
     *  0.19923424    , 0.19622199    , 0.19322177    , 0.19023545    ,
     *  0.18726478    ,
     *  0.21313872    , 0.21012570    , 0.20711620    , 0.20411204    ,
     *  0.20111515    , 0.19812751    , 0.19515109    , 0.19218782    ,
     *  0.18923957    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.21487671    , 0.21189036    , 0.20890708    , 0.20592858    ,
     *  0.20295667    , 0.19999325    , 0.19704028    , 0.19409971    ,
     *  0.19117343    ,
     *  0.21657929    , 0.21361885    , 0.21066114    , 0.20770772    ,
     *  0.20476032    , 0.20182074    , 0.19889087    , 0.19597264    ,
     *  0.19306797    ,
     *  0.21824803    , 0.21531275    , 0.21237992    , 0.20945100    ,
     *  0.20652759    , 0.20361142    , 0.20070430    , 0.19780809    ,
     *  0.19492470    ,
     *  0.21988445    , 0.21697356    , 0.21406492    , 0.21115988    ,
     *  0.20825994    , 0.20536672    , 0.20248194    , 0.19960742    ,
     *  0.19674501    ,
     *  0.22148999    , 0.21860273    , 0.21571758    , 0.21283578    ,
     *  0.20995875    , 0.20708799    , 0.20422515    , 0.20137196    ,
     *  0.19853022    ,
     *  0.22306601    , 0.22020162    , 0.21733926    , 0.21448007    ,
     *  0.21162537    , 0.20877657    , 0.20593523    , 0.20310300    ,
     *  0.20028161    ,
     *  0.22461379    , 0.22177155    , 0.21893128    , 0.21609405    ,
     *  0.21326109    , 0.21043374    , 0.20761344    , 0.20480177    ,
     *  0.20200039    ,
     *  0.22613457    , 0.22331374    , 0.22049487    , 0.21767898    ,
     *  0.21486717    , 0.21206072    , 0.20926099    , 0.20646947    ,
     *  0.20368774    ,
     *  0.22762947    , 0.22482936    , 0.22203124    , 0.21923603    ,
     *  0.21644479    , 0.21365870    , 0.21087905    , 0.20810725    ,
     *  0.20534480    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.22909960    , 0.22631953    , 0.22354148    , 0.22076634    ,
     *  0.21799508    , 0.21522881    , 0.21246875    , 0.20971623    ,
     *  0.20697267    ,
     *  0.23054597    , 0.22778528    , 0.22502668    , 0.22227099    ,
     *  0.21951913    , 0.21677215    , 0.21403118    , 0.21129748    ,
     *  0.20857240    ,
     *  0.23196955    , 0.22922761    , 0.22648784    , 0.22375101    ,
     *  0.22101798    , 0.21828974    , 0.21556736    , 0.21285203    ,
     *  0.21014504    ,
     *  0.23337126    , 0.23064745    , 0.22792591    , 0.22520736    ,
     *  0.22249261    , 0.21978259    , 0.21707830    , 0.21438088    ,
     *  0.21169155    ,
     *  0.23475195    , 0.23204569    , 0.22934181    , 0.22664097    ,
     *  0.22394395    , 0.22125163    , 0.21856495    , 0.21588498    ,
     *  0.21321289    ,
     *  0.23611244    , 0.23342317    , 0.23073638    , 0.22805271    ,
     *  0.22537290    , 0.22269776    , 0.22002821    , 0.21736524    ,
     *  0.21470997    ,
     *  0.23745350    , 0.23478067    , 0.23211044    , 0.22944342    ,
     *  0.22678030    , 0.22412185    , 0.22146894    , 0.21882253    ,
     *  0.21618365    ,
     *  0.23877585    , 0.23611895    , 0.23346477    , 0.23081389    ,
     *  0.22816696    , 0.22552472    , 0.22288799    , 0.22025768    ,
     *  0.21763479    ,
     *  0.24008019    , 0.23743872    , 0.23480009    , 0.23216485    ,
     *  0.22953363    , 0.22690713    , 0.22428613    , 0.22167149    ,
     *  0.21906417    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.24136717    , 0.23874064    , 0.23611709    , 0.23349702    ,
     *  0.23088105    , 0.22826983    , 0.22566411    , 0.22306473    ,
     *  0.22047257    ,
     *  0.24263739    , 0.24002536    , 0.23741643    , 0.23481108    ,
     *  0.23220990    , 0.22961352    , 0.22702266    , 0.22443811    ,
     *  0.22186072    ,
     *  0.24389146    , 0.24129348    , 0.23869872    , 0.23610766    ,
     *  0.23352084    , 0.23093888    , 0.22836245    , 0.22579232    ,
     *  0.22322931    ,
     *  0.24512992    , 0.24254558    , 0.23996458    , 0.23738737    ,
     *  0.23481450    , 0.23224653    , 0.22968414    , 0.22712804    ,
     *  0.22457903    ,
     *  0.24635330    , 0.24378219    , 0.24121454    , 0.23865079    ,
     *  0.23609146    , 0.23353710    , 0.23098834    , 0.22844589    ,
     *  0.22591050    ,
     *  0.24756210    , 0.24500384    , 0.24244915    , 0.23989847    ,
     *  0.23735228    , 0.23481114    , 0.23227565    , 0.22974647    ,
     *  0.22722434    ,
     *  0.24875680    , 0.24621101    , 0.24366891    , 0.24113092    ,
     *  0.23859752    , 0.23606923    , 0.23354663    , 0.23103036    ,
     *  0.22852114    ,
     *  0.24993785    , 0.24740418    , 0.24487431    , 0.24234866    ,
     *  0.23982767    , 0.23731187    , 0.23480181    , 0.23229811    ,
     *  0.22980145    ,
     *  0.25110568    , 0.24858378    , 0.24606580    , 0.24355214    ,
     *  0.24104323    , 0.23853957    , 0.23604170    , 0.23355023    ,
     *  0.23106581    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.25226070    , 0.24975025    , 0.24724383    , 0.24474182    ,
     *  0.24224465    , 0.23975280    , 0.23726680    , 0.23478723    ,
     *  0.23231472    ,
     *  0.25340330    , 0.25090399    , 0.24840881    , 0.24591813    ,
     *  0.24343239    , 0.24095203    , 0.23847757    , 0.23600958    ,
     *  0.23354867    ,
     *  0.25453385    , 0.25204538    , 0.24956113    , 0.24708149    ,
     *  0.24460685    , 0.24213767    , 0.23967446    , 0.23721774    ,
     *  0.23476813    ,
     *  0.25565272    , 0.25317479    , 0.25070119    , 0.24823228    ,
     *  0.24576845    , 0.24331016    , 0.24085788    , 0.23841215    ,
     *  0.23597354    ,
     *  0.25676024    , 0.25429257    , 0.25182933    , 0.24937087    ,
     *  0.24691758    , 0.24446988    , 0.24202826    , 0.23959322    ,
     *  0.23716533    ,
     *  0.25785673    , 0.25539906    , 0.25294591    , 0.25049763    ,
     *  0.24805459    , 0.24561721    , 0.24318596    , 0.24076135    ,
     *  0.23834391    ,
     *  0.25894251    , 0.25649458    , 0.25405126    , 0.25161289    ,
     *  0.24917983    , 0.24675251    , 0.24433138    , 0.24191691    ,
     *  0.23950965    ,
     *  0.26001787    , 0.25757943    , 0.25514569    , 0.25271698    ,
     *  0.25029366    , 0.24787614    , 0.24546485    , 0.24306028    ,
     *  0.24066295    ,
     *  0.26108310    , 0.25865391    , 0.25622951    , 0.25381022    ,
     *  0.25139638    , 0.24898841    , 0.24658673    , 0.24419181    ,
     *  0.24180415    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.26213847    , 0.25971831    , 0.25730301    , 0.25489290    ,
     *  0.25248831    , 0.25008965    , 0.24769733    , 0.24531182    ,
     *  0.24293360    ,
     *  0.26318425    , 0.26077289    , 0.25836647    , 0.25596531    ,
     *  0.25356975    , 0.25118016    , 0.24879698    , 0.24642064    ,
     *  0.24405162    ,
     *  0.26422068    , 0.26181791    , 0.25942015    , 0.25702772    ,
     *  0.25464096    , 0.25226024    , 0.24988596    , 0.24751857    ,
     *  0.24515854    ,
     *  0.26524800    , 0.26285361    , 0.26046432    , 0.25808041    ,
     *  0.25570224    , 0.25333016    , 0.25096457    , 0.24860591    ,
     *  0.24625465    ,
     *  0.26626645    , 0.26388025    , 0.26149921    , 0.25912362    ,
     *  0.25675383    , 0.25439018    , 0.25203308    , 0.24968295    ,
     *  0.24734024    ,
     *  0.26727625    , 0.26489804    , 0.26252506    , 0.26015760    ,
     *  0.25779599    , 0.25544058    , 0.25309176    , 0.25074995    ,
     *  0.24841560    ,
     *  0.26827761    , 0.26590721    , 0.26354210    , 0.26118258    ,
     *  0.25882896    , 0.25648159    , 0.25414086    , 0.25180718    ,
     *  0.24948098    ,
     *  0.26927074    , 0.26690797    , 0.26455055    , 0.26219878    ,
     *  0.25985296    , 0.25751345    , 0.25518063    , 0.25285488    ,
     *  0.25053665    ,
     *  0.27025583    , 0.26790052    , 0.26555062    , 0.26320642    ,
     *  0.26086823    , 0.25853640    , 0.25621129    , 0.25389330    ,
     *  0.25158285    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.27123308    , 0.26888505    , 0.26654250    , 0.26420571    ,
     *  0.26187498    , 0.25955065    , 0.25723308    , 0.25492267    ,
     *  0.25261983    ,
     *  0.27220267    , 0.26986177    , 0.26752640    , 0.26519685    ,
     *  0.26287341    , 0.26055641    , 0.25824621    , 0.25594321    ,
     *  0.25364780    ,
     *  0.27316477    , 0.27083084    , 0.26850251    , 0.26618003    ,
     *  0.26386371    , 0.26155388    , 0.25925090    , 0.25695513    ,
     *  0.25466699    ,
     *  0.27411955    , 0.27179245    , 0.26947099    , 0.26715544    ,
     *  0.26484609    , 0.26254327    , 0.26024734    , 0.25795865    ,
     *  0.25567762    ,
     *  0.27506719    , 0.27274677    , 0.27043203    , 0.26812325    ,
     *  0.26582073    , 0.26352477    , 0.26123572    , 0.25895396    ,
     *  0.25667988    ,
     *  0.27600783    , 0.27369395    , 0.27138580    , 0.26908365    ,
     *  0.26678779    , 0.26449854    , 0.26221625    , 0.25994126    ,
     *  0.25767398    ,
     *  0.27694164    , 0.27463415    , 0.27233245    , 0.27003679    ,
     *  0.26774746    , 0.26546478    , 0.26318908    , 0.26092073    ,
     *  0.25866010    ,
     *  0.27786875    , 0.27556753    , 0.27327214    , 0.27098283    ,
     *  0.26869990    , 0.26642365    , 0.26415441    , 0.26189254    ,
     *  0.25963843    ,
     *  0.27878932    , 0.27649424    , 0.27420503    , 0.27192194    ,
     *  0.26964527    , 0.26737531    , 0.26511240    , 0.26285688    ,
     *  0.26060914    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.27970348    , 0.27741441    , 0.27513125    , 0.27285426    ,
     *  0.27058372    , 0.26831992    , 0.26606320    , 0.26381391    ,
     *  0.26157240    ,
     *  0.28061136    , 0.27832819    , 0.27605096    , 0.27377994    ,
     *  0.27151540    , 0.26925764    , 0.26700699    , 0.26476378    ,
     *  0.26252839    ,
     *  0.28151310    , 0.27923570    , 0.27696429    , 0.27469911    ,
     *  0.27244046    , 0.27018861    , 0.26794390    , 0.26570666    ,
     *  0.26347725    ,
     *  0.28240881    , 0.28013707    , 0.27787136    , 0.27561192    ,
     *  0.27335903    , 0.27111298    , 0.26887409    , 0.26664269    ,
     *  0.26441915    ,
     *  0.28329862    , 0.28103244    , 0.27877231    , 0.27651849    ,
     *  0.27427125    , 0.27203088    , 0.26979770    , 0.26757202    ,
     *  0.26535422    ,
     *  0.28418265    , 0.28192191    , 0.27966726    , 0.27741896    ,
     *  0.27517726    , 0.27294245    , 0.27071486    , 0.26849480    ,
     *  0.26628262    ,
     *  0.28506102    , 0.28280561    , 0.28055634    , 0.27831343    ,
     *  0.27607716    , 0.27384782    , 0.27162570    , 0.26941115    ,
     *  0.26720449    ,
     *  0.28593382    , 0.28368365    , 0.28143965    , 0.27920204    ,
     *  0.27697110    , 0.27474711    , 0.27253037    , 0.27032120    ,
     *  0.26811996    ,
     *  0.28680117    , 0.28455614    , 0.28231731    , 0.28008490    ,
     *  0.27785919    , 0.27564044    , 0.27342897    , 0.27122510    ,
     *  0.26902915    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.28766317    , 0.28542319    , 0.28318943    , 0.28096212    ,
     *  0.27874153    , 0.27652794    , 0.27432164    , 0.27212295    ,
     *  0.26993220    ,
     *  0.28851992    , 0.28628489    , 0.28405611    , 0.28183381    ,
     *  0.27961825    , 0.27740971    , 0.27520848    , 0.27301488    ,
     *  0.27082924    ,
     *  0.28937152    , 0.28714135    , 0.28491746    , 0.28270007    ,
     *  0.28048945    , 0.27828586    , 0.27608961    , 0.27390100    ,
     *  0.27172037    ,
     *  0.29021807    , 0.28799267    , 0.28577358    , 0.28356101    ,
     *  0.28135523    , 0.27915651    , 0.27696514    , 0.27478143    ,
     *  0.27260571    ,
     *  0.29105965    , 0.28883894    , 0.28662456    , 0.28441673    ,
     *  0.28221571    , 0.28002176    , 0.27783518    , 0.27565628    ,
     *  0.27348537    ,
     *  0.29189636    , 0.28968025    , 0.28747049    , 0.28526731    ,
     *  0.28307096    , 0.28088171    , 0.27869984    , 0.27652565    ,
     *  0.27435947    ,
     *  0.29272828    , 0.29051669    , 0.28831148    , 0.28611287    ,
     *  0.28392110    , 0.28173645    , 0.27955920    , 0.27738965    ,
     *  0.27522811    ,
     *  0.29355550    , 0.29134835    , 0.28914761    , 0.28695348    ,
     *  0.28476622    , 0.28258609    , 0.28041337    , 0.27824837    ,
     *  0.27609139    ,
     *  0.29437810    , 0.29217532    , 0.28997895    , 0.28778923    ,
     *  0.28560639    , 0.28343071    , 0.28126244    , 0.27910191    ,
     *  0.27694941    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.29519615    , 0.29299766    , 0.29080561    , 0.28862022    ,
     *  0.28644173    , 0.28427040    , 0.28210652    , 0.27995037    ,
     *  0.27780226    ,
     *  0.29600975    , 0.29381547    , 0.29162765    , 0.28944652    ,
     *  0.28727230    , 0.28510526    , 0.28294567    , 0.28079383    ,
     *  0.27865004    ,
     *  0.29681895    , 0.29462882    , 0.29244517    , 0.29026821    ,
     *  0.28809819    , 0.28593536    , 0.28378000    , 0.28163239    ,
     *  0.27949284    ,
     *  0.29762384    , 0.29543779    , 0.29325823    , 0.29108538    ,
     *  0.28891948    , 0.28676079    , 0.28460958    , 0.28246613    ,
     *  0.28033075    ,
     *  0.29842449    , 0.29624244    , 0.29406690    , 0.29189810    ,
     *  0.28973626    , 0.28758164    , 0.28543450    , 0.28329514    ,
     *  0.28116386    ,
     *  0.29922096    , 0.29704286    , 0.29487128    , 0.29270644    ,
     *  0.29054859    , 0.28839797    , 0.28625484    , 0.28411950    ,
     *  0.28199224    ,
     *  0.30001334    , 0.29783910    , 0.29567141    , 0.29351049    ,
     *  0.29135655    , 0.28920986    , 0.28707068    , 0.28493929    ,
     *  0.28281598    ,
     *  0.30080167    , 0.29863125    , 0.29646739    , 0.29431030    ,
     *  0.29216022    , 0.29001740    , 0.28788209    , 0.28575458    ,
     *  0.28363516    ,
     *  0.30158603    , 0.29941935    , 0.29725926    , 0.29510595    ,
     *  0.29295966    , 0.29082064    , 0.28868915    , 0.28656546    ,
     *  0.28444986    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  4.61594385E-02, 4.64123982E-02, 4.66665852E-02, 4.69219896E-02,
     *  4.71786012E-02, 4.74364093E-02, 4.76954030E-02, 4.79555707E-02,
     *  4.82169008E-02,
     *  4.61602600E-02, 4.64132169E-02, 4.66674011E-02, 4.69228028E-02,
     *  4.71794116E-02, 4.74372170E-02, 4.76962079E-02, 4.79563729E-02,
     *  4.82177003E-02,
     *  4.61619035E-02, 4.64148548E-02, 4.66690334E-02, 4.69244295E-02,
     *  4.71810328E-02, 4.74388327E-02, 4.76978181E-02, 4.79579777E-02,
     *  4.82192997E-02,
     *  4.61651919E-02, 4.64181320E-02, 4.66722995E-02, 4.69276845E-02,
     *  4.71842767E-02, 4.74420656E-02, 4.77010400E-02, 4.79611887E-02,
     *  4.82224997E-02,
     *  4.61717753E-02, 4.64246929E-02, 4.66788379E-02, 4.69342006E-02,
     *  4.71907705E-02, 4.74485372E-02, 4.77074895E-02, 4.79676161E-02,
     *  4.82289052E-02,
     *  4.61849677E-02, 4.64378398E-02, 4.66919395E-02, 4.69472569E-02,
     *  4.72037819E-02, 4.74615037E-02, 4.77204114E-02, 4.79804935E-02,
     *  4.82417382E-02,
     *  4.62114559E-02, 4.64642348E-02, 4.67182418E-02, 4.69734669E-02,
     *  4.72298999E-02, 4.74875301E-02, 4.77463466E-02, 4.80063380E-02,
     *  4.82674924E-02,
     *  4.62648475E-02, 4.65174316E-02, 4.67712449E-02, 4.70262773E-02,
     *  4.72825186E-02, 4.75399582E-02, 4.77985850E-02, 4.80583877E-02,
     *  4.83193544E-02,
     *  4.63733057E-02, 4.66254663E-02, 4.68788589E-02, 4.71334736E-02,
     *  4.73893000E-02, 4.76463276E-02, 4.79045452E-02, 4.81639415E-02,
     *  4.84245045E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  4.65970457E-02, 4.68482183E-02, 4.71006323E-02, 4.73542779E-02,
     *  4.76091444E-02, 4.78652213E-02, 4.81224974E-02, 4.83809611E-02,
     *  4.86406004E-02,
     *  4.69113796E-02, 4.71609189E-02, 4.74117206E-02, 4.76637744E-02,
     *  4.79170697E-02, 4.81715955E-02, 4.84273403E-02, 4.86842924E-02,
     *  4.89424397E-02,
     *  4.72431926E-02, 4.74907185E-02, 4.77395381E-02, 4.79896406E-02,
     *  4.82410151E-02, 4.84936501E-02, 4.87475338E-02, 4.90026540E-02,
     *  4.92589982E-02,
     *  4.75932586E-02, 4.78383611E-02, 4.80848002E-02, 4.83325645E-02,
     *  4.85816422E-02, 4.88320215E-02, 4.90836899E-02, 4.93366346E-02,
     *  4.95908423E-02,
     *  4.79624018E-02, 4.82046383E-02, 4.84482671E-02, 4.86932759E-02,
     *  4.89396523E-02, 4.91873834E-02, 4.94364559E-02, 4.96868562E-02,
     *  4.99385701E-02,
     *  4.83515005E-02, 4.85903924E-02, 4.88307468E-02, 4.90725504E-02,
     *  4.93157894E-02, 4.95604497E-02, 4.98065170E-02, 5.00539764E-02,
     *  5.03028127E-02,
     *  4.87614917E-02, 4.89965208E-02, 4.92330992E-02, 4.94712117E-02,
     *  4.97108429E-02, 4.99519772E-02, 5.01945987E-02, 5.04386909E-02,
     *  5.06842372E-02,
     *  4.91933753E-02, 4.94239806E-02, 4.96562399E-02, 4.98901360E-02,
     *  5.01256514E-02, 5.03627686E-02, 5.06014695E-02, 5.08417358E-02,
     *  5.10835488E-02,
     *  4.96482201E-02, 4.98737925E-02, 5.01011444E-02, 5.03302557E-02,
     *  5.05611063E-02, 5.07936760E-02, 5.10279442E-02, 5.12638902E-02,
     *  5.15014928E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  5.01271688E-02, 5.03470469E-02, 5.05688531E-02, 5.07925637E-02,
     *  5.10181553E-02, 5.12456043E-02, 5.14748872E-02, 5.17059799E-02,
     *  5.19388582E-02,
     *  5.06314448E-02, 5.08449092E-02, 5.10604762E-02, 5.12781181E-02,
     *  5.14978070E-02, 5.17195154E-02, 5.19432156E-02, 5.21688797E-02,
     *  5.23964797E-02,
     *  5.11623587E-02, 5.13686258E-02, 5.15771998E-02, 5.17880475E-02,
     *  5.20011358E-02, 5.22164320E-02, 5.24339034E-02, 5.26535175E-02,
     *  5.28752414E-02,
     *  5.17213162E-02, 5.19195315E-02, 5.21202916E-02, 5.23235563E-02,
     *  5.25292862E-02, 5.27374421E-02, 5.29479854E-02, 5.31608776E-02,
     *  5.33760800E-02,
     *  5.23098261E-02, 5.24990566E-02, 5.26911078E-02, 5.28859311E-02,
     *  5.30834789E-02, 5.32837045E-02, 5.34865617E-02, 5.36920047E-02,
     *  5.38999881E-02,
     *  5.29295099E-02, 5.31087354E-02, 5.32911007E-02, 5.34765469E-02,
     *  5.36650165E-02, 5.38564533E-02, 5.40508021E-02, 5.42480085E-02,
     *  5.44480183E-02,
     *  5.35821113E-02, 5.37502147E-02, 5.39218264E-02, 5.40968746E-02,
     *  5.42752898E-02, 5.44570044E-02, 5.46419521E-02, 5.48300677E-02,
     *  5.50212871E-02,
     *  5.42695081E-02, 5.44252646E-02, 5.45849539E-02, 5.47484888E-02,
     *  5.49157851E-02, 5.50867611E-02, 5.52613372E-02, 5.54394355E-02,
     *  5.56209793E-02,
     *  5.49937238E-02, 5.51357884E-02, 5.52822747E-02, 5.54330764E-02,
     *  5.55880915E-02, 5.57472212E-02, 5.59103699E-02, 5.60774442E-02,
     *  5.62483528E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  5.57569418E-02, 5.58838354E-02, 5.60157131E-02, 5.61524456E-02,
     *  5.62939090E-02, 5.64399841E-02, 5.65905556E-02, 5.67455116E-02,
     *  5.69047431E-02,
     *  5.65615198E-02, 5.66716136E-02, 5.67873384E-02, 5.69085365E-02,
     *  5.70350579E-02, 5.71667584E-02, 5.73034993E-02, 5.74451463E-02,
     *  5.75915692E-02,
     *  5.74100068E-02, 5.75015044E-02, 5.75993767E-02, 5.77034320E-02,
     *  5.78134882E-02, 5.79293710E-02, 5.80509134E-02, 5.81779545E-02,
     *  5.83103388E-02,
     *  5.83051610E-02, 5.83760781E-02, 5.84542253E-02, 5.85393695E-02,
     *  5.86312896E-02, 5.87297752E-02, 5.88346252E-02, 5.89456467E-02,
     *  5.90626541E-02,
     *  5.92499706E-02, 5.92981120E-02, 5.93544678E-02, 5.94187544E-02,
     *  5.94907036E-02, 5.95700614E-02, 5.96565857E-02, 5.97500453E-02,
     *  5.98502185E-02,
     *  6.02476752E-02, 6.02706089E-02, 6.03028902E-02, 6.03441739E-02,
     *  6.03941351E-02, 6.04524669E-02, 6.05188782E-02, 6.05930918E-02,
     *  6.06748429E-02,
     *  6.13017911E-02, 6.12968186E-02, 6.13024989E-02, 6.13184125E-02,
     *  6.13441655E-02, 6.13793874E-02, 6.14237280E-02, 6.14768551E-02,
     *  6.15384529E-02,
     *  6.24161380E-02, 6.23802601E-02, 6.23565405E-02, 6.23444685E-02,
     *  6.23435671E-02, 6.23533887E-02, 6.23735124E-02, 6.24035403E-02,
     *  6.24430956E-02,
     *  6.35948685E-02, 6.35247476E-02, 6.34685224E-02, 6.34255717E-02,
     *  6.33953174E-02, 6.33772194E-02, 6.33707715E-02, 6.33754974E-02,
     *  6.33909474E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  6.48425008E-02, 6.47344166E-02, 6.46422357E-02, 6.45652023E-02,
     *  6.45026157E-02, 6.44538243E-02, 6.44182192E-02, 6.43952304E-02,
     *  6.43843217E-02,
     *  6.61639539E-02, 6.60137540E-02, 6.58817797E-02, 6.57671112E-02,
     *  6.56688995E-02, 6.55863578E-02, 6.55187545E-02, 6.54654071E-02,
     *  6.54256764E-02,
     *  6.75645860E-02, 6.73676290E-02, 6.71915874E-02, 6.70353414E-02,
     *  6.68978617E-02, 6.67781988E-02, 6.66754734E-02, 6.65888684E-02,
     *  6.65176222E-02,
     *  6.90502352E-02, 6.88013268E-02, 6.85764528E-02, 6.83742496E-02,
     *  6.81934691E-02, 6.80329650E-02, 6.78916806E-02, 6.77686381E-02,
     *  6.76629297E-02,
     *  7.06272633E-02, 7.03205833E-02, 7.00415593E-02, 6.97885295E-02,
     *  6.95599802E-02, 6.93545275E-02, 6.91709014E-02, 6.90079318E-02,
     *  6.88645371E-02,
     *  7.23026003E-02, 7.19316213E-02, 7.15925079E-02, 7.12832339E-02,
     *  7.10019632E-02, 7.07470248E-02, 7.05168923E-02, 7.03101657E-02,
     *  7.01255565E-02,
     *  7.40837903E-02, 7.36411858E-02, 7.32353450E-02, 7.28637969E-02,
     *  7.25243132E-02, 7.22148762E-02, 7.19336515E-02, 7.16789642E-02,
     *  7.14492799E-02,
     *  7.59790354E-02, 7.54565778E-02, 7.49765888E-02, 7.45360531E-02,
     *  7.41322665E-02, 7.37627926E-02, 7.34254266E-02, 7.31181657E-02,
     *  7.28391828E-02,
     *  7.79972344E-02, 7.73856840E-02, 7.68232505E-02, 7.63062543E-02,
     *  7.58314130E-02, 7.53957847E-02, 7.49967207E-02, 7.46318260E-02,
     *  7.42989265E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  8.01480121E-02, 7.94369972E-02, 7.87828496E-02, 7.81810789E-02,
     *  7.76277017E-02, 7.71191667E-02, 7.66522930E-02, 7.62242184E-02,
     *  7.58323565E-02,
     *  8.24417327E-02, 8.16196240E-02, 8.08634166E-02, 8.01676324E-02,
     *  7.95274394E-02, 7.89385531E-02, 7.83971556E-02, 7.78998286E-02,
     *  7.74434978E-02,
     *  8.48894844E-02, 8.39432702E-02, 8.30734791E-02, 8.22734336E-02,
     *  8.15372772E-02, 8.08598456E-02, 8.02365606E-02, 7.96633435E-02,
     *  7.91365436E-02,
     *  8.75030243E-02, 8.64181943E-02, 8.54220223E-02, 8.45063805E-02,
     *  8.36641812E-02, 8.28892078E-02, 8.21759777E-02, 8.15196309E-02,
     *  8.09158377E-02,
     *  9.02946604E-02, 8.90551135E-02, 8.79184127E-02, 8.68746882E-02,
     *  8.59153804E-02, 8.50330211E-02, 8.42210573E-02, 8.34737079E-02,
     *  8.27858469E-02,
     *  9.32770476E-02, 9.18650446E-02, 9.05722726E-02, 8.93867877E-02,
     *  8.82982849E-02, 8.72978179E-02, 8.63775743E-02, 8.55306942E-02,
     *  8.47511218E-02,
     *  9.64628625E-02, 9.48590549E-02, 9.33932859E-02, 9.20511732E-02,
     *  9.08203641E-02, 8.96901832E-02, 8.86513489E-02, 8.76957464E-02,
     *  8.68162426E-02,
     *  9.99540330E-02, 9.83083748E-02, 9.63909184E-02, 9.48761845E-02,
     *  9.34889758E-02, 9.22166185E-02, 9.10481363E-02, 8.99739691E-02,
     *  8.89857455E-02,
     *  0.10314822    , 0.10131035    , 9.96247644E-02, 9.80751203E-02,
     *  9.66473914E-02, 9.48833579E-02, 9.35734810E-02, 9.23702975E-02,
     *  9.12640282E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.10653224    , 0.10448696    , 0.10261402    , 0.10089486    ,
     *  9.93134307E-02, 9.78558486E-02, 9.65100915E-02, 9.48893462E-02,
     *  9.36552284E-02,
     *  0.11010171    , 0.10783651    , 0.10576383    , 0.10386326    ,
     *  0.10211696    , 0.10050932    , 9.90267702E-02, 9.76574251E-02,
     *  9.63909101E-02,
     *  0.11384434    , 0.11135136    , 0.10906971    , 0.10697801    ,
     *  0.10505713    , 0.10329005    , 0.10166180    , 0.10015918    ,
     *  9.87705586E-02,
     *  0.11773806    , 0.11501632    , 0.11252142    , 0.11023237    ,
     *  0.10812966    , 0.10619549    , 0.10441386    , 0.10277046    ,
     *  0.10125259    ,
     *  0.12174987    , 0.11880743    , 0.11610175    , 0.11361412    ,
     *  0.11132600    , 0.10921975    , 0.10727897    , 0.10548871    ,
     *  0.10383544    ,
     *  0.12583609    , 0.12269153    , 0.11978586    , 0.11710484    ,
     *  0.11463261    , 0.11235293    , 0.11024999    , 0.10830880    ,
     *  0.10651549    ,
     *  0.12994457    , 0.12662717    , 0.12354141    , 0.12067963    ,
     *  0.11803050    , 0.11558071    , 0.11331614    , 0.11122269    ,
     *  0.10928678    ,
     *  0.13401907    , 0.13056714    , 0.12732987    , 0.12430768    ,
     *  0.12149540    , 0.11888414    , 0.11646277    , 0.11421910    ,
     *  0.11214065    ,
     *  0.13800517    , 0.13446256    , 0.13110913    , 0.12795379    ,
     *  0.12499850    , 0.12224000    , 0.11967138    , 0.11728343    ,
     *  0.11506565    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.14185652    , 0.13826780    , 0.13483708    , 0.13158079    ,
     *  0.12850803    , 0.12562178    , 0.12292019    , 0.12039798    ,
     *  0.11804752    ,
     *  0.14553956    , 0.14194523    , 0.13847567    , 0.13515269    ,
     *  0.13199151    , 0.12900110    , 0.12618504    , 0.12354255    ,
     *  0.12106960    ,
     *  0.14903580    , 0.14546851    , 0.14199439    , 0.13863783    ,
     *  0.13541830    , 0.13234975    , 0.12944082    , 0.12669536    ,
     *  0.12411335    ,
     *  0.15234114    , 0.14882384    , 0.14537252    , 0.14201146    ,
     *  0.13876211    , 0.13564177    , 0.13266314    , 0.12983434    ,
     *  0.12715931    ,
     *  0.15546299    , 0.15200894    , 0.14859967    , 0.14525722    ,
     *  0.14200282    , 0.13885529    , 0.13583001    , 0.13293845    ,
     *  0.13018811    ,
     *  0.15841640    , 0.15503068    , 0.15167479    , 0.14836725    ,
     *  0.14512744    , 0.14197392    , 0.13892327    , 0.13598910    ,
     *  0.13318171    ,
     *  0.16122018    , 0.15790188    , 0.15460403    , 0.15134124    ,
     *  0.14812996    , 0.14498726    , 0.14192946    , 0.13897113    ,
     *  0.13612432    ,
     *  0.16389386    , 0.16063834    , 0.15739831    , 0.15418461    ,
     *  0.15101050    , 0.14789068    , 0.14484021    , 0.14187347    ,
     *  0.13900329    ,
     *  0.16645565    , 0.16325646    , 0.16007087    , 0.15690659    ,
     *  0.15377378    , 0.15068450    , 0.14765189    , 0.14468930    ,
     *  0.14180943    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.16892140    , 0.16577162    , 0.16263551    , 0.15951832    ,
     *  0.15642758    , 0.15337277    , 0.15036488    , 0.14741571    ,
     *  0.14453713    ,
     *  0.17130422    , 0.16819737    , 0.16510524    , 0.16203140    ,
     *  0.15898124    , 0.15596203    , 0.15298264    , 0.15005310    ,
     *  0.14718401    ,
     *  0.17361462    , 0.17054505    , 0.16749166    , 0.16445685    ,
     *  0.16144452    , 0.15846012    , 0.15551064    , 0.15260436    ,
     *  0.14975042    ,
     *  0.17586082    , 0.17282391    , 0.16980459    , 0.16680460    ,
     *  0.16382679    , 0.16087526    , 0.15795545    , 0.15507405    ,
     *  0.15223875    ,
     *  0.17804919    , 0.17504131    , 0.17205215    , 0.16908317    ,
     *  0.16613653    , 0.16321539    , 0.16032398    , 0.15746766    ,
     *  0.15465280    ,
     *  0.18018465    , 0.17720301    , 0.17424092    , 0.17129969    ,
     *  0.16838114    , 0.16548778    , 0.16262297    , 0.15979101    ,
     *  0.15699714    ,
     *  0.18227102    , 0.17931359    , 0.17637614    , 0.17346003    ,
     *  0.17056689    , 0.16769885    , 0.16485866    , 0.16204983    ,
     *  0.15927667    ,
     *  0.18431134    , 0.18137662    , 0.17846199    , 0.17556892    ,
     *  0.17269898    , 0.16985408    , 0.16703659    , 0.16424944    ,
     *  0.16149623    ,
     *  0.18630808    , 0.18339498    , 0.18050185    , 0.17763021    ,
     *  0.17478170    , 0.17195812    , 0.16916159    , 0.16639466    ,
     *  0.16366040    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.18826329    , 0.18537106    , 0.18249842    , 0.17964703    ,
     *  0.17681857    , 0.17401482    , 0.17123777    , 0.16848971    ,
     *  0.16577333    ,
     *  0.19017875    , 0.18730682    , 0.18445396    , 0.18162193    ,
     *  0.17881248    , 0.17602739    , 0.17326860    , 0.17053823    ,
     *  0.16783872    ,
     *  0.19205604    , 0.18920399    , 0.18637039    , 0.18355707    ,
     *  0.18076584    , 0.17799851    , 0.17525700    , 0.17254334    ,
     *  0.16985978    ,
     *  0.19389660    , 0.19106409    , 0.18824936    , 0.18545427    ,
     *  0.18268067    , 0.17993042    , 0.17720543    , 0.17450768    ,
     *  0.17183931    ,
     *  0.19570179    , 0.19288853    , 0.19009235    , 0.18731512    ,
     *  0.18455872    , 0.18182503    , 0.17911598    , 0.17643352    ,
     *  0.17377971    ,
     *  0.19747286    , 0.19467860    , 0.19190069    , 0.18914102    ,
     *  0.18640149    , 0.18368400    , 0.18099044    , 0.17832279    ,
     *  0.17568305    ,
     *  0.19921103    , 0.19643550    , 0.19367563    , 0.19093329    ,
     *  0.18821036    , 0.18550875    , 0.18283037    , 0.18017716    ,
     *  0.17755110    ,
     *  0.20091747    , 0.19816040    , 0.19541833    , 0.19269310    ,
     *  0.18998656    , 0.18730061    , 0.18463714    , 0.18199810    ,
     *  0.17938543    ,
     *  0.20259330    , 0.19985442    , 0.19712991    , 0.19442157    ,
     *  0.19173123    , 0.18906074    , 0.18641200    , 0.18378691    ,
     *  0.18118742    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.20423959    , 0.20151862    , 0.19881143    , 0.19611977    ,
     *  0.19344543    , 0.19079024    , 0.18815606    , 0.18554477    ,
     *  0.18295829    ,
     *  0.20585741    , 0.20315404    , 0.20046391    , 0.19778872    ,
     *  0.19513020    , 0.19249014    , 0.18987037    , 0.18727275    ,
     *  0.18469915    ,
     *  0.20744776    , 0.20476168    , 0.20208834    , 0.19942938    ,
     *  0.19678649    , 0.19416140    , 0.19155592    , 0.18897184    ,
     *  0.18641103    ,
     *  0.20901162    , 0.20634249    , 0.20368566    , 0.20104270    ,
     *  0.19841524    , 0.19580496    , 0.19321362    , 0.19064298    ,
     *  0.18809486    ,
     *  0.21054992    , 0.20789741    , 0.20525680    , 0.20262958    ,
     *  0.20001734    , 0.19742170    , 0.19484436    , 0.19228706    ,
     *  0.18975155    ,
     *  0.21206357    , 0.20942734    , 0.20680264    , 0.20419090    ,
     *  0.20159365    , 0.19901247    , 0.19644899    , 0.19390490    ,
     *  0.19138193    ,
     *  0.21355345    , 0.21093315    , 0.20832404    , 0.20572751    ,
     *  0.20314503    , 0.20057810    , 0.19802833    , 0.19549733    ,
     *  0.19298679    ,
     *  0.21502039    , 0.21241566    , 0.20982182    , 0.20724023    ,
     *  0.20467226    , 0.20211939    , 0.19958315    , 0.19706512    ,
     *  0.19456692    ,
     *  0.21646520    , 0.21387567    , 0.21129680    , 0.20872984    ,
     *  0.20617614    , 0.20363711    , 0.20111422    , 0.19860901    ,
     *  0.19612305    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.21788863    , 0.21531397    , 0.21274972    , 0.21019711    ,
     *  0.20765741    , 0.20513200    , 0.20262228    , 0.20012974    ,
     *  0.19765590    ,
     *  0.21929144    , 0.21673128    , 0.21418133    , 0.21164277    ,
     *  0.20911682    , 0.20660478    , 0.20410803    , 0.20162800    ,
     *  0.19916615    ,
     *  0.22067432    , 0.21812832    , 0.21559235    , 0.21306753    ,
     *  0.21055505    , 0.20805616    , 0.20557218    , 0.20310447    ,
     *  0.20065447    ,
     *  0.22203796    , 0.21950576    , 0.21698345    , 0.21447208    ,
     *  0.21197280    , 0.20948680    , 0.20701537    , 0.20455982    ,
     *  0.20212152    ,
     *  0.22338299    , 0.22086427    , 0.21835528    , 0.21585706    ,
     *  0.21337071    , 0.21089737    , 0.20843826    , 0.20599467    ,
     *  0.20356793    ,
     *  0.22471005    , 0.22220446    , 0.21970849    , 0.21722312    ,
     *  0.21474941    , 0.21228847    , 0.20984148    , 0.20740966    ,
     *  0.20499429    ,
     *  0.22601972    , 0.22352694    , 0.22104366    , 0.21857085    ,
     *  0.21610952    , 0.21366073    , 0.21122562    , 0.20880536    ,
     *  0.20640120    ,
     *  0.22731258    , 0.22483227    , 0.22236139    , 0.21990084    ,
     *  0.21745161    , 0.21501472    , 0.21259126    , 0.21018237    ,
     *  0.20778924    ,
     *  0.22858915    , 0.22612101    , 0.22366222    , 0.22121366    ,
     *  0.21877626    , 0.21635101    , 0.21393897    , 0.21154124    ,
     *  0.20915896    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.22984996    , 0.22739368    , 0.22494669    , 0.22250982    ,
     *  0.22008399    , 0.21767014    , 0.21526929    , 0.21288250    ,
     *  0.21051088    ,
     *  0.23109550    , 0.22865079    , 0.22621530    , 0.22378986    ,
     *  0.22137532    , 0.21897263    , 0.21658274    , 0.21420669    ,
     *  0.21184554    ,
     *  0.23232626    , 0.22989282    , 0.22746856    , 0.22505426    ,
     *  0.22265077    , 0.22025897    , 0.21787982    , 0.21551429    ,
     *  0.21316343    ,
     *  0.23354268    , 0.23112023    , 0.22870692    , 0.22630350    ,
     *  0.22391080    , 0.22152967    , 0.21916102    , 0.21680580    ,
     *  0.21446503    ,
     *  0.23474520    , 0.23233347    , 0.22993083    , 0.22753804    ,
     *  0.22515587    , 0.22278516    , 0.22042680    , 0.21808169    ,
     *  0.21575081    ,
     *  0.23593423    , 0.23353295    , 0.23114073    , 0.22875831    ,
     *  0.22638643    , 0.22402592    , 0.22167761    , 0.21934240    ,
     *  0.21702122    ,
     *  0.23711017    , 0.23471908    , 0.23233703    , 0.22996473    ,
     *  0.22760291    , 0.22525235    , 0.22291388    , 0.22058837    ,
     *  0.21827670    ,
     *  0.23827341    , 0.23589226    , 0.23352013    , 0.23115771    ,
     *  0.22880571    , 0.22646489    , 0.22413604    , 0.22182001    ,
     *  0.21951767    ,
     *  0.23942430    , 0.23705285    , 0.23469040    , 0.23233763    ,
     *  0.22999522    , 0.22766391    , 0.22534448    , 0.22303774    ,
     *  0.22074453    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.24056321    , 0.23820121    , 0.23584822    , 0.23350486    ,
     *  0.23117182    , 0.22884981    , 0.22653959    , 0.22424193    ,
     *  0.22195767    ,
     *  0.24169046    , 0.23933769    , 0.23699392    , 0.23465976    ,
     *  0.23233587    , 0.23002295    , 0.22772173    , 0.22543297    ,
     *  0.22315747    ,
     *  0.24280638    , 0.24046262    , 0.23812785    , 0.23580267    ,
     *  0.23348772    , 0.23118369    , 0.22889127    , 0.22661121    ,
     *  0.22434430    ,
     *  0.24391127    , 0.24157631    , 0.23925033    , 0.23693392    ,
     *  0.23462771    , 0.23233236    , 0.23004855    , 0.22777701    ,
     *  0.22551849    ,
     *  0.24500544    , 0.24267907    , 0.24036167    , 0.23805383    ,
     *  0.23575615    , 0.23346928    , 0.23119390    , 0.22893069    ,
     *  0.22668040    ,
     *  0.24608917    , 0.24377118    , 0.24146217    , 0.23916270    ,
     *  0.23687336    , 0.23459479    , 0.23232763    , 0.23007258    ,
     *  0.22783035    ,
     *  0.24716273    , 0.24485293    , 0.24255211    , 0.24026081    ,
     *  0.23797963    , 0.23570917    , 0.23345007    , 0.23120300    ,
     *  0.22896865    ,
     *  0.24822639    , 0.24592459    , 0.24363177    , 0.24134847    ,
     *  0.23907525    , 0.23681272    , 0.23456149    , 0.23232223    ,
     *  0.23009560    ,
     *  0.24928040    , 0.24698642    , 0.24470141    , 0.24242592    ,
     *  0.24016049    , 0.23790571    , 0.23566219    , 0.23343057    ,
     *  0.23121150    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.25032500    , 0.24803866    , 0.24576130    , 0.24349344    ,
     *  0.24123562    , 0.23898843    , 0.23675245    , 0.23452830    ,
     *  0.23231663    ,
     *  0.25136043    , 0.24908155    , 0.24681166    , 0.24455127    ,
     *  0.24230090    , 0.24006112    , 0.23783251    , 0.23561568    ,
     *  0.23341126    ,
     *  0.25238691    , 0.25011534    , 0.24785275    , 0.24559965    ,
     *  0.24335657    , 0.24112404    , 0.23890265    , 0.23669298    ,
     *  0.23449565    ,
     *  0.25340466    , 0.25114023    , 0.24888478    , 0.24663882    ,
     *  0.24440286    , 0.24217743    , 0.23996310    , 0.23776044    ,
     *  0.23557005    ,
     *  0.25441390    , 0.25215644    , 0.24990799    , 0.24766901    ,
     *  0.24544001    , 0.24322153    , 0.24101410    , 0.23881830    ,
     *  0.23663471    ,
     *  0.25541481    , 0.25316419    , 0.25092256    , 0.24869042    ,
     *  0.24646824    , 0.24425655    , 0.24205589    , 0.23986680    ,
     *  0.23768987    ,
     *  0.25640760    , 0.25416366    , 0.25192873    , 0.24970326    ,
     *  0.24748775    , 0.24528272    , 0.24308867    , 0.24090616    ,
     *  0.23873576    ,
     *  0.25739246    , 0.25515506    , 0.25292666    , 0.25070774    ,
     *  0.24849876    , 0.24630024    , 0.24411267    , 0.24193660    ,
     *  0.23977258    ,
     *  0.25836956    , 0.25613856    , 0.25391657    , 0.25170405    ,
     *  0.24950147    , 0.24730931    , 0.24512809    , 0.24295833    ,
     *  0.24080056    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.25933908    , 0.25711435    , 0.25489863    , 0.25269238    ,
     *  0.25049605    , 0.24831013    , 0.24613512    , 0.24397154    ,
     *  0.24181990    ,
     *  0.26030119    , 0.25808259    , 0.25587301    , 0.25367290    ,
     *  0.25148270    , 0.24930289    , 0.24713397    , 0.24497643    ,
     *  0.24283080    ,
     *  0.26125605    , 0.25904346    , 0.25683990    , 0.25464579    ,
     *  0.25246160    , 0.25028778    , 0.24812481    , 0.24597320    ,
     *  0.24383345    ,
     *  0.26220382    , 0.25999712    , 0.25779945    , 0.25561123    ,
     *  0.25343291    , 0.25126495    , 0.24910783    , 0.24696202    ,
     *  0.24482804    ,
     *  0.26314466    , 0.26094372    , 0.25875182    , 0.25656937    ,
     *  0.25439681    , 0.25223459    , 0.25008319    , 0.24794307    ,
     *  0.24581474    ,
     *  0.26407870    , 0.26188342    , 0.25969716    , 0.25752037    ,
     *  0.25535345    , 0.25319686    , 0.25105106    , 0.24891652    ,
     *  0.24679373    ,
     *  0.26500610    , 0.26281635    , 0.26063564    , 0.25846438    ,
     *  0.25630299    , 0.25415192    , 0.25201161    , 0.24988254    ,
     *  0.24776517    ,
     *  0.26592698    , 0.26374266    , 0.26156738    , 0.25940155    ,
     *  0.25724559    , 0.25509992    , 0.25296500    , 0.25084128    ,
     *  0.24872924    ,
     *  0.26684150    , 0.26466250    , 0.26249254    , 0.26033203    ,
     *  0.25818138    , 0.25604101    , 0.25391137    , 0.25179290    ,
     *  0.24968608    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.26774976    , 0.26557598    , 0.26341124    , 0.26125595    ,
     *  0.25911051    , 0.25697534    , 0.25485087    , 0.25273755    ,
     *  0.25063584    ,
     *  0.26865190    , 0.26648324    , 0.26432362    , 0.26217345    ,
     *  0.26003311    , 0.25790303    , 0.25578364    , 0.25367538    ,
     *  0.25157869    ,
     *  0.26954805    , 0.26738440    , 0.26522981    , 0.26308465    ,
     *  0.26094932    , 0.25882424    , 0.25670983    , 0.25460652    ,
     *  0.25251475    ,
     *  0.27043831    , 0.26827959    , 0.26612992    , 0.26398968    ,
     *  0.26185927    , 0.25973909    , 0.25762956    , 0.25553111    ,
     *  0.25344416    ,
     *  0.27132280    , 0.26916891    , 0.26702408    , 0.26488867    ,
     *  0.26276308    , 0.26064771    , 0.25854297    , 0.25644928    ,
     *  0.25436707    ,
     *  0.27220164    , 0.27005249    , 0.26791240    , 0.26578173    ,
     *  0.26366087    , 0.26155022    , 0.25945018    , 0.25736116    ,
     *  0.25528360    ,
     *  0.27307493    , 0.27093043    , 0.26879499    , 0.26666897    ,
     *  0.26455275    , 0.26244673    , 0.26035130    , 0.25826688    ,
     *  0.25619388    ,
     *  0.27394277    , 0.27180284    , 0.26967197    , 0.26755052    ,
     *  0.26543885    , 0.26333737    , 0.26124647    , 0.25916655    ,
     *  0.25709803    ,
     *  0.27480527    , 0.27266983    , 0.27054344    , 0.26842646    ,
     *  0.26631928    , 0.26422226    , 0.26213580    , 0.26006030    ,
     *  0.25799617    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.27566252    , 0.27353149    , 0.27140950    , 0.26929692    ,
     *  0.26719413    , 0.26510148    , 0.26301939    , 0.26094823    ,
     *  0.25888841    ,
     *  0.27651463    , 0.27438791    , 0.27227025    , 0.27016200    ,
     *  0.26806351    , 0.26597517    , 0.26389735    , 0.26183045    ,
     *  0.25977487    ,
     *  0.27736167    , 0.27523921    , 0.27312580    , 0.27102178    ,
     *  0.26892753    , 0.26684341    , 0.26476979    , 0.26270708    ,
     *  0.26065565    ,
     *  0.27820376    , 0.27608547    , 0.27397622    , 0.27187637    ,
     *  0.26978628    , 0.26770630    , 0.26563682    , 0.26357821    ,
     *  0.26153086    ,
     *  0.27904096    , 0.27692677    , 0.27482162    , 0.27272587    ,
     *  0.27063985    , 0.26856395    , 0.26649852    , 0.26444395    ,
     *  0.26240061    ,
     *  0.27987337    , 0.27776321    , 0.27566209    , 0.27357035    ,
     *  0.27148835    , 0.26941645    , 0.26735500    , 0.26530439    ,
     *  0.26326500    ,
     *  0.28070107    , 0.27859487    , 0.27649770    , 0.27440992    ,
     *  0.27233186    , 0.27026389    , 0.26820636    , 0.26615964    ,
     *  0.26412411    ,
     *  0.28152414    , 0.27942183    , 0.27732855    , 0.27524465    ,
     *  0.27317047    , 0.27110635    , 0.26905267    , 0.26700978    ,
     *  0.26497805    ,
     *  0.28234266    , 0.28024417    , 0.27815472    , 0.27607463    ,
     *  0.27400426    , 0.27194394    , 0.26989403    , 0.26785490    ,
     *  0.26582691    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  4.84793811E-02, 4.87429988E-02, 4.90077410E-02, 4.92735941E-02,
     *  4.95405444E-02, 4.98085774E-02, 5.00776784E-02, 5.03478321E-02,
     *  5.06190227E-02,
     *  4.84801778E-02, 4.87437929E-02, 4.90085323E-02, 4.92743828E-02,
     *  4.95413304E-02, 4.98093608E-02, 5.00784591E-02, 5.03486101E-02,
     *  5.06197981E-02,
     *  4.84817717E-02, 4.87453813E-02, 4.90101154E-02, 4.92759606E-02,
     *  4.95429028E-02, 4.98109278E-02, 5.00800208E-02, 5.03501665E-02,
     *  5.06213493E-02,
     *  4.84849609E-02, 4.87485596E-02, 4.90132829E-02, 4.92791173E-02,
     *  4.95460488E-02, 4.98140631E-02, 5.00831455E-02, 5.03532806E-02,
     *  5.06244527E-02,
     *  4.84913445E-02, 4.87549215E-02, 4.90196231E-02, 4.92854358E-02,
     *  4.95523458E-02, 4.98203386E-02, 5.00893996E-02, 5.03595134E-02,
     *  5.06306643E-02,
     *  4.85041334E-02, 4.87676664E-02, 4.90323242E-02, 4.92980933E-02,
     *  4.95649598E-02, 4.98329093E-02, 5.01019271E-02, 5.03719979E-02,
     *  5.06431060E-02,
     *  4.85297976E-02, 4.87932410E-02, 4.90578096E-02, 4.93234898E-02,
     *  4.95902679E-02, 4.98581294E-02, 5.01270595E-02, 5.03970430E-02,
     *  5.06680641E-02,
     *  4.85814729E-02, 4.88447305E-02, 4.91091143E-02, 4.93746107E-02,
     *  4.96412059E-02, 4.99088854E-02, 5.01776345E-02, 5.04474379E-02,
     *  5.07182798E-02,
     *  4.86862221E-02, 4.89490816E-02, 4.92130699E-02, 4.94781735E-02,
     *  4.97443784E-02, 5.00116703E-02, 5.02800344E-02, 5.05494553E-02,
     *  5.08199173E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  4.89014032E-02, 4.91633565E-02, 4.94264472E-02, 4.96906616E-02,
     *  4.99559858E-02, 5.02224053E-02, 5.04899049E-02, 5.07584694E-02,
     *  5.10280827E-02,
     *  4.92017695E-02, 4.94622687E-02, 4.97239240E-02, 4.99867214E-02,
     *  5.02506466E-02, 5.05156848E-02, 5.07818207E-02, 5.10490384E-02,
     *  5.13173219E-02,
     *  4.95165532E-02, 4.97753057E-02, 5.00352418E-02, 5.02963470E-02,
     *  5.05586066E-02, 5.08220052E-02, 5.10865271E-02, 5.13521560E-02,
     *  5.16188751E-02,
     *  4.98462995E-02, 5.01029921E-02, 5.03609054E-02, 5.06200244E-02,
     *  5.08803337E-02, 5.11418172E-02, 5.14044585E-02, 5.16682404E-02,
     *  5.19331456E-02,
     *  5.01915831E-02, 5.04458803E-02, 5.07014461E-02, 5.09582647E-02,
     *  5.12163196E-02, 5.14755938E-02, 5.17360699E-02, 5.19977299E-02,
     *  5.22605552E-02,
     *  5.05530101E-02, 5.08045525E-02, 5.10574233E-02, 5.13116052E-02,
     *  5.15670807E-02, 5.18238314E-02, 5.20818387E-02, 5.23410833E-02,
     *  5.26015453E-02,
     *  5.09312204E-02, 5.11796226E-02, 5.14294258E-02, 5.16806111E-02,
     *  5.19331594E-02, 5.21870508E-02, 5.24422651E-02, 5.26987812E-02,
     *  5.29565778E-02,
     *  5.13268893E-02, 5.15717378E-02, 5.18180739E-02, 5.20658771E-02,
     *  5.23151261E-02, 5.25657991E-02, 5.28178738E-02, 5.30713273E-02,
     *  5.33261360E-02,
     *  5.17407304E-02, 5.19815808E-02, 5.22240214E-02, 5.24680291E-02,
     *  5.27135803E-02, 5.29606507E-02, 5.32092155E-02, 5.34592492E-02,
     *  5.37107261E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  5.21734973E-02, 5.24098722E-02, 5.26479572E-02, 5.28877262E-02,
     *  5.31291525E-02, 5.33722089E-02, 5.36168675E-02, 5.38631001E-02,
     *  5.41108777E-02,
     *  5.26259870E-02, 5.28573728E-02, 5.30906078E-02, 5.33256622E-02,
     *  5.35625057E-02, 5.38011075E-02, 5.40414361E-02, 5.42834595E-02,
     *  5.45271454E-02,
     *  5.30990421E-02, 5.33248860E-02, 5.35527395E-02, 5.37825683E-02,
     *  5.40143377E-02, 5.42480126E-02, 5.44835571E-02, 5.47209352E-02,
     *  5.49601100E-02,
     *  5.35935540E-02, 5.38132607E-02, 5.40351607E-02, 5.42592147E-02,
     *  5.44853826E-02, 5.47136241E-02, 5.49438983E-02, 5.51761640E-02,
     *  5.54103794E-02,
     *  5.41104663E-02, 5.43233937E-02, 5.45387247E-02, 5.47564132E-02,
     *  5.49764132E-02, 5.51986779E-02, 5.54231605E-02, 5.56498139E-02,
     *  5.58785903E-02,
     *  5.46507779E-02, 5.48562336E-02, 5.50643321E-02, 5.52750196E-02,
     *  5.54882427E-02, 5.57039473E-02, 5.59220795E-02, 5.61425850E-02,
     *  5.63654093E-02,
     *  5.52155466E-02, 5.54127831E-02, 5.56129338E-02, 5.58159361E-02,
     *  5.60217275E-02, 5.62302455E-02, 5.64414277E-02, 5.66552116E-02,
     *  5.68715346E-02,
     *  5.58058934E-02, 5.59941030E-02, 5.61855344E-02, 5.63801142E-02,
     *  5.65777694E-02, 5.67784275E-02, 5.69820162E-02, 5.71884633E-02,
     *  5.73976969E-02,
     *  5.64230060E-02, 5.66013156E-02, 5.67831947E-02, 5.69685572E-02,
     *  5.71573178E-02, 5.73493922E-02, 5.75446964E-02, 5.77431471E-02,
     *  5.79446614E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  5.70681436E-02, 5.72356087E-02, 5.74070357E-02, 5.75823236E-02,
     *  5.77613728E-02, 5.79440848E-02, 5.81303623E-02, 5.83201089E-02,
     *  5.85132290E-02,
     *  5.77426415E-02, 5.78982393E-02, 5.80582416E-02, 5.82225298E-02,
     *  5.83909873E-02, 5.85634991E-02, 5.87399523E-02, 5.89202353E-02,
     *  5.91042379E-02,
     *  5.84479155E-02, 5.85905383E-02, 5.87380641E-02, 5.88903536E-02,
     *  5.90472701E-02, 5.92086799E-02, 5.93744514E-02, 5.95444555E-02,
     *  5.97185651E-02,
     *  5.91854679E-02, 5.93139146E-02, 5.94478257E-02, 5.95870371E-02,
     *  5.97313891E-02, 5.98807253E-02, 6.00348931E-02, 6.01937429E-02,
     *  6.03571280E-02,
     *  5.99568919E-02, 6.00698600E-02, 6.01889238E-02, 6.03138907E-02,
     *  6.04445733E-02, 6.05807896E-02, 6.07223620E-02, 6.08691171E-02,
     *  6.10208859E-02,
     *  6.07638781E-02, 6.08599538E-02, 6.09628353E-02, 6.10722960E-02,
     *  6.11881169E-02, 6.13100854E-02, 6.14379951E-02, 6.15716456E-02,
     *  6.17108413E-02,
     *  6.16082200E-02, 6.16858680E-02, 6.17711200E-02, 6.18637100E-02,
     *  6.19633814E-02, 6.20698863E-02, 6.21829850E-02, 6.23024453E-02,
     *  6.24280417E-02,
     *  6.24918200E-02, 6.25493722E-02, 6.26154258E-02, 6.26896682E-02,
     *  6.27717990E-02, 6.28615295E-02, 6.29585811E-02, 6.30626848E-02,
     *  6.31735807E-02,
     *  6.34166961E-02, 6.34523393E-02, 6.34974925E-02, 6.35517885E-02,
     *  6.36148759E-02, 6.36864181E-02, 6.37660917E-02, 6.38535853E-02,
     *  6.39485992E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  6.43849876E-02, 6.43967503E-02, 6.44191562E-02, 6.44517746E-02,
     *  6.44941944E-02, 6.45460235E-02, 6.46068863E-02, 6.46764227E-02,
     *  6.47542870E-02,
     *  6.53989623E-02, 6.53846995E-02, 6.53823538E-02, 6.53914196E-02,
     *  6.54114165E-02, 6.54418875E-02, 6.54823969E-02, 6.55325282E-02,
     *  6.55918831E-02,
     *  6.64610222E-02, 6.64184001E-02, 6.63891268E-02, 6.63726091E-02,
     *  6.63682856E-02, 6.63756243E-02, 6.63941197E-02, 6.64232902E-02,
     *  6.64626768E-02,
     *  6.75737099E-02, 6.75001885E-02, 6.74416252E-02, 6.73973241E-02,
     *  6.73666296E-02, 6.73489223E-02, 6.73436159E-02, 6.73501541E-02,
     *  6.73680083E-02,
     *  6.87397141E-02, 6.86325291E-02, 6.85421109E-02, 6.84676437E-02,
     *  6.84083619E-02, 6.83635448E-02, 6.83325129E-02, 6.83146236E-02,
     *  6.83092683E-02,
     *  6.99618748E-02, 6.98180178E-02, 6.96929604E-02, 6.95857466E-02,
     *  6.94954829E-02, 6.94213313E-02, 6.93625043E-02, 6.93182600E-02,
     *  6.92878981E-02,
     *  7.12431875E-02, 7.10593848E-02, 7.08966664E-02, 7.07539126E-02,
     *  7.06300808E-02, 7.05241971E-02, 7.04353494E-02, 7.03626817E-02,
     *  7.03053887E-02,
     *  7.25868053E-02, 7.23594963E-02, 7.21558388E-02, 7.19745222E-02,
     *  7.18143305E-02, 7.16741324E-02, 7.15528724E-02, 7.14495630E-02,
     *  7.13632788E-02,
     *  7.39960402E-02, 7.37213541E-02, 7.34732037E-02, 7.32500554E-02,
     *  7.30504923E-02, 7.28732008E-02, 7.27169599E-02, 7.25806318E-02,
     *  7.24631531E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  7.54743607E-02, 7.51480934E-02, 7.48516004E-02, 7.45830888E-02,
     *  7.43409084E-02, 7.41235352E-02, 7.39295580E-02, 7.37576660E-02,
     *  7.36066390E-02,
     *  7.70253866E-02, 7.66429768E-02, 7.62939760E-02, 7.59762899E-02,
     *  7.56879979E-02, 7.54273335E-02, 7.51926669E-02, 7.49824895E-02,
     *  7.47954019E-02,
     *  7.86528787E-02, 7.82093852E-02, 7.78033768E-02, 7.74324089E-02,
     *  7.70942490E-02, 7.67868512E-02, 7.65083349E-02, 7.62569657E-02,
     *  7.60311400E-02,
     *  8.03607230E-02, 7.98508036E-02, 7.93829349E-02, 7.89542673E-02,
     *  7.85622085E-02, 7.82043918E-02, 7.78786494E-02, 7.75829897E-02,
     *  7.73155768E-02,
     *  8.21529068E-02, 8.15707996E-02, 8.10358503E-02, 8.05447416E-02,
     *  8.00944676E-02, 7.96822941E-02, 7.93057260E-02, 7.89624782E-02,
     *  7.86504523E-02,
     *  8.40334851E-02, 8.33729955E-02, 8.27653661E-02, 8.22067419E-02,
     *  8.16936432E-02, 8.12229163E-02, 8.07916933E-02, 8.03973571E-02,
     *  8.00375114E-02,
     *  8.60065353E-02, 8.52610298E-02, 8.45747360E-02, 8.39431842E-02,
     *  8.33623540E-02, 8.28286149E-02, 8.23386763E-02, 8.18895453E-02,
     *  8.14784910E-02,
     *  8.80760971E-02, 8.72385066E-02, 8.64671824E-02, 8.57569550E-02,
     *  8.51031907E-02, 8.45017191E-02, 8.39487728E-02, 8.34409364E-02,
     *  8.29751024E-02,
     *  9.02460942E-02, 8.93089321E-02, 8.84458429E-02, 8.76508666E-02,
     *  8.69186778E-02, 8.62444991E-02, 8.56240278E-02, 8.50533747E-02,
     *  8.45290121E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  9.25202364E-02, 9.14756338E-02, 9.05137042E-02, 8.96276021E-02,
     *  8.88112287E-02, 8.80591278E-02, 8.73663999E-02, 8.67286283E-02,
     *  8.61418180E-02,
     *  9.49018980E-02, 9.37416621E-02, 9.26735217E-02, 9.16896498E-02,
     *  9.07830900E-02, 8.99476348E-02, 8.91777235E-02, 8.84683563E-02,
     *  8.78150221E-02,
     *  9.74857249E-02, 9.62956592E-02, 9.49277231E-02, 9.38392233E-02,
     *  9.28362769E-02, 9.19118522E-02, 9.10596633E-02, 9.02740711E-02,
     *  8.95499982E-02,
     *  9.98489807E-02, 9.85496217E-02, 9.73456469E-02, 9.62291738E-02,
     *  9.51931837E-02, 9.39533524E-02, 9.30136628E-02, 9.21470946E-02,
     *  9.13479553E-02,
     *  0.10230702    , 0.10089259    , 9.95824232E-02, 9.83678562E-02,
     *  9.72411389E-02, 9.61953375E-02, 9.52242357E-02, 9.40885099E-02,
     *  9.32098973E-02,
     *  0.10485737    , 0.10332289    , 0.10190165    , 0.10058428    ,
     *  9.93623392E-02, 9.82282623E-02, 9.71752349E-02, 9.61971217E-02,
     *  9.52883878E-02,
     *  0.10749561    , 0.10583731    , 0.10430101    , 0.10287678    ,
     *  0.10155563    , 0.10032940    , 9.91907428E-02, 9.81329840E-02,
     *  9.71501009E-02,
     *  0.11021514    , 0.10843082    , 0.10677668    , 0.10524249    ,
     *  0.10381885    , 0.10249716    , 0.10126958    , 0.10012898    ,
     *  9.90688675E-02,
     *  0.11300700    , 0.11109644    , 0.10932324    , 0.10767720    ,
     *  0.10614874    , 0.10472901    , 0.10340979    , 0.10218359    ,
     *  0.10104353    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.11585980    , 0.11382510    , 0.11193348    , 0.11017519    ,
     *  0.10854079    , 0.10702136    , 0.10560855    , 0.10429460    ,
     *  0.10307233    ,
     *  0.11875990    , 0.11660570    , 0.11459845    , 0.11272923    ,
     *  0.11098915    , 0.10936954    , 0.10786209    , 0.10645896    ,
     *  0.10515280    ,
     *  0.12169175    , 0.11942535    , 0.11730748    , 0.11533059    ,
     *  0.11348670    , 0.11176772    , 0.11016566    , 0.10867280    ,
     *  0.10728180    ,
     *  0.12463852    , 0.12226969    , 0.12004850    , 0.11796917    ,
     *  0.11602504    , 0.11420894    , 0.11251350    , 0.11093137    ,
     *  0.10945540    ,
     *  0.12758289    , 0.12512355    , 0.12280839    , 0.12063377    ,
     *  0.11859469    , 0.11668523    , 0.11489893    , 0.11322909    ,
     *  0.11166893    ,
     *  0.13050797    , 0.12797159    , 0.12557353    , 0.12331248    ,
     *  0.12118535    , 0.11918776    , 0.11731446    , 0.11555959    ,
     *  0.11391703    ,
     *  0.13339823    , 0.13079910    , 0.12833038    , 0.12599310    ,
     *  0.12378623    , 0.12170712    , 0.11975190    , 0.11791586    ,
     *  0.11619369    ,
     *  0.13624032    , 0.13359273    , 0.13106615    , 0.12866373    ,
     *  0.12638649    , 0.12423358    , 0.12220269    , 0.12029039    ,
     *  0.11849239    ,
     *  0.13902356    , 0.13634112    , 0.13376934    , 0.13131323    ,
     *  0.12897563    , 0.12675750    , 0.12465810    , 0.12267539    ,
     *  0.12080624    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.14174033    , 0.13903528    , 0.13643026    , 0.13393169    ,
     *  0.13154397    , 0.12926965    , 0.12710956    , 0.12506304    ,
     *  0.12312822    ,
     *  0.14438593    , 0.14166876    , 0.13904129    , 0.13651081    ,
     *  0.13408295    , 0.13176159    , 0.12954896    , 0.12744574    ,
     *  0.12545131    ,
     *  0.14695837    , 0.14423763    , 0.14159695    , 0.13904408    ,
     *  0.13658542    , 0.13422591    , 0.13196891    , 0.12981635    ,
     *  0.12776876    ,
     *  0.14945793    , 0.14674018    , 0.14409389    , 0.14152683    ,
     *  0.13904580    , 0.13665642    , 0.13436298    , 0.13216840    ,
     *  0.13007429    ,
     *  0.15188656    , 0.14917659    , 0.14653063    , 0.14395615    ,
     *  0.14146005    , 0.13904829    , 0.13672579    , 0.13449626    ,
     *  0.13236221    ,
     *  0.15424739    , 0.15154843    , 0.14890721    , 0.14633072    ,
     *  0.14382564    , 0.14139803    , 0.13905315    , 0.13679527    ,
     *  0.13462759    ,
     *  0.15654424    , 0.15385827    , 0.15122490    , 0.14865050    ,
     *  0.14614135    , 0.14370339    , 0.14134198    , 0.13906173    ,
     *  0.13686633    ,
     *  0.15878122    , 0.15610928    , 0.15348580    , 0.15091646    ,
     *  0.14840706    , 0.14596324    , 0.14359029    , 0.14129294    ,
     *  0.13907520    ,
     *  0.16096242    , 0.15830490    , 0.15569251    , 0.15313030    ,
     *  0.15062350    , 0.14817738    , 0.14579701    , 0.14348709    ,
     *  0.14125176    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.16309175    , 0.16044860    , 0.15784791    , 0.15529415    ,
     *  0.15279202    , 0.15034633    , 0.14796186    , 0.14564316    ,
     *  0.14339438    ,
     *  0.16517282    , 0.16254371    , 0.15995493    , 0.15741042    ,
     *  0.15491436    , 0.15247115    , 0.15008520    , 0.14776084    ,
     *  0.14550210    ,
     *  0.16720884    , 0.16459333    , 0.16201641    , 0.15948156    ,
     *  0.15699252    , 0.15455327    , 0.15216785    , 0.14984031    ,
     *  0.14757454    ,
     *  0.16920266    , 0.16660028    , 0.16403502    , 0.16150999    ,
     *  0.15902856    , 0.15659431    , 0.15421093    , 0.15188219    ,
     *  0.14961176    ,
     *  0.17115677    , 0.16856707    , 0.16601321    , 0.16349802    ,
     *  0.16102453    , 0.15859599    , 0.15621579    , 0.15388739    ,
     *  0.15161422    ,
     *  0.17307334    , 0.17049592    , 0.16795319    , 0.16544776    ,
     *  0.16298240    , 0.16056007    , 0.15818386    , 0.15585697    ,
     *  0.15358260    ,
     *  0.17495426    , 0.17238878    , 0.16985694    , 0.16736116    ,
     *  0.16490401    , 0.16248821    , 0.16011661    , 0.15779213    ,
     *  0.15551778    ,
     *  0.17680116    , 0.17424736    , 0.17172620    , 0.16923997    ,
     *  0.16679107    , 0.16438202    , 0.16201545    , 0.15969410    ,
     *  0.15742073    ,
     *  0.17861550    , 0.17607317    , 0.17356254    , 0.17108576    ,
     *  0.16864512    , 0.16624297    , 0.16388178    , 0.16156408    ,
     *  0.15929247    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.18039856    , 0.17786756    , 0.17536732    , 0.17289994    ,
     *  0.17046756    , 0.16807244    , 0.16571689    , 0.16340327    ,
     *  0.16113402    ,
     *  0.18215149    , 0.17963171    , 0.17714179    , 0.17468375    ,
     *  0.17225967    , 0.16987168    , 0.16752196    , 0.16521277    ,
     *  0.16294640    ,
     *  0.18387535    , 0.18136672    , 0.17888707    , 0.17643835    ,
     *  0.17402258    , 0.17164181    , 0.16929812    , 0.16699366    ,
     *  0.16473057    ,
     *  0.18557111    , 0.18307357    , 0.18060415    , 0.17816476    ,
     *  0.17575735    , 0.17338389    , 0.17104639    , 0.16874690    ,
     *  0.16648746    ,
     *  0.18723965    , 0.18475317    , 0.18229397    , 0.17986392    ,
     *  0.17746491    , 0.17509886    , 0.17276771    , 0.17047341    ,
     *  0.16821794    ,
     *  0.18888182    , 0.18640637    , 0.18395739    , 0.18153670    ,
     *  0.17914615    , 0.17678761    , 0.17446294    , 0.17217405    ,
     *  0.16992282    ,
     *  0.19049843    , 0.18803398    , 0.18559521    , 0.18318391    ,
     *  0.18080188    , 0.17845093    , 0.17613289    , 0.17384959    ,
     *  0.17160286    ,
     *  0.19209023    , 0.18963675    , 0.18720819    , 0.18480631    ,
     *  0.18243285    , 0.18008959    , 0.17777831    , 0.17550077    ,
     *  0.17325877    ,
     *  0.19365797    , 0.19121540    , 0.18879705    , 0.18640460    ,
     *  0.18403977    , 0.18170429    , 0.17939988    , 0.17712829    ,
     *  0.17489123    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.19520233    , 0.19277064    , 0.19036247    , 0.18797947    ,
     *  0.18562332    , 0.18329569    , 0.18099829    , 0.17873278    ,
     *  0.17650086    ,
     *  0.19672401    , 0.19430313    , 0.19190512    , 0.18953158    ,
     *  0.18718414    , 0.18486444    , 0.18257414    , 0.18031487    ,
     *  0.17808827    ,
     *  0.19822365    , 0.19581352    , 0.19342563    , 0.19106154    ,
     *  0.18872284    , 0.18641114    , 0.18412803    , 0.18187513    ,
     *  0.17965402    ,
     *  0.19970191    , 0.19730244    , 0.19492462    , 0.19256997    ,
     *  0.19024003    , 0.18793636    , 0.18566054    , 0.18341412    ,
     *  0.18119866    ,
     *  0.20115939    , 0.19877049    , 0.19640268    , 0.19405744    ,
     *  0.19173627    , 0.18944068    , 0.18717221    , 0.18493238    ,
     *  0.18272270    ,
     *  0.20259670    , 0.20021827    , 0.19786040    , 0.19552453    ,
     *  0.19321211    , 0.19092463    , 0.18866357    , 0.18643041    ,
     *  0.18422665    ,
     *  0.20401442    , 0.20164634    , 0.19929833    , 0.19697178    ,
     *  0.19466810    , 0.19238874    , 0.19013513    , 0.18790873    ,
     *  0.18571099    ,
     *  0.20541311    , 0.20305527    , 0.20071702    , 0.19839973    ,
     *  0.19610476    , 0.19383352    , 0.19158740    , 0.18936782    ,
     *  0.18717619    ,
     *  0.20679333    , 0.20444558    , 0.20211700    , 0.19980890    ,
     *  0.19752260    , 0.19525946    , 0.19302085    , 0.19080814    ,
     *  0.18862270    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.20815559    , 0.20581781    , 0.20349879    , 0.20119979    ,
     *  0.19892211    , 0.19666705    , 0.19443596    , 0.19223015    ,
     *  0.19005098    ,
     *  0.20950041    , 0.20717246    , 0.20486289    , 0.20257290    ,
     *  0.20030377    , 0.19805677    , 0.19583318    , 0.19363431    ,
     *  0.19146146    ,
     *  0.21082830    , 0.20851003    , 0.20620977    , 0.20392871    ,
     *  0.20166806    , 0.19942906    , 0.19721297    , 0.19502104    ,
     *  0.19285455    ,
     *  0.21213973    , 0.20983099    , 0.20753992    , 0.20526767    ,
     *  0.20301543    , 0.20078439    , 0.19857576    , 0.19639078    ,
     *  0.19423067    ,
     *  0.21343516    , 0.21113579    , 0.20885379    , 0.20659025    ,
     *  0.20434632    , 0.20212317    , 0.19992198    , 0.19774393    ,
     *  0.19559023    ,
     *  0.21471505    , 0.21242490    , 0.21015182    , 0.20789687    ,
     *  0.20566117    , 0.20344585    , 0.20125204    , 0.19908091    ,
     *  0.19693362    ,
     *  0.21597983    , 0.21369874    , 0.21143444    , 0.20918797    ,
     *  0.20696040    , 0.20475282    , 0.20256635    , 0.20040211    ,
     *  0.19826122    ,
     *  0.21722993    , 0.21495774    , 0.21270208    , 0.21046395    ,
     *  0.20824441    , 0.20604450    , 0.20386530    , 0.20170791    ,
     *  0.19957342    ,
     *  0.21846574    , 0.21620229    , 0.21395512    , 0.21172522    ,
     *  0.20951360    , 0.20732126    , 0.20514928    , 0.20299869    ,
     *  0.20087058    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.21968766    , 0.21743279    , 0.21519397    , 0.21297217    ,
     *  0.21076835    , 0.20858351    , 0.20641866    , 0.20427483    ,
     *  0.20215306    ,
     *  0.22089606    , 0.21864961    , 0.21641901    , 0.21420517    ,
     *  0.21200904    , 0.20983159    , 0.20767380    , 0.20553667    ,
     *  0.20342121    ,
     *  0.22209132    , 0.21985313    , 0.21763059    , 0.21542458    ,
     *  0.21323603    , 0.21106587    , 0.20891506    , 0.20678457    ,
     *  0.20467537    ,
     *  0.22327379    , 0.22104370    , 0.21882907    , 0.21663076    ,
     *  0.21444967    , 0.21228671    , 0.21014279    , 0.20801886    ,
     *  0.20591588    ,
     *  0.22444379    , 0.22222165    , 0.22001479    , 0.21782406    ,
     *  0.21565031    , 0.21349443    , 0.21135731    , 0.20923989    ,
     *  0.20714307    ,
     *  0.22560168    , 0.22338732    , 0.22118809    , 0.21900479    ,
     *  0.21683826    , 0.21468936    , 0.21255896    , 0.21044796    ,
     *  0.20835724    ,
     *  0.22674775    , 0.22454103    , 0.22234928    , 0.22017329    ,
     *  0.21801386    , 0.21587183    , 0.21374806    , 0.21164339    ,
     *  0.20955871    ,
     *  0.22788231    , 0.22568309    , 0.22349868    , 0.22132985    ,
     *  0.21917741    , 0.21704214    , 0.21492489    , 0.21282649    ,
     *  0.21074779    ,
     *  0.22900567    , 0.22681379    , 0.22463658    , 0.22247479    ,
     *  0.22032921    , 0.21820060    , 0.21608978    , 0.21399755    ,
     *  0.21192475    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.23011810    , 0.22793341    , 0.22576327    , 0.22360840    ,
     *  0.22146955    , 0.21934749    , 0.21724300    , 0.21515687    ,
     *  0.21308990    ,
     *  0.23121989    , 0.22904225    , 0.22687903    , 0.22473094    ,
     *  0.22259871    , 0.22048309    , 0.21838483    , 0.21630471    ,
     *  0.21424350    ,
     *  0.23231129    , 0.23014056    , 0.22798413    , 0.22584270    ,
     *  0.22371697    , 0.22160768    , 0.21951555    , 0.21744135    ,
     *  0.21538582    ,
     *  0.23339256    , 0.23122860    , 0.22907883    , 0.22694393    ,
     *  0.22482459    , 0.22272152    , 0.22063543    , 0.21856705    ,
     *  0.21651713    ,
     *  0.23446395    , 0.23230662    , 0.23016339    , 0.22803490    ,
     *  0.22592183    , 0.22382487    , 0.22174471    , 0.21968207    ,
     *  0.21763768    ,
     *  0.23552570    , 0.23337488    , 0.23123804    , 0.22911584    ,
     *  0.22700893    , 0.22491797    , 0.22284365    , 0.22078667    ,
     *  0.21874771    ,
     *  0.23657803    , 0.23443359    , 0.23230303    , 0.23018700    ,
     *  0.22808612    , 0.22600107    , 0.22393249    , 0.22188106    ,
     *  0.21984748    ,
     *  0.23762118    , 0.23548298    , 0.23335858    , 0.23124860    ,
     *  0.22915366    , 0.22707439    , 0.22501146    , 0.22296550    ,
     *  0.22093720    ,
     *  0.23865536    , 0.23652328    , 0.23440492    , 0.23230087    ,
     *  0.23021175    , 0.22813817    , 0.22608078    , 0.22404021    ,
     *  0.22201711    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.23968077    , 0.23755469    , 0.23544225    , 0.23334402    ,
     *  0.23126061    , 0.22919263    , 0.22714069    , 0.22510541    ,
     *  0.22308743    ,
     *  0.24069762    , 0.23857742    , 0.23647078    , 0.23437827    ,
     *  0.23230047    , 0.23023797    , 0.22819138    , 0.22616131    ,
     *  0.22414837    ,
     *  0.24170610    , 0.23959167    , 0.23749072    , 0.23540381    ,
     *  0.23333151    , 0.23127440    , 0.22923307    , 0.22720812    ,
     *  0.22520015    ,
     *  0.24270640    , 0.24059762    , 0.23850225    , 0.23642083    ,
     *  0.23435393    , 0.23230212    , 0.23026596    , 0.22824604    ,
     *  0.22624295    ,
     *  0.24369870    , 0.24159546    , 0.23950557    , 0.23742954    ,
     *  0.23536794    , 0.23332132    , 0.23129023    , 0.22927526    ,
     *  0.22727697    ,
     *  0.24468318    , 0.24258538    , 0.24050084    , 0.23843011    ,
     *  0.23637371    , 0.23433219    , 0.23230609    , 0.23029598    ,
     *  0.22830241    ,
     *  0.24566000    , 0.24356753    , 0.24148826    , 0.23942272    ,
     *  0.23737142    , 0.23533491    , 0.23331371    , 0.23130838    ,
     *  0.22931946    ,
     *  0.24662935    , 0.24454210    , 0.24246799    , 0.24040754    ,
     *  0.23836125    , 0.23632965    , 0.23431327    , 0.23231263    ,
     *  0.23032828    ,
     *  0.24759136    , 0.24550924    , 0.24344020    , 0.24138474    ,
     *  0.23934337    , 0.23731659    , 0.23530493    , 0.23330891    ,
     *  0.23132905    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.24854620    , 0.24646910    , 0.24440503    , 0.24235447    ,
     *  0.24031793    , 0.23829589    , 0.23628888    , 0.23429739    ,
     *  0.23232195    ,
     *  0.24949402    , 0.24742185    , 0.24536266    , 0.24331691    ,
     *  0.24128510    , 0.23926772    , 0.23726526    , 0.23527823    ,
     *  0.23330713    ,
     *  0.25043497    , 0.24836763    , 0.24631322    , 0.24427219    ,
     *  0.24224503    , 0.24023222    , 0.23823424    , 0.23625159    ,
     *  0.23428475    ,
     *  0.25136917    , 0.24930659    , 0.24725687    , 0.24522047    ,
     *  0.24319787    , 0.24118955    , 0.23919597    , 0.23721762    ,
     *  0.23525498    ,
     *  0.25229678    , 0.25023885    , 0.24819374    , 0.24616189    ,
     *  0.24414377    , 0.24213985    , 0.24015059    , 0.23817647    ,
     *  0.23621795    ,
     *  0.25321792    , 0.25116456    , 0.24912397    , 0.24709658    ,
     *  0.24508287    , 0.24308327    , 0.24109826    , 0.23912829    ,
     *  0.23717382    ,
     *  0.25413273    , 0.25208385    , 0.25004769    , 0.24802469    ,
     *  0.24601529    , 0.24401994    , 0.24203910    , 0.24007321    ,
     *  0.23812273    ,
     *  0.25504132    , 0.25299684    , 0.25096504    , 0.24894634    ,
     *  0.24694118    , 0.24495000    , 0.24297325    , 0.24101138    ,
     *  0.23906482    ,
     *  0.25594381    , 0.25390366    , 0.25187613    , 0.24986165    ,
     *  0.24786066    , 0.24587358    , 0.24390086    , 0.24194292    ,
     *  0.24000021    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.25684034    , 0.25480442    , 0.25278109    , 0.25077076    ,
     *  0.24877386    , 0.24679080    , 0.24482203    , 0.24286797    ,
     *  0.24092904    ,
     *  0.25773100    , 0.25569925    , 0.25368004    , 0.25167378    ,
     *  0.24968089    , 0.24770179    , 0.24573690    , 0.24378664    ,
     *  0.24185144    ,
     *  0.25861591    , 0.25658825    , 0.25457309    , 0.25257083    ,
     *  0.25058188    , 0.24860667    , 0.24664559    , 0.24469907    ,
     *  0.24276752    ,
     *  0.25949517    , 0.25747153    , 0.25546035    , 0.25346201    ,
     *  0.25147694    , 0.24950554    , 0.24754822    , 0.24560537    ,
     *  0.24367742    ,
     *  0.26036890    , 0.25834921    , 0.25634192    , 0.25434745    ,
     *  0.25236619    , 0.25039853    , 0.24844489    , 0.24650566    ,
     *  0.24458124    ,
     *  0.26123719    , 0.25922137    , 0.25721793    , 0.25522724    ,
     *  0.25324972    , 0.25128575    , 0.24933572    , 0.24740004    ,
     *  0.24547910    ,
     *  0.26210015    , 0.26008813    , 0.25808845    , 0.25610149    ,
     *  0.25412764    , 0.25216729    , 0.25022083    , 0.24828864    ,
     *  0.24637111    ,
     *  0.26295786    , 0.26094959    , 0.25895361    , 0.25697031    ,
     *  0.25500007    , 0.25304327    , 0.25110030    , 0.24917154    ,
     *  0.24725737    ,
     *  0.26381042    , 0.26180582    , 0.25981348    , 0.25783378    ,
     *  0.25586708    , 0.25391378    , 0.25197425    , 0.25004886    ,
     *  0.24813799    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  5.08912341E-02, 5.11644496E-02, 5.14386520E-02, 5.17138236E-02,
     *  5.19899463E-02, 5.22670012E-02, 5.25449692E-02, 5.28238305E-02,
     *  5.31035647E-02,
     *  5.08920069E-02, 5.11652198E-02, 5.14394196E-02, 5.17145886E-02,
     *  5.19907086E-02, 5.22677610E-02, 5.25457264E-02, 5.28245852E-02,
     *  5.31043168E-02,
     *  5.08935528E-02, 5.11667604E-02, 5.14409550E-02, 5.17161188E-02,
     *  5.19922337E-02, 5.22692809E-02, 5.25472411E-02, 5.28260947E-02,
     *  5.31058212E-02,
     *  5.08966457E-02, 5.11698428E-02, 5.14440269E-02, 5.17191803E-02,
     *  5.19952848E-02, 5.22723216E-02, 5.25502716E-02, 5.28291148E-02,
     *  5.31088311E-02,
     *  5.09028361E-02, 5.11760121E-02, 5.14501752E-02, 5.17253077E-02,
     *  5.20013913E-02, 5.22784073E-02, 5.25563365E-02, 5.28351592E-02,
     *  5.31148549E-02,
     *  5.09152352E-02, 5.11883687E-02, 5.14624895E-02, 5.17375798E-02,
     *  5.20136214E-02, 5.22905956E-02, 5.25684831E-02, 5.28472642E-02,
     *  5.31269186E-02,
     *  5.09401067E-02, 5.12131540E-02, 5.14871889E-02, 5.17621937E-02,
     *  5.20381502E-02, 5.23150396E-02, 5.25928427E-02, 5.28715397E-02,
     *  5.31511103E-02,
     *  5.09901441E-02, 5.12630140E-02, 5.15368724E-02, 5.18117015E-02,
     *  5.20874831E-02, 5.23641985E-02, 5.26418285E-02, 5.29203532E-02,
     *  5.31997523E-02,
     *  5.10914040E-02, 5.13638988E-02, 5.16373845E-02, 5.19118433E-02,
     *  5.21872569E-02, 5.24636066E-02, 5.27408731E-02, 5.30190366E-02,
     *  5.32980765E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  5.12987286E-02, 5.15703902E-02, 5.18430499E-02, 5.21166901E-02,
     *  5.23912923E-02, 5.26668375E-02, 5.29433064E-02, 5.32206788E-02,
     *  5.34989344E-02,
     *  5.15866544E-02, 5.18570186E-02, 5.21283968E-02, 5.24007709E-02,
     *  5.26741219E-02, 5.29484307E-02, 5.32236774E-02, 5.34998417E-02,
     *  5.37769026E-02,
     *  5.18866673E-02, 5.21555147E-02, 5.24253990E-02, 5.26963014E-02,
     *  5.29682027E-02, 5.32410829E-02, 5.35149216E-02, 5.37896979E-02,
     *  5.40653903E-02,
     *  5.21991560E-02, 5.24662531E-02, 5.27344178E-02, 5.30036304E-02,
     *  5.32738709E-02, 5.35451186E-02, 5.38173523E-02, 5.40905501E-02,
     *  5.43646898E-02,
     *  5.25245269E-02, 5.27896253E-02, 5.30558303E-02, 5.33231212E-02,
     *  5.35914770E-02, 5.38608758E-02, 5.41312953E-02, 5.44027127E-02,
     *  5.46751046E-02,
     *  5.28632045E-02, 5.31260398E-02, 5.33900299E-02, 5.36551528E-02,
     *  5.39213858E-02, 5.41887059E-02, 5.44570894E-02, 5.47265122E-02,
     *  5.49969494E-02,
     *  5.32156328E-02, 5.34759236E-02, 5.37374272E-02, 5.40001198E-02,
     *  5.42639773E-02, 5.45289747E-02, 5.47950868E-02, 5.50622877E-02,
     *  5.53305511E-02,
     *  5.35822760E-02, 5.38397225E-02, 5.40984505E-02, 5.43584341E-02,
     *  5.46196472E-02, 5.48820628E-02, 5.51456536E-02, 5.54103917E-02,
     *  5.56762486E-02,
     *  5.39636194E-02, 5.42179022E-02, 5.44735467E-02, 5.47305248E-02,
     *  5.49888077E-02, 5.52483661E-02, 5.55091702E-02, 5.57711897E-02,
     *  5.60343938E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  5.43601707E-02, 5.46109491E-02, 5.48631823E-02, 5.51168392E-02,
     *  5.53718880E-02, 5.56282965E-02, 5.58860322E-02, 5.61450617E-02,
     *  5.64053516E-02,
     *  5.47724606E-02, 5.50193715E-02, 5.52678441E-02, 5.55178436E-02,
     *  5.57693350E-02, 5.60222826E-02, 5.62766504E-02, 5.65324019E-02,
     *  5.67895002E-02,
     *  5.52010442E-02, 5.54437003E-02, 5.56880398E-02, 5.59340241E-02,
     *  5.61816140E-02, 5.64307700E-02, 5.66814520E-02, 5.69336196E-02,
     *  5.71872322E-02,
     *  5.56465022E-02, 5.58844900E-02, 5.61242995E-02, 5.63658873E-02,
     *  5.66092096E-02, 5.68542222E-02, 5.71008804E-02, 5.73491395E-02,
     *  5.75989543E-02,
     *  5.61094417E-02, 5.63423198E-02, 5.65771760E-02, 5.68139612E-02,
     *  5.70526260E-02, 5.72931211E-02, 5.75353965E-02, 5.77794022E-02,
     *  5.80250882E-02,
     *  5.65904976E-02, 5.68177950E-02, 5.70472462E-02, 5.72787957E-02,
     *  5.75123882E-02, 5.77479677E-02, 5.79854785E-02, 5.82248648E-02,
     *  5.84660706E-02,
     *  5.70903341E-02, 5.73115473E-02, 5.75351116E-02, 5.77609641E-02,
     *  5.79890421E-02, 5.82192827E-02, 5.84516233E-02, 5.86860012E-02,
     *  5.89223540E-02,
     *  5.76096453E-02, 5.78242367E-02, 5.80413998E-02, 5.82610632E-02,
     *  5.84831560E-02, 5.87076071E-02, 5.89343461E-02, 5.91633026E-02,
     *  5.93944068E-02,
     *  5.81491571E-02, 5.83565521E-02, 5.85667649E-02, 5.87797146E-02,
     *  5.89953206E-02, 5.92135028E-02, 5.94341817E-02, 5.96572781E-02,
     *  5.98827139E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  5.87096282E-02, 5.89092125E-02, 5.91118890E-02, 5.93175654E-02,
     *  5.95261504E-02, 5.97375533E-02, 5.99516844E-02, 6.01684549E-02,
     *  6.03877767E-02,
     *  5.92918515E-02, 5.94829684E-02, 5.96774825E-02, 5.98752888E-02,
     *  6.00762835E-02, 6.02803641E-02, 6.04874291E-02, 6.06973787E-02,
     *  6.09101139E-02,
     *  5.98966552E-02, 6.00786026E-02, 6.02642858E-02, 6.04535853E-02,
     *  6.06463832E-02, 6.08425633E-02, 6.10420112E-02, 6.12446142E-02,
     *  6.14502613E-02,
     *  6.05249046E-02, 6.06969314E-02, 6.08730697E-02, 6.10531831E-02,
     *  6.12371379E-02, 6.14248023E-02, 6.16160471E-02, 6.18107453E-02,
     *  6.20087722E-02,
     *  6.11775028E-02, 6.13388057E-02, 6.15046363E-02, 6.16748391E-02,
     *  6.18492620E-02, 6.20277559E-02, 6.22101748E-02, 6.23963755E-02,
     *  6.25862178E-02,
     *  6.18553920E-02, 6.20051120E-02, 6.21598201E-02, 6.23193392E-02,
     *  6.24834965E-02, 6.26521231E-02, 6.28250540E-02, 6.30021278E-02,
     *  6.31831870E-02,
     *  6.25595553E-02, 6.26967733E-02, 6.28394884E-02, 6.29874992E-02,
     *  6.31406092E-02, 6.32986270E-02, 6.34613662E-02, 6.36286451E-02,
     *  6.38002865E-02,
     *  6.32910170E-02, 6.34147498E-02, 6.35445425E-02, 6.36801652E-02,
     *  6.38213951E-02, 6.39680153E-02, 6.41198153E-02, 6.42765902E-02,
     *  6.44381411E-02,
     *  6.40508440E-02, 6.41600402E-02, 6.42759173E-02, 6.43982140E-02,
     *  6.45266768E-02, 6.46610604E-02, 6.48011268E-02, 6.49466456E-02,
     *  6.50973930E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  6.48401467E-02, 6.49336816E-02, 6.50345830E-02, 6.51425532E-02,
     *  6.52573045E-02, 6.53785592E-02, 6.55060487E-02, 6.56395134E-02,
     *  6.57787021E-02,
     *  6.56600794E-02, 6.57367505E-02, 6.58215441E-02, 6.59141214E-02,
     *  6.60141559E-02, 6.61213333E-02, 6.62353505E-02, 6.63559152E-02,
     *  6.64827454E-02,
     *  6.65118409E-02, 6.65703628E-02, 6.66378404E-02, 6.67138882E-02,
     *  6.67981361E-02, 6.68902283E-02, 6.69898230E-02, 6.70965913E-02,
     *  6.72102166E-02,
     *  6.73966748E-02, 6.74356736E-02, 6.74845461E-02, 6.75428538E-02,
     *  6.76101771E-02, 6.76861137E-02, 6.77702780E-02, 6.78623002E-02,
     *  6.79618251E-02,
     *  6.83158692E-02, 6.83338774E-02, 6.83627699E-02, 6.84020484E-02,
     *  6.84512371E-02, 6.85098816E-02, 6.85775473E-02, 6.86538181E-02,
     *  6.87382958E-02,
     *  6.92707563E-02, 6.92662067E-02, 6.92736537E-02, 6.92925311E-02,
     *  6.93222998E-02, 6.93624465E-02, 6.94124814E-02, 6.94719373E-02,
     *  6.95403675E-02,
     *  7.02627110E-02, 7.02339316E-02, 7.02183719E-02, 7.02153890E-02,
     *  7.02243726E-02, 7.02447431E-02, 7.02759490E-02, 7.03174654E-02,
     *  7.03687920E-02,
     *  7.12931498E-02, 7.12383574E-02, 7.11981291E-02, 7.11717353E-02,
     *  7.11584854E-02, 7.11577254E-02, 7.11688345E-02, 7.11912236E-02,
     *  7.12243324E-02,
     *  7.23635283E-02, 7.22808230E-02, 7.22141585E-02, 7.21627072E-02,
     *  7.21256884E-02, 7.21023642E-02, 7.20920367E-02, 7.20940447E-02,
     *  7.21077614E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  7.34753380E-02, 7.33626973E-02, 7.32677184E-02, 7.31894631E-02,
     *  7.31270491E-02, 7.30796449E-02, 7.30464660E-02, 7.30267711E-02,
     *  7.30198593E-02,
     *  7.46301021E-02, 7.44853760E-02, 7.43600892E-02, 7.42531792E-02,
     *  7.41636498E-02, 7.40905644E-02, 7.40330420E-02, 7.39902521E-02,
     *  7.39614113E-02,
     *  7.58293709E-02, 7.56502762E-02, 7.54925684E-02, 7.53550455E-02,
     *  7.52365831E-02, 7.51361275E-02, 7.50526898E-02, 7.49853406E-02,
     *  7.49332048E-02,
     *  7.70747144E-02, 7.68588306E-02, 7.66664656E-02, 7.64962605E-02,
     *  7.63469477E-02, 7.62173427E-02, 7.61063367E-02, 7.60128899E-02,
     *  7.59360263E-02,
     *  7.83677148E-02, 7.81124804E-02, 7.78830955E-02, 7.76780255E-02,
     *  7.74958429E-02, 7.73352175E-02, 7.71949070E-02, 7.70737496E-02,
     *  7.69706574E-02,
     *  7.97099564E-02, 7.94126660E-02, 7.91437700E-02, 7.89015372E-02,
     *  7.86843621E-02, 7.84907521E-02, 7.83193172E-02, 7.81687606E-02,
     *  7.80378705E-02,
     *  8.11030132E-02, 8.07608168E-02, 8.04497890E-02, 8.01679798E-02,
     *  7.99135854E-02, 7.96849334E-02, 7.94804702E-02, 7.92987498E-02,
     *  7.91384243E-02,
     *  8.25484349E-02, 8.21583382E-02, 8.18024292E-02, 8.14785147E-02,
     *  8.11845710E-02, 8.09187268E-02, 8.06792479E-02, 8.04645242E-02,
     *  8.02730579E-02,
     *  8.40477296E-02, 8.36065968E-02, 8.32029309E-02, 8.28342691E-02,
     *  8.24983449E-02, 8.21930675E-02, 8.19165040E-02, 8.16668639E-02,
     *  8.14424852E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  8.56023433E-02, 8.51069031E-02, 8.46524832E-02, 8.42363234E-02,
     *  8.38558899E-02, 8.35088506E-02, 8.31930547E-02, 8.29065139E-02,
     *  8.26473872E-02,
     *  8.72136368E-02, 8.66604911E-02, 8.61522063E-02, 8.56856957E-02,
     *  8.52581322E-02, 8.48669196E-02, 8.45096689E-02, 8.41841763E-02,
     *  8.38884051E-02,
     *  8.88828583E-02, 8.82684955E-02, 8.77031323E-02, 8.71833251E-02,
     *  8.67059269E-02, 8.62680539E-02, 8.58670575E-02, 8.55004996E-02,
     *  8.51661315E-02,
     *  9.06111128E-02, 8.99319253E-02, 8.93061821E-02, 8.87300523E-02,
     *  8.82000416E-02, 8.77129541E-02, 8.72658603E-02, 8.68560686E-02,
     *  8.64811008E-02,
     *  9.23993273E-02, 9.16516347E-02, 9.09621413E-02, 9.03265987E-02,
     *  8.97411380E-02, 8.92022271E-02, 8.87066336E-02, 8.82513928E-02,
     *  8.78337797E-02,
     *  9.42482131E-02, 9.34282907E-02, 9.26716326E-02, 9.19735431E-02,
     *  9.13297525E-02, 9.07363684E-02, 9.01898343E-02, 8.96868931E-02,
     *  8.92245556E-02,
     *  9.62366348E-02, 9.53876328E-02, 9.44350865E-02, 9.36712966E-02,
     *  9.29662743E-02, 9.23157443E-02, 9.17158053E-02, 9.11628890E-02,
     *  9.06537249E-02,
     *  9.80833590E-02, 9.71670907E-02, 9.63151809E-02, 9.55231773E-02,
     *  9.46509232E-02, 9.39405723E-02, 9.32847581E-02, 9.26795836E-02,
     *  9.21214811E-02,
     *  9.99833192E-02, 9.89972156E-02, 9.80799768E-02, 9.72268091E-02,
     *  9.64333264E-02, 9.56955098E-02, 9.50096715E-02, 9.42370492E-02,
     *  9.36279012E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.10193512    , 0.10087690    , 9.98921037E-02, 9.89756152E-02,
     *  9.81227431E-02, 9.73291811E-02, 9.65909721E-02, 9.59044754E-02,
     *  9.52663369E-02,
     *  0.10393678    , 0.10280455    , 0.10175027    , 0.10076855    ,
     *  9.98544117E-02, 9.90032837E-02, 9.82109503E-02, 9.74735269E-02,
     *  9.67874308E-02,
     *  0.10598571    , 0.10477805    , 0.10365274    , 0.10260418    ,
     *  0.10162715    , 0.10071684    , 9.98687927E-02, 9.90788978E-02,
     *  9.83433521E-02,
     *  0.10807869    , 0.10679471    , 0.10559729    , 0.10448066    ,
     *  0.10343942    , 0.10246856    , 0.10156342    , 0.10071968    ,
     *  9.99333312E-02,
     *  0.11021182    , 0.10885129    , 0.10758121    , 0.10639571    ,
     *  0.10528931    , 0.10425684    , 0.10329347    , 0.10239471    ,
     *  0.10155638    ,
     *  0.11238055    , 0.11094397    , 0.10960126    , 0.10834662    ,
     *  0.10717452    , 0.10607971    , 0.10505728    , 0.10410258    ,
     *  0.10321130    ,
     *  0.11457978    , 0.11306838    , 0.11165374    , 0.11033021    ,
     *  0.10909235    , 0.10793490    , 0.10685289    , 0.10584161    ,
     *  0.10489663    ,
     *  0.11680387    , 0.11521968    , 0.11373448    , 0.11234293    ,
     *  0.11103974    , 0.10981976    , 0.10867804    , 0.10760985    ,
     *  0.10661069    ,
     *  0.11904679    , 0.11739261    , 0.11583893    , 0.11438081    ,
     *  0.11301327    , 0.11173133    , 0.11053016    , 0.10940507    ,
     *  0.10835155    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.12130226    , 0.11958161    , 0.11796219    , 0.11643959    ,
     *  0.11500921    , 0.11366638    , 0.11240644    , 0.11122482    ,
     *  0.11011708    ,
     *  0.12356393    , 0.12178098    , 0.12009918    , 0.11851475    ,
     *  0.11702358    , 0.11562139    , 0.11430379    , 0.11306640    ,
     *  0.11190490    ,
     *  0.12582552    , 0.12398498    , 0.12224471    , 0.12060163    ,
     *  0.11905223    , 0.11759267    , 0.11621894    , 0.11492691    ,
     *  0.11371247    ,
     *  0.12808105    , 0.12618801    , 0.12439360    , 0.12269551    ,
     *  0.12109087    , 0.11957639    , 0.11814846    , 0.11680330    ,
     *  0.11553705    ,
     *  0.13032495    , 0.12838472    , 0.12654083    , 0.12479173    ,
     *  0.12313524    , 0.12156864    , 0.12008882    , 0.11869240    ,
     *  0.11737581    ,
     *  0.13255221    , 0.13057021    , 0.12868166    , 0.12688580    ,
     *  0.12518114    , 0.12356556    , 0.12203649    , 0.12059097    ,
     *  0.11922582    ,
     *  0.13475852    , 0.13274004    , 0.13081171    , 0.12897348    ,
     *  0.12722452    , 0.12556335    , 0.12398792    , 0.12249577    ,
     *  0.12108411    ,
     *  0.13694025    , 0.13489040    , 0.13292708    , 0.13105089    ,
     *  0.12926162    , 0.12755839    , 0.12593971    , 0.12440361    ,
     *  0.12294772    ,
     *  0.13909452    , 0.13701807    , 0.13502437    , 0.13311453    ,
     *  0.13128895    , 0.12954728    , 0.12788859    , 0.12631139    ,
     *  0.12481375    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.14121916    , 0.13912050    , 0.13710072    , 0.13516140    ,
     *  0.13330340    , 0.13152692    , 0.12983151    , 0.12821617    ,
     *  0.12667939    ,
     *  0.14331268    , 0.14119573    , 0.13915383    , 0.13718892    ,
     *  0.13530228    , 0.13349454    , 0.13176570    , 0.13011521    ,
     *  0.12854200    ,
     *  0.14537415    , 0.14324236    , 0.14118193    , 0.13919504    ,
     *  0.13728329    , 0.13544769    , 0.13368864    , 0.13200600    ,
     *  0.13039910    ,
     *  0.14740313    , 0.14525952    , 0.14318373    , 0.14117812    ,
     *  0.13924455    , 0.13738431    , 0.13559815    , 0.13388628    ,
     *  0.13224842    ,
     *  0.14939962    , 0.14724673    , 0.14515836    , 0.14313697    ,
     *  0.14118457    , 0.13930269    , 0.13749235    , 0.13575408    ,
     *  0.13408792    ,
     *  0.15136391    , 0.14920390    , 0.14710536    , 0.14507076    ,
     *  0.14310223    , 0.14120146    , 0.13936968    , 0.13760769    ,
     *  0.13591581    ,
     *  0.15329651    , 0.15113119    , 0.14902453    , 0.14697899    ,
     *  0.14499673    , 0.14307956    , 0.14122887    , 0.13944568    ,
     *  0.13773052    ,
     *  0.15519812    , 0.15302900    , 0.15091597    , 0.14886143    ,
     *  0.14686756    , 0.14493622    , 0.14306894    , 0.14126686    ,
     *  0.13953074    ,
     *  0.15706953    , 0.15489785    , 0.15277992    , 0.15071807    ,
     *  0.14871444    , 0.14677092    , 0.14488912    , 0.14307030    ,
     *  0.14131537    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.15891158    , 0.15673838    , 0.15461679    , 0.15254906    ,
     *  0.15053729    , 0.14858336    , 0.14668892    , 0.14485529    ,
     *  0.14308353    ,
     *  0.16072513    , 0.15855128    , 0.15642708    , 0.15435471    ,
     *  0.15233620    , 0.15037340    , 0.14846798    , 0.14662131    ,
     *  0.14483453    ,
     *  0.16251105    , 0.16033726    , 0.15821136    , 0.15613540    ,
     *  0.15411136    , 0.15214105    , 0.15022613    , 0.14836800    ,
     *  0.14656785    ,
     *  0.16427016    , 0.16209707    , 0.15997021    , 0.15789157    ,
     *  0.15586306    , 0.15388643    , 0.15196332    , 0.15009515    ,
     *  0.14828313    ,
     *  0.16600328    , 0.16383140    , 0.16170425    , 0.15962372    ,
     *  0.15759165    , 0.15560975    , 0.15367961    , 0.15180266    ,
     *  0.14998012    ,
     *  0.16771116    , 0.16554096    , 0.16341408    , 0.16133235    ,
     *  0.15929753    , 0.15731127    , 0.15537514    , 0.15349053    ,
     *  0.15165870    ,
     *  0.16939453    , 0.16722642    , 0.16510032    , 0.16301799    ,
     *  0.16098111    , 0.15899131    , 0.15705009    , 0.15515885    ,
     *  0.15331880    ,
     *  0.17105406    , 0.16888841    , 0.16676354    , 0.16468114    ,
     *  0.16264284    , 0.16065021    , 0.15870473    , 0.15680774    ,
     *  0.15496048    ,
     *  0.17269042    , 0.17052755    , 0.16840431    , 0.16632231    ,
     *  0.16428315    , 0.16228834    , 0.16033931    , 0.15843739    ,
     *  0.15658380    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.17430419    , 0.17214442    , 0.17002316    , 0.16794200    ,
     *  0.16590248    , 0.16390606    , 0.16195414    , 0.16004803    ,
     *  0.15818891    ,
     *  0.17589597    , 0.17373956    , 0.17162062    , 0.16954069    ,
     *  0.16750126    , 0.16550376    , 0.16354954    , 0.16163989    ,
     *  0.15977597    ,
     *  0.17746630    , 0.17531351    , 0.17319719    , 0.17111885    ,
     *  0.16907992    , 0.16708180    , 0.16512582    , 0.16321322    ,
     *  0.16134517    ,
     *  0.17901570    , 0.17686677    , 0.17475335    , 0.17267691    ,
     *  0.17063886    , 0.16864056    , 0.16668331    , 0.16476831    ,
     *  0.16289672    ,
     *  0.18054469    , 0.17839982    , 0.17628956    , 0.17421533    ,
     *  0.17217850    , 0.17018041    , 0.16822233    , 0.16630543    ,
     *  0.16443085    ,
     *  0.18205374    , 0.17991314    , 0.17780627    , 0.17573452    ,
     *  0.17369923    , 0.17170172    , 0.16974320    , 0.16782487    ,
     *  0.16594781    ,
     *  0.18354333    , 0.18140717    , 0.17930390    , 0.17723488    ,
     *  0.17520143    , 0.17320482    , 0.17124626    , 0.16932691    ,
     *  0.16744783    ,
     *  0.18501390    , 0.18288234    , 0.18078288    , 0.17871682    ,
     *  0.17668548    , 0.17469008    , 0.17273182    , 0.17081183    ,
     *  0.16893116    ,
     *  0.18646591    , 0.18433910    , 0.18224361    , 0.18018073    ,
     *  0.17815174    , 0.17615783    , 0.17420019    , 0.17227992    ,
     *  0.17039807    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.18789977    , 0.18577784    , 0.18368649    , 0.18162699    ,
     *  0.17960056    , 0.17760842    , 0.17565169    , 0.17373147    ,
     *  0.17184879    ,
     *  0.18931592    , 0.18719898    , 0.18511191    , 0.18305595    ,
     *  0.18103231    , 0.17904216    , 0.17708662    , 0.17516676    ,
     *  0.17328359    ,
     *  0.19071475    , 0.18860290    , 0.18652025    , 0.18446799    ,
     *  0.18244732    , 0.18045939    , 0.17850528    , 0.17658606    ,
     *  0.17470272    ,
     *  0.19209667    , 0.18999000    , 0.18791187    , 0.18586346    ,
     *  0.18384594    , 0.18186042    , 0.17990798    , 0.17798966    ,
     *  0.17610644    ,
     *  0.19346207    , 0.19136065    , 0.18928715    , 0.18724272    ,
     *  0.18522849    , 0.18324557    , 0.18129501    , 0.17937784    ,
     *  0.17749500    ,
     *  0.19481134    , 0.19271523    , 0.19064643    , 0.18860609    ,
     *  0.18659530    , 0.18461515    , 0.18266667    , 0.18075085    ,
     *  0.17886866    ,
     *  0.19614484    , 0.19405408    , 0.19199007    , 0.18995391    ,
     *  0.18794669    , 0.18596946    , 0.18402323    , 0.18210899    ,
     *  0.18022766    ,
     *  0.19746295    , 0.19537758    , 0.19331841    , 0.19128653    ,
     *  0.18928298    , 0.18730881    , 0.18536499    , 0.18345251    ,
     *  0.18157226    ,
     *  0.19876601    , 0.19668606    , 0.19463179    , 0.19260426    ,
     *  0.19060448    , 0.18863349    , 0.18669224    , 0.18478168    ,
     *  0.18290271    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.20005439    , 0.19797988    , 0.19593054    , 0.19390741    ,
     *  0.19191150    , 0.18994379    , 0.18800524    , 0.18609677    ,
     *  0.18421926    ,
     *  0.20132843    , 0.19925935    , 0.19721498    , 0.19519631    ,
     *  0.19320433    , 0.19124001    , 0.18930427    , 0.18739803    ,
     *  0.18552215    ,
     *  0.20258846    , 0.20052481    , 0.19848542    , 0.19647126    ,
     *  0.19448328    , 0.19252242    , 0.19058961    , 0.18868573    ,
     *  0.18681162    ,
     *  0.20383480    , 0.20177659    , 0.19974219    , 0.19773255    ,
     *  0.19574863    , 0.19379132    , 0.19186153    , 0.18996012    ,
     *  0.18808793    ,
     *  0.20506779    , 0.20301498    , 0.20098557    , 0.19898050    ,
     *  0.19700066    , 0.19504697    , 0.19312028    , 0.19122145    ,
     *  0.18935130    ,
     *  0.20628772    , 0.20424030    , 0.20221588    , 0.20021538    ,
     *  0.19823967    , 0.19628964    , 0.19436613    , 0.19246998    ,
     *  0.19060199    ,
     *  0.20749490    , 0.20545284    , 0.20343341    , 0.20143748    ,
     *  0.19946593    , 0.19751960    , 0.19559934    , 0.19370595    ,
     *  0.19184021    ,
     *  0.20868964    , 0.20665290    , 0.20463843    , 0.20264708    ,
     *  0.20067970    , 0.19873712    , 0.19682016    , 0.19492960    ,
     *  0.19306622    ,
     *  0.20987221    , 0.20784075    , 0.20583122    , 0.20384445    ,
     *  0.20188126    , 0.19994245    , 0.19802883    , 0.19614117    ,
     *  0.19428022    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.21104290    , 0.20901669    , 0.20701207    , 0.20502986    ,
     *  0.20307085    , 0.20113584    , 0.19922561    , 0.19734090    ,
     *  0.19548246    ,
     *  0.21220199    , 0.21018097    , 0.20818123    , 0.20620356    ,
     *  0.20424874    , 0.20231755    , 0.20041073    , 0.19852903    ,
     *  0.19667316    ,
     *  0.21334973    , 0.21133386    , 0.20933897    , 0.20736582    ,
     *  0.20541518    , 0.20348781    , 0.20158443    , 0.19970577    ,
     *  0.19785253    ,
     *  0.21448640    , 0.21247562    , 0.21048553    , 0.20851688    ,
     *  0.20657041    , 0.20464686    , 0.20274694    , 0.20087136    ,
     *  0.19902080    ,
     *  0.21561224    , 0.21360649    , 0.21162116    , 0.20965698    ,
     *  0.20771467    , 0.20579494    , 0.20389849    , 0.20202601    ,
     *  0.20017817    ,
     *  0.21672750    , 0.21472673    , 0.21274611    , 0.21078637    ,
     *  0.20884819    , 0.20693227    , 0.20503930    , 0.20316995    ,
     *  0.20132487    ,
     *  0.21783241    , 0.21583656    , 0.21386062    , 0.21190526    ,
     *  0.20997119    , 0.20805908    , 0.20616959    , 0.20430338    ,
     *  0.20246109    ,
     *  0.21892722    , 0.21693622    , 0.21496489    , 0.21301390    ,
     *  0.21108391    , 0.20917559    , 0.20728958    , 0.20542652    ,
     *  0.20358704    ,
     *  0.22001214    , 0.21802594    , 0.21605917    , 0.21411250    ,
     *  0.21218656    , 0.21028201    , 0.20839947    , 0.20653957    ,
     *  0.20470291    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.22108739    , 0.21910592    , 0.21714367    , 0.21520127    ,
     *  0.21327935    , 0.21137854    , 0.20949947    , 0.20764273    ,
     *  0.20580891    ,
     *  0.22215320    , 0.22017640    , 0.21821860    , 0.21628042    ,
     *  0.21436248    , 0.21246540    , 0.21058977    , 0.20873619    ,
     *  0.20690523    ,
     *  0.22320976    , 0.22123756    , 0.21928416    , 0.21735016    ,
     *  0.21543617    , 0.21354278    , 0.21167059    , 0.20982016    ,
     *  0.20799206    ,
     *  0.22425727    , 0.22228961    , 0.22034055    , 0.21841069    ,
     *  0.21650060    , 0.21461088    , 0.21274210    , 0.21089481    ,
     *  0.20906957    ,
     *  0.22529594    , 0.22333275    , 0.22138798    , 0.21946219    ,
     *  0.21755598    , 0.21566989    , 0.21380449    , 0.21196034    ,
     *  0.21013796    ,
     *  0.22632596    , 0.22436717    , 0.22242662    , 0.22050487    ,
     *  0.21860247    , 0.21671999    , 0.21485796    , 0.21301691    ,
     *  0.21119739    ,
     *  0.22734750    , 0.22539305    , 0.22345667    , 0.22153889    ,
     *  0.21964028    , 0.21776136    , 0.21590267    , 0.21406472    ,
     *  0.21224804    ,
     *  0.22836074    , 0.22641057    , 0.22447829    , 0.22256445    ,
     *  0.22066957    , 0.21879418    , 0.21693880    , 0.21510393    ,
     *  0.21329008    ,
     *  0.22936587    , 0.22741991    , 0.22549168    , 0.22358171    ,
     *  0.22169052    , 0.21981862    , 0.21796652    , 0.21613471    ,
     *  0.21432369    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.23036306    , 0.22842123    , 0.22649699    , 0.22459085    ,
     *  0.22270330    , 0.22083485    , 0.21898600    , 0.21715723    ,
     *  0.21534901    ,
     *  0.23135245    , 0.22941471    , 0.22749440    , 0.22559202    ,
     *  0.22370807    , 0.22184304    , 0.21999740    , 0.21817163    ,
     *  0.21636620    ,
     *  0.23233422    , 0.23040050    , 0.22848406    , 0.22658539    ,
     *  0.22470499    , 0.22284333    , 0.22100088    , 0.21917809    ,
     *  0.21737543    ,
     *  0.23330853    , 0.23137875    , 0.22946612    , 0.22757112    ,
     *  0.22569423    , 0.22383589    , 0.22199659    , 0.22017676    ,
     *  0.21837685    ,
     *  0.23427551    , 0.23234962    , 0.23044075    , 0.22854936    ,
     *  0.22667592    , 0.22482088    , 0.22298468    , 0.22116778    ,
     *  0.21937060    ,
     *  0.23523533    , 0.23331327    , 0.23140809    , 0.22952026    ,
     *  0.22765022    , 0.22579842    , 0.22396531    , 0.22215130    ,
     *  0.22035682    ,
     *  0.23618812    , 0.23426982    , 0.23236828    , 0.23048395    ,
     *  0.22861727    , 0.22676868    , 0.22493861    , 0.22312746    ,
     *  0.22133567    ,
     *  0.23713402    , 0.23521942    , 0.23332146    , 0.23144059    ,
     *  0.22957722    , 0.22773179    , 0.22590472    , 0.22409641    ,
     *  0.22230727    ,
     *  0.23807316    , 0.23616220    , 0.23426778    , 0.23239030    ,
     *  0.23053020    , 0.22868789    , 0.22686378    , 0.22505827    ,
     *  0.22327176    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.23900568    , 0.23709831    , 0.23520735    , 0.23333322    ,
     *  0.23147634    , 0.22963711    , 0.22781592    , 0.22601318    ,
     *  0.22422927    ,
     *  0.23993170    , 0.23802786    , 0.23614032    , 0.23426949    ,
     *  0.23241577    , 0.23057957    , 0.22876128    , 0.22696128    ,
     *  0.22517994    ,
     *  0.24085136    , 0.23895098    , 0.23706680    , 0.23519922    ,
     *  0.23334862    , 0.23151542    , 0.22969998    , 0.22790267    ,
     *  0.22612388    ,
     *  0.24176476    , 0.23986779    , 0.23798692    , 0.23612253    ,
     *  0.23427502    , 0.23244476    , 0.23063213    , 0.22883750    ,
     *  0.22706122    ,
     *  0.24267203    , 0.24077842    , 0.23890080    , 0.23703956    ,
     *  0.23519508    , 0.23336772    , 0.23155787    , 0.22976587    ,
     *  0.22799208    ,
     *  0.24357328    , 0.24168297    , 0.23980855    , 0.23795041    ,
     *  0.23610891    , 0.23428442    , 0.23247731    , 0.23068791    ,
     *  0.22891658    ,
     *  0.24446862    , 0.24258156    , 0.24071029    , 0.23885520    ,
     *  0.23701664    , 0.23519498    , 0.23339056    , 0.23160373    ,
     *  0.22983482    ,
     *  0.24535816    , 0.24347429    , 0.24160613    , 0.23975404    ,
     *  0.23791837    , 0.23609949    , 0.23429773    , 0.23251344    ,
     *  0.23074693    ,
     *  0.24624201    , 0.24436128    , 0.24249617    , 0.24064703    ,
     *  0.23881422    , 0.23699808    , 0.23519894    , 0.23341715    ,
     *  0.23165300    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  5.33841510E-02, 5.36655678E-02, 5.39477931E-02, 5.42308043E-02,
     *  5.45145782E-02, 5.47990909E-02, 5.50843179E-02, 5.53702341E-02,
     *  5.56568138E-02,
     *  5.33849005E-02, 5.36663148E-02, 5.39485376E-02, 5.42315463E-02,
     *  5.45153176E-02, 5.47998278E-02, 5.50850523E-02, 5.53709660E-02,
     *  5.56575433E-02,
     *  5.33863998E-02, 5.36678090E-02, 5.39500268E-02, 5.42330304E-02,
     *  5.45167968E-02, 5.48013019E-02, 5.50865214E-02, 5.53724302E-02,
     *  5.56590024E-02,
     *  5.33893995E-02, 5.36707985E-02, 5.39530061E-02, 5.42359997E-02,
     *  5.45197559E-02, 5.48042510E-02, 5.50894605E-02, 5.53753593E-02,
     *  5.56619216E-02,
     *  5.33954028E-02, 5.36767814E-02, 5.39589686E-02, 5.42419419E-02,
     *  5.45256779E-02, 5.48101529E-02, 5.50953424E-02, 5.53812211E-02,
     *  5.56677636E-02,
     *  5.34074252E-02, 5.36887627E-02, 5.39709091E-02, 5.42538416E-02,
     *  5.45375370E-02, 5.48219715E-02, 5.51071206E-02, 5.53929592E-02,
     *  5.56794616E-02,
     *  5.34315336E-02, 5.37127880E-02, 5.39948516E-02, 5.42777017E-02,
     *  5.45613150E-02, 5.48456678E-02, 5.51307354E-02, 5.54164929E-02,
     *  5.57029145E-02,
     *  5.34800049E-02, 5.37610895E-02, 5.40429839E-02, 5.43256657E-02,
     *  5.46091115E-02, 5.48932974E-02, 5.51781990E-02, 5.54637912E-02,
     *  5.57500481E-02,
     *  5.35779721E-02, 5.38587018E-02, 5.41402434E-02, 5.44225743E-02,
     *  5.47056712E-02, 5.49895102E-02, 5.52740667E-02, 5.55593156E-02,
     *  5.58452312E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  5.37780519E-02, 5.40580096E-02, 5.43387855E-02, 5.46203565E-02,
     *  5.49026992E-02, 5.51857897E-02, 5.54696032E-02, 5.57541144E-02,
     *  5.60392974E-02,
     *  5.40548386E-02, 5.43336278E-02, 5.46132474E-02, 5.48936743E-02,
     *  5.51748846E-02, 5.54568540E-02, 5.57395574E-02, 5.60229692E-02,
     *  5.63070630E-02,
     *  5.43419767E-02, 5.46194346E-02, 5.48977406E-02, 5.51768710E-02,
     *  5.54568014E-02, 5.57375069E-02, 5.60189619E-02, 5.63011403E-02,
     *  5.65840151E-02,
     *  5.46397486E-02, 5.49157029E-02, 5.51925288E-02, 5.54702017E-02,
     *  5.57486964E-02, 5.60279872E-02, 5.63080477E-02, 5.65888511E-02,
     *  5.68703698E-02,
     *  5.49484471E-02, 5.52227156E-02, 5.54978852E-02, 5.57739302E-02,
     *  5.60508244E-02, 5.63285411E-02, 5.66070530E-02, 5.68863321E-02,
     *  5.71663501E-02,
     *  5.52683759E-02, 5.55407657E-02, 5.58140926E-02, 5.60883296E-02,
     *  5.63634492E-02, 5.66394234E-02, 5.69162237E-02, 5.71938210E-02,
     *  5.74721856E-02,
     *  5.55998499E-02, 5.58701567E-02, 5.61414436E-02, 5.64136820E-02,
     *  5.66868429E-02, 5.69608967E-02, 5.72358135E-02, 5.75115626E-02,
     *  5.77881129E-02,
     *  5.59431956E-02, 5.62112030E-02, 5.64802411E-02, 5.67502794E-02,
     *  5.70212870E-02, 5.72932325E-02, 5.75660841E-02, 5.78398094E-02,
     *  5.81143756E-02,
     *  5.62987513E-02, 5.65642303E-02, 5.68307986E-02, 5.70984236E-02,
     *  5.73670721E-02, 5.76367106E-02, 5.79073052E-02, 5.81788214E-02,
     *  5.84512245E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  5.66668676E-02, 5.69295754E-02, 5.71934401E-02, 5.74584262E-02,
     *  5.77244982E-02, 5.79916200E-02, 5.82597550E-02, 5.85288666E-02,
     *  5.87989176E-02,
     *  5.70479080E-02, 5.73075876E-02, 5.75685009E-02, 5.78306097E-02,
     *  5.80938752E-02, 5.83582584E-02, 5.86237201E-02, 5.88902207E-02,
     *  5.91577204E-02,
     *  5.74422487E-02, 5.76986277E-02, 5.79563277E-02, 5.82153067E-02,
     *  5.84755226E-02, 5.87369331E-02, 5.89994957E-02, 5.92631675E-02,
     *  5.95279058E-02,
     *  5.78502796E-02, 5.81030696E-02, 5.83572787E-02, 5.86128609E-02,
     *  5.88697703E-02, 5.91279606E-02, 5.93873856E-02, 5.96479990E-02,
     *  5.99097544E-02,
     *  5.82724041E-02, 5.85212995E-02, 5.87717240E-02, 5.90236271E-02,
     *  5.92769583E-02, 5.95316670E-02, 5.97877029E-02, 6.00450155E-02,
     *  6.03035545E-02,
     *  5.87090399E-02, 5.89537170E-02, 5.92000460E-02, 5.94479712E-02,
     *  5.96974370E-02, 5.99483881E-02, 6.02007692E-02, 6.04545254E-02,
     *  6.07096018E-02,
     *  5.91606193E-02, 5.94007350E-02, 5.96426393E-02, 5.98862706E-02,
     *  6.01315677E-02, 6.03784695E-02, 6.06269156E-02, 6.08768458E-02,
     *  6.11282003E-02,
     *  5.96275890E-02, 5.98627801E-02, 6.00999113E-02, 6.03389146E-02,
     *  6.05797221E-02, 6.08222668E-02, 6.10664821E-02, 6.13123021E-02,
     *  6.15596614E-02,
     *  6.01104110E-02, 6.03402926E-02, 6.05722821E-02, 6.08063039E-02,
     *  6.10422831E-02, 6.12801455E-02, 6.15198180E-02, 6.17612281E-02,
     *  6.20043043E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  6.06095628E-02, 6.08337272E-02, 6.10601847E-02, 6.12888514E-02,
     *  6.15196442E-02, 6.17524813E-02, 6.19872819E-02, 6.22239663E-02,
     *  6.24624561E-02,
     *  6.11255373E-02, 6.13435527E-02, 6.15640654E-02, 6.17869819E-02,
     *  6.20122102E-02, 6.22396597E-02, 6.24692413E-02, 6.27008674E-02,
     *  6.29344517E-02,
     *  6.16588432E-02, 6.18702525E-02, 6.20843835E-02, 6.23011323E-02,
     *  6.25203967E-02, 6.27420765E-02, 6.29660733E-02, 6.31922904E-02,
     *  6.34206332E-02,
     *  6.22100053E-02, 6.24143245E-02, 6.26216117E-02, 6.28317515E-02,
     *  6.30446304E-02, 6.32601374E-02, 6.34781637E-02, 6.36986029E-02,
     *  6.39213507E-02,
     *  6.27795645E-02, 6.29762810E-02, 6.31762360E-02, 6.33793006E-02,
     *  6.35853489E-02, 6.37942581E-02, 6.40059076E-02, 6.42201802E-02,
     *  6.44369612E-02,
     *  6.33680776E-02, 6.35566494E-02, 6.37487554E-02, 6.39442524E-02,
     *  6.41430007E-02, 6.43448638E-02, 6.45497087E-02, 6.47574059E-02,
     *  6.49678290E-02,
     *  6.39761179E-02, 6.41559710E-02, 6.43396822E-02, 6.45270918E-02,
     *  6.47180446E-02, 6.49123894E-02, 6.51099792E-02, 6.53106708E-02,
     *  6.55143253E-02,
     *  6.46042744E-02, 6.47748022E-02, 6.49495416E-02, 6.51283151E-02,
     *  6.53109501E-02, 6.54972792E-02, 6.56871396E-02, 6.58803736E-02,
     *  6.60768278E-02,
     *  6.52531522E-02, 6.54137129E-02, 6.55788714E-02, 6.57484298E-02,
     *  6.59221966E-02, 6.60999861E-02, 6.62816185E-02, 6.64669195E-02,
     *  6.66557204E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  6.59233718E-02, 6.60732874E-02, 6.62282217E-02, 6.63879545E-02,
     *  6.65522732E-02, 6.67209720E-02, 6.68938519E-02, 6.70707208E-02,
     *  6.72513928E-02,
     *  6.66155690E-02, 6.67541232E-02, 6.68981545E-02, 6.70474182E-02,
     *  6.72016781E-02, 6.73607063E-02, 6.75242828E-02, 6.76921955E-02,
     *  6.78642398E-02,
     *  6.73303941E-02, 6.74568304E-02, 6.75892430E-02, 6.77273596E-02,
     *  6.78709182E-02, 6.80196662E-02, 6.81733606E-02, 6.83317674E-02,
     *  6.84946612E-02,
     *  6.80685115E-02, 6.81820318E-02, 6.83020711E-02, 6.84283269E-02,
     *  6.85605082E-02, 6.86983357E-02, 6.88415407E-02, 6.89898650E-02,
     *  6.91430607E-02,
     *  6.88305987E-02, 6.89303611E-02, 6.90372324E-02, 6.91508762E-02,
     *  6.92709701E-02, 6.93972046E-02, 6.95292832E-02, 6.96669211E-02,
     *  6.98098456E-02,
     *  6.96173453E-02, 6.97024627E-02, 6.97953293E-02, 6.98955715E-02,
     *  7.00028318E-02, 7.01167680E-02, 7.02370526E-02, 7.03633718E-02,
     *  7.04954254E-02,
     *  7.04294518E-02, 7.04989898E-02, 7.05769717E-02, 7.06629826E-02,
     *  7.07566265E-02, 7.08575250E-02, 7.09653165E-02, 7.10796554E-02,
     *  7.12002117E-02,
     *  7.12676281E-02, 7.13206037E-02, 7.13827759E-02, 7.14536847E-02,
     *  7.15328913E-02, 7.16199775E-02, 7.17145445E-02, 7.18162117E-02,
     *  7.19246164E-02,
     *  7.21325920E-02, 7.21679715E-02, 7.22133631E-02, 7.22682564E-02,
     *  7.23321658E-02, 7.24046293E-02, 7.24852071E-02, 7.25734807E-02,
     *  7.26690513E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  7.30250669E-02, 7.30417650E-02, 7.30693573E-02, 7.31072782E-02,
     *  7.31549904E-02, 7.32119840E-02, 7.32777744E-02, 7.33519010E-02,
     *  7.34339264E-02,
     *  7.39457797E-02, 7.39426578E-02, 7.39513836E-02, 7.39713305E-02,
     *  7.40019049E-02, 7.40425439E-02, 7.40927140E-02, 7.41519090E-02,
     *  7.42196485E-02,
     *  7.48954583E-02, 7.48713233E-02, 7.48600658E-02, 7.48609920E-02,
     *  7.48734463E-02, 7.48968081E-02, 7.49304902E-02, 7.49739365E-02,
     *  7.50266204E-02,
     *  7.58748282E-02, 7.58284319E-02, 7.57960238E-02, 7.57768367E-02,
     *  7.57701466E-02, 7.57752701E-02, 7.57915613E-02, 7.58184098E-02,
     *  7.58552385E-02,
     *  7.68846095E-02, 7.68146477E-02, 7.67598710E-02, 7.67194314E-02,
     *  7.66925306E-02, 7.66784161E-02, 7.66763782E-02, 7.66857473E-02,
     *  7.67058914E-02,
     *  7.79255129E-02, 7.78306252E-02, 7.77522107E-02, 7.76893332E-02,
     *  7.76411128E-02, 7.76067220E-02, 7.75853815E-02, 7.75763574E-02,
     *  7.75789581E-02,
     *  7.89982349E-02, 7.88770050E-02, 7.87736328E-02, 7.86870856E-02,
     *  7.86163950E-02, 7.85606512E-02, 7.85189997E-02, 7.84906366E-02,
     *  7.84748058E-02,
     *  8.01034538E-02, 7.99544098E-02, 7.98247097E-02, 7.97132157E-02,
     *  7.96188624E-02, 7.95406514E-02, 7.94776460E-02, 7.94289667E-02,
     *  7.93937877E-02,
     *  8.12418231E-02, 8.10634391E-02, 8.09059918E-02, 8.07682292E-02,
     *  8.06489807E-02, 8.05471514E-02, 8.04617157E-02, 8.03917125E-02,
     *  8.03362405E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  8.24139663E-02, 8.22046640E-02, 8.20180031E-02, 8.18526070E-02,
     *  8.17071917E-02, 8.15805574E-02, 8.14715828E-02, 8.13792186E-02,
     *  8.13024820E-02,
     *  8.36204697E-02, 8.33786212E-02, 8.31612350E-02, 8.29668001E-02,
     *  8.27939091E-02, 8.26412497E-02, 8.25075969E-02, 8.23918065E-02,
     *  8.22928082E-02,
     *  8.48618750E-02, 8.45858062E-02, 8.43361414E-02, 8.41112241E-02,
     *  8.39095143E-02, 8.37295781E-02, 8.35700792E-02, 8.34297713E-02,
     *  8.33074906E-02,
     *  8.61386710E-02, 8.58266664E-02, 8.55431318E-02, 8.52862543E-02,
     *  8.50543510E-02, 8.48458577E-02, 8.46593188E-02, 8.44933785E-02,
     *  8.43467725E-02,
     *  8.74512850E-02, 8.71015932E-02, 8.67825647E-02, 8.64922189E-02,
     *  8.62287201E-02, 8.59903643E-02, 8.57755684E-02, 8.55828595E-02,
     *  8.54108664E-02,
     *  8.88000731E-02, 8.84109135E-02, 8.80547402E-02, 8.77293934E-02,
     *  8.74328740E-02, 8.71633293E-02, 8.69190399E-02, 8.66984086E-02,
     *  8.64999501E-02,
     *  9.01853100E-02, 8.97548812E-02, 8.93598923E-02, 8.89979930E-02,
     *  8.86670107E-02, 8.83649343E-02, 8.80899000E-02, 8.78401783E-02,
     *  8.76141629E-02,
     *  9.16071780E-02, 9.11336672E-02, 9.06981806E-02, 9.02981661E-02,
     *  8.99312674E-02, 8.95953060E-02, 8.92882649E-02, 8.90082751E-02,
     *  8.87536023E-02,
     *  9.30657564E-02, 9.25473505E-02, 9.20696821E-02, 9.16299866E-02,
     *  9.12257142E-02, 9.08545098E-02, 9.05141956E-02, 9.02027551E-02,
     *  8.99183195E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  9.45610092E-02, 9.39959075E-02, 9.34743821E-02, 9.29934461E-02,
     *  9.25503470E-02, 9.21425448E-02, 9.17676926E-02, 9.14236197E-02,
     *  9.11083159E-02,
     *  9.61493537E-02, 9.55562374E-02, 9.49121657E-02, 9.43884466E-02,
     *  9.39050814E-02, 9.34593371E-02, 9.30486909E-02, 9.26708107E-02,
     *  9.23235388E-02,
     *  9.76586396E-02, 9.70215067E-02, 9.64289397E-02, 9.58781445E-02,
     *  9.52897456E-02, 9.48047348E-02, 9.43570546E-02, 9.39442058E-02,
     *  9.35638773E-02,
     *  9.92006658E-02, 9.85182410E-02, 9.78828651E-02, 9.72915765E-02,
     *  9.67416243E-02, 9.62304521E-02, 9.56925720E-02, 9.52436143E-02,
     *  9.48291588E-02,
     *  0.10077459    , 0.10004572    , 9.93664032E-02, 9.87335261E-02,
     *  9.81441818E-02, 9.75956693E-02, 9.70854744E-02, 9.66112554E-02,
     *  9.61191445E-02,
     *  0.10237937    , 0.10160304    , 0.10087878    , 0.10020332    ,
     *  9.95736080E-02, 9.89868110E-02, 9.84402787E-02, 9.79315447E-02,
     *  9.74583088E-02,
     *  0.10401376    , 0.10318912    , 0.10241904    , 0.10170013    ,
     *  0.10102918    , 0.10040324    , 9.98195350E-02, 9.92754683E-02,
     *  9.87686300E-02,
     *  0.10567630    , 0.10480270    , 0.10398610    , 0.10322299    ,
     *  0.10251006    , 0.10184422    , 0.10122258    , 0.10064244    ,
     *  0.10010127    ,
     *  0.10736532    , 0.10644231    , 0.10557868    , 0.10477080    ,
     *  0.10401526    , 0.10330887    , 0.10264865    , 0.10203177    ,
     *  0.10145561    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.10907895    , 0.10810633    , 0.10719533    , 0.10634227    ,
     *  0.10554366    , 0.10479621    , 0.10409685    , 0.10344267    ,
     *  0.10283095    ,
     *  0.11081510    , 0.10979291    , 0.10883445    , 0.10793599    ,
     *  0.10709400    , 0.10630513    , 0.10556621    , 0.10487427    ,
     *  0.10422651    ,
     *  0.11257152    , 0.11150008    , 0.11049429    , 0.10955042    ,
     *  0.10866491    , 0.10783439    , 0.10705563    , 0.10632560    ,
     *  0.10564141    ,
     *  0.11434580    , 0.11322569    , 0.11217293    , 0.11118384    ,
     *  0.11025489    , 0.10938266    , 0.10856391    , 0.10779556    ,
     *  0.10707469    ,
     *  0.11613539    , 0.11496746    , 0.11386835    , 0.11283446    ,
     *  0.11186230    , 0.11094848    , 0.11008975    , 0.10928301    ,
     *  0.10852529    ,
     *  0.11793766    , 0.11672302    , 0.11557841    , 0.11450035    ,
     *  0.11348543    , 0.11253031    , 0.11163177    , 0.11078668    ,
     *  0.10999209    ,
     *  0.11974989    , 0.11848991    , 0.11730089    , 0.11617952    ,
     *  0.11512248    , 0.11412653    , 0.11318848    , 0.11230526    ,
     *  0.11147390    ,
     *  0.12156936    , 0.12026564    , 0.11903352    , 0.11786988    ,
     *  0.11677156    , 0.11573542    , 0.11475836    , 0.11383734    ,
     *  0.11296943    ,
     *  0.12339338    , 0.12204772    , 0.12077401    , 0.11956934    ,
     *  0.11843076    , 0.11735524    , 0.11633980    , 0.11538148    ,
     *  0.11447738    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.12521930    , 0.12383367    , 0.12252005    , 0.12127579    ,
     *  0.12009811    , 0.11898419    , 0.11793116    , 0.11693616    ,
     *  0.11599637    ,
     *  0.12704459    , 0.12562110    , 0.12426940    , 0.12298711    ,
     *  0.12177168    , 0.12062048    , 0.11953078    , 0.11849986    ,
     *  0.11752499    ,
     *  0.12886683    , 0.12740770    , 0.12601986    , 0.12470124    ,
     *  0.12344952    , 0.12226229    , 0.12113699    , 0.12007104    ,
     *  0.11906181    ,
     *  0.13068381    , 0.12919128    , 0.12776934    , 0.12641618    ,
     *  0.12512975    , 0.12390785    , 0.12274812    , 0.12164813    ,
     *  0.12060539    ,
     *  0.13249345    , 0.13096982    , 0.12951585    , 0.12813001    ,
     *  0.12681053    , 0.12555543    , 0.12436254    , 0.12322962    ,
     *  0.12215430    ,
     *  0.13429391    , 0.13274145    , 0.13125755    , 0.12984094    ,
     *  0.12849013    , 0.12720334    , 0.12597865    , 0.12481398    ,
     *  0.12370712    ,
     *  0.13608355    , 0.13450449    , 0.13299273    , 0.13154728    ,
     *  0.13016687    , 0.12885000    , 0.12759492    , 0.12639975    ,
     *  0.12526246    ,
     *  0.13786094    , 0.13625744    , 0.13471986    , 0.13324747    ,
     *  0.13183924    , 0.13049388    , 0.12920988    , 0.12798552    ,
     *  0.12681895    ,
     *  0.13962487    , 0.13799899    , 0.13643758    , 0.13494012    ,
     *  0.13350581    , 0.13213359    , 0.13082214    , 0.12956994    ,
     *  0.12837531    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.14137431    , 0.13972802    , 0.13814466    , 0.13662395    ,
     *  0.13516529    , 0.13376782    , 0.13243041    , 0.13115174    ,
     *  0.12993030    ,
     *  0.14310844    , 0.14144356    , 0.13984007    , 0.13829786    ,
     *  0.13681652    , 0.13539538    , 0.13403349    , 0.13272973    ,
     *  0.13148273    ,
     *  0.14482659    , 0.14314483    , 0.14152291    , 0.13996087    ,
     *  0.13845847    , 0.13701520    , 0.13563030    , 0.13430280    ,
     *  0.13303153    ,
     *  0.14652824    , 0.14483119    , 0.14319244    , 0.14161215    ,
     *  0.14009022    , 0.13862632    , 0.13721983    , 0.13586995    ,
     *  0.13457566    ,
     *  0.14821303    , 0.14650215    , 0.14484804    , 0.14325098    ,
     *  0.14171100    , 0.14022790    , 0.13880121    , 0.13743026    ,
     *  0.13611419    ,
     *  0.14988068    , 0.14815732    , 0.14648923    , 0.14487679    ,
     *  0.14332014    , 0.14181919    , 0.14037362    , 0.13898290    ,
     *  0.13764627    ,
     *  0.15153104    , 0.14979642    , 0.14811562    , 0.14648909    ,
     *  0.14491707    , 0.14339958    , 0.14193640    , 0.14052712    ,
     *  0.13917113    ,
     *  0.15316402    , 0.15141926    , 0.14972691    , 0.14808750    ,
     *  0.14650133    , 0.14496851    , 0.14348892    , 0.14206228    ,
     *  0.14068807    ,
     *  0.15477961    , 0.15302573    , 0.15132292    , 0.14967173    ,
     *  0.14807254    , 0.14652553    , 0.14503069    , 0.14358780    ,
     *  0.14219648    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.15637786    , 0.15461579    , 0.15290349    , 0.15124155    ,
     *  0.14963039    , 0.14807027    , 0.14656125    , 0.14510319    ,
     *  0.14369581    ,
     *  0.15795884    , 0.15618944    , 0.15446855    , 0.15279680    ,
     *  0.15117467    , 0.14960244    , 0.14808024    , 0.14660804    ,
     *  0.14518560    ,
     *  0.15952269    , 0.15774674    , 0.15601809    , 0.15433741    ,
     *  0.15270519    , 0.15112178    , 0.14958737    , 0.14810197    ,
     *  0.14666543    ,
     *  0.16106956    , 0.15928775    , 0.15755211    , 0.15586330    ,
     *  0.15422184    , 0.15262813    , 0.15108239    , 0.14958470    ,
     *  0.14813497    ,
     *  0.16259961    , 0.16081261    , 0.15907067    , 0.15737447    ,
     *  0.15572456    , 0.15412135    , 0.15256512    , 0.15105598    ,
     *  0.14959391    ,
     *  0.16411303    , 0.16232144    , 0.16057385    , 0.15887095    ,
     *  0.15721330    , 0.15560135    , 0.15403540    , 0.15251561    ,
     *  0.15104201    ,
     *  0.16561003    , 0.16381440    , 0.16206175    , 0.16035278    ,
     *  0.15868807    , 0.15706808    , 0.15549314    , 0.15396345    ,
     *  0.15247908    ,
     *  0.16709081    , 0.16529165    , 0.16353450    , 0.16182005    ,
     *  0.16014890    , 0.15852152    , 0.15693826    , 0.15539937    ,
     *  0.15390495    ,
     *  0.16855559    , 0.16675338    , 0.16499223    , 0.16327285    ,
     *  0.16159583    , 0.15996167    , 0.15837074    , 0.15682331    ,
     *  0.15531951    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.17000459    , 0.16819977    , 0.16643510    , 0.16471129    ,
     *  0.16302895    , 0.16138857    , 0.15979056    , 0.15823520    ,
     *  0.15672266    ,
     *  0.17143805    , 0.16963101    , 0.16786326    , 0.16613549    ,
     *  0.16444833    , 0.16280227    , 0.16119774    , 0.15963502    ,
     *  0.15811433    ,
     *  0.17285618    , 0.17104731    , 0.16927688    , 0.16754560    ,
     *  0.16585408    , 0.16420284    , 0.16259230    , 0.16102278    ,
     *  0.15949450    ,
     *  0.17425923    , 0.17244887    , 0.17067615    , 0.16894176    ,
     *  0.16724632    , 0.16559036    , 0.16397430    , 0.16239848    ,
     *  0.16086314    ,
     *  0.17564741    , 0.17383590    , 0.17206124    , 0.17032413    ,
     *  0.16862518    , 0.16696492    , 0.16534380    , 0.16376216    ,
     *  0.16222027    ,
     *  0.17702096    , 0.17520860    , 0.17343233    , 0.17169286    ,
     *  0.16999078    , 0.16832664    , 0.16670088    , 0.16511387    ,
     *  0.16356589    ,
     *  0.17838012    , 0.17656719    , 0.17478963    , 0.17304811    ,
     *  0.17134327    , 0.16967562    , 0.16804563    , 0.16645368    ,
     *  0.16490004    ,
     *  0.17972512    , 0.17791188    , 0.17613331    , 0.17439007    ,
     *  0.17268279    , 0.17101199    , 0.16937815    , 0.16778165    ,
     *  0.16622278    ,
     *  0.18105618    , 0.17924289    , 0.17746357    , 0.17571890    ,
     *  0.17400949    , 0.17233589    , 0.17069855    , 0.16909787    ,
     *  0.16753416    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.18237354    , 0.18056042    , 0.17878060    , 0.17703478    ,
     *  0.17532354    , 0.17364744    , 0.17200694    , 0.17040244    ,
     *  0.16883425    ,
     *  0.18367744    , 0.18186469    , 0.18008462    , 0.17833789    ,
     *  0.17662510    , 0.17494680    , 0.17330345    , 0.17169545    ,
     *  0.17012314    ,
     *  0.18496810    , 0.18315592    , 0.18137580    , 0.17962840    ,
     *  0.17791432    , 0.17623409    , 0.17458819    , 0.17297701    ,
     *  0.17140090    ,
     *  0.18624574    , 0.18443432    , 0.18265436    , 0.18090651    ,
     *  0.17919137    , 0.17750948    , 0.17586130    , 0.17424724    ,
     *  0.17266765    ,
     *  0.18751061    , 0.18570010    , 0.18392049    , 0.18217240    ,
     *  0.18045643    , 0.17877311    , 0.17712291    , 0.17550625    ,
     *  0.17392346    ,
     *  0.18876291    , 0.18695348    , 0.18517438    , 0.18342624    ,
     *  0.18170965    , 0.18002514    , 0.17837317    , 0.17675416    ,
     *  0.17516846    ,
     *  0.19000288    , 0.18819467    , 0.18641624    , 0.18466823    ,
     *  0.18295122    , 0.18126572    , 0.17961221    , 0.17799110    ,
     *  0.17640275    ,
     *  0.19123074    , 0.18942387    , 0.18764627    , 0.18589855    ,
     *  0.18418130    , 0.18249502    , 0.18084018    , 0.17921721    ,
     *  0.17762645    ,
     *  0.19244670    , 0.19064130    , 0.18886466    , 0.18711739    ,
     *  0.18540006    , 0.18371319    , 0.18205723    , 0.18043260    ,
     *  0.17883967    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.19365099    , 0.19184715    , 0.19007160    , 0.18832492    ,
     *  0.18660768    , 0.18492039    , 0.18326350    , 0.18163743    ,
     *  0.18004253    ,
     *  0.19484381    , 0.19304165    , 0.19126729    , 0.18952134    ,
     *  0.18780433    , 0.18611678    , 0.18445914    , 0.18283181    ,
     *  0.18123517    ,
     *  0.19602539    , 0.19422498    , 0.19245193    , 0.19070682    ,
     *  0.18899019    , 0.18730253    , 0.18564430    , 0.18401590    ,
     *  0.18241770    ,
     *  0.19719592    , 0.19539736    , 0.19362571    , 0.19188155    ,
     *  0.19016542    , 0.18847779    , 0.18681913    , 0.18518983    ,
     *  0.18359026    ,
     *  0.19835562    , 0.19655897    , 0.19478881    , 0.19304571    ,
     *  0.19133019    , 0.18964273    , 0.18798378    , 0.18635374    ,
     *  0.18475296    ,
     *  0.19950469    , 0.19771001    , 0.19594143    , 0.19419948    ,
     *  0.19248468    , 0.19079751    , 0.18913841    , 0.18750777    ,
     *  0.18590596    ,
     *  0.20064332    , 0.19885069    , 0.19708374    , 0.19534303    ,
     *  0.19362905    , 0.19194229    , 0.19028316    , 0.18865207    ,
     *  0.18704936    ,
     *  0.20177173    , 0.19998118    , 0.19821594    , 0.19647654    ,
     *  0.19476348    , 0.19307722    , 0.19141819    , 0.18978677    ,
     *  0.18818332    ,
     *  0.20289009    , 0.20110167    , 0.19933820    , 0.19760019    ,
     *  0.19588812    , 0.19420247    , 0.19254364    , 0.19091202    ,
     *  0.18930795    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.20399861    , 0.20221236    , 0.20045070    , 0.19871414    ,
     *  0.19700315    , 0.19531819    , 0.19365966    , 0.19202795    ,
     *  0.19042340    ,
     *  0.20509746    , 0.20331342    , 0.20155362    , 0.19981857    ,
     *  0.19810873    , 0.19642454    , 0.19476641    , 0.19313472    ,
     *  0.19152979    ,
     *  0.20618684    , 0.20440502    , 0.20264713    , 0.20091364    ,
     *  0.19920501    , 0.19752167    , 0.19586403    , 0.19423245    ,
     *  0.19262727    ,
     *  0.20726691    , 0.20548736    , 0.20373140    , 0.20199952    ,
     *  0.20029215    , 0.19860974    , 0.19695266    , 0.19532129    ,
     *  0.19371595    ,
     *  0.20833787    , 0.20656059    , 0.20480660    , 0.20307637    ,
     *  0.20137032    , 0.19968889    , 0.19803246    , 0.19640137    ,
     *  0.19479597    ,
     *  0.20939988    , 0.20762489    , 0.20587290    , 0.20414435    ,
     *  0.20243967    , 0.20075928    , 0.19910355    , 0.19747284    ,
     *  0.19586747    ,
     *  0.21045312    , 0.20868043    , 0.20693045    , 0.20520362    ,
     *  0.20350035    , 0.20182106    , 0.20016610    , 0.19853583    ,
     *  0.19693057    ,
     *  0.21149774    , 0.20972737    , 0.20797942    , 0.20625433    ,
     *  0.20455251    , 0.20287436    , 0.20122023    , 0.19959048    ,
     *  0.19798540    ,
     *  0.21253391    , 0.21076586    , 0.20901996    , 0.20729664    ,
     *  0.20559630    , 0.20391934    , 0.20226609    , 0.20063691    ,
     *  0.19903209    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.21356180    , 0.21179606    , 0.21005222    , 0.20833069    ,
     *  0.20663187    , 0.20495613    , 0.20330381    , 0.20167526    ,
     *  0.20007076    ,
     *  0.21458156    , 0.21281814    , 0.21107637    , 0.20935664    ,
     *  0.20765935    , 0.20598487    , 0.20433353    , 0.20270566    ,
     *  0.20110155    ,
     *  0.21559334    , 0.21383223    , 0.21209253    , 0.21037463    ,
     *  0.20867890    , 0.20700570    , 0.20535538    , 0.20372824    ,
     *  0.20212457    ,
     *  0.21659729    , 0.21483849    , 0.21310087    , 0.21138479    ,
     *  0.20969064    , 0.20801877    , 0.20636949    , 0.20474312    ,
     *  0.20313995    ,
     *  0.21759356    , 0.21583706    , 0.21410151    , 0.21238728    ,
     *  0.21069472    , 0.20902418    , 0.20737599    , 0.20575044    ,
     *  0.20414781    ,
     *  0.21858229    , 0.21682809    , 0.21509461    , 0.21338222    ,
     *  0.21169127    , 0.21002209    , 0.20837501    , 0.20675031    ,
     *  0.20514827    ,
     *  0.21956361    , 0.21781170    , 0.21608029    , 0.21436974    ,
     *  0.21268041    , 0.21101262    , 0.20936667    , 0.20774286    ,
     *  0.20614145    ,
     *  0.22053768    , 0.21878803    , 0.21705868    , 0.21534999    ,
     *  0.21366229    , 0.21199589    , 0.21035110    , 0.20872820    ,
     *  0.20712746    ,
     *  0.22150462    , 0.21975722    , 0.21802993    , 0.21632309    ,
     *  0.21463701    , 0.21297202    , 0.21132842    , 0.20970646    ,
     *  0.20810642    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.22246456    , 0.22071940    , 0.21899416    , 0.21728916    ,
     *  0.21560472    , 0.21394115    , 0.21229874    , 0.21067775    ,
     *  0.20907844    ,
     *  0.22341763    , 0.22167469    , 0.21995149    , 0.21824832    ,
     *  0.21656552    , 0.21490338    , 0.21326218    , 0.21164218    ,
     *  0.21004363    ,
     *  0.22436395    , 0.22262322    , 0.22090204    , 0.21920071    ,
     *  0.21751955    , 0.21585884    , 0.21421886    , 0.21259987    ,
     *  0.21100210    ,
     *  0.22530365    , 0.22356511    , 0.22184593    , 0.22014643    ,
     *  0.21846691    , 0.21680764    , 0.21516889    , 0.21355092    ,
     *  0.21195397    ,
     *  0.22623684    , 0.22450047    , 0.22278329    , 0.22108561    ,
     *  0.21940771    , 0.21774988    , 0.21611238    , 0.21449545    ,
     *  0.21289932    ,
     *  0.22716364    , 0.22542942    , 0.22371422    , 0.22201835    ,
     *  0.22034208    , 0.21868569    , 0.21704944    , 0.21543356    ,
     *  0.21383828    ,
     *  0.22808417    , 0.22635207    , 0.22463884    , 0.22294476    ,
     *  0.22127012    , 0.21961517    , 0.21798018    , 0.21636536    ,
     *  0.21477094    ,
     *  0.22899853    , 0.22726854    , 0.22555725    , 0.22386496    ,
     *  0.22219194    , 0.22053843    , 0.21890469    , 0.21729094    ,
     *  0.21569740    ,
     *  0.22990683    , 0.22817892    , 0.22646957    , 0.22477905    ,
     *  0.22310764    , 0.22145557    , 0.21982309    , 0.21821042    ,
     *  0.21661777    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  5.59440306E-02, 5.62318574E-02, 5.65202665E-02, 5.68092294E-02,
     *  5.70987170E-02, 5.73886995E-02, 5.76791462E-02, 5.79700259E-02,
     *  5.82613065E-02,
     *  5.59447576E-02, 5.62325819E-02, 5.65209886E-02, 5.68099490E-02,
     *  5.70994342E-02, 5.73894142E-02, 5.76798586E-02, 5.79707359E-02,
     *  5.82620141E-02,
     *  5.59462118E-02, 5.62340312E-02, 5.65224329E-02, 5.68113885E-02,
     *  5.71008688E-02, 5.73908440E-02, 5.76812835E-02, 5.79721559E-02,
     *  5.82634293E-02,
     *  5.59491211E-02, 5.62369306E-02, 5.65253225E-02, 5.68142683E-02,
     *  5.71037388E-02, 5.73937043E-02, 5.76841340E-02, 5.79749968E-02,
     *  5.82662606E-02,
     *  5.59549432E-02, 5.62427329E-02, 5.65311051E-02, 5.68200312E-02,
     *  5.71094822E-02, 5.73994281E-02, 5.76898384E-02, 5.79806819E-02,
     *  5.82719263E-02,
     *  5.59666013E-02, 5.62543514E-02, 5.65426839E-02, 5.68315706E-02,
     *  5.71209822E-02, 5.74108890E-02, 5.77012603E-02, 5.79920648E-02,
     *  5.82832705E-02,
     *  5.59899737E-02, 5.62776436E-02, 5.65658963E-02, 5.68547034E-02,
     *  5.71440357E-02, 5.74338635E-02, 5.77241562E-02, 5.80148823E-02,
     *  5.83060099E-02,
     *  5.60369435E-02, 5.63244501E-02, 5.66125403E-02, 5.69011856E-02,
     *  5.71903568E-02, 5.74800241E-02, 5.77701569E-02, 5.80607239E-02,
     *  5.83516930E-02,
     *  5.61317870E-02, 5.64189557E-02, 5.67067098E-02, 5.69950206E-02,
     *  5.72838590E-02, 5.75731951E-02, 5.78629983E-02, 5.81532372E-02,
     *  5.84438797E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  5.63251256E-02, 5.66115717E-02, 5.68986079E-02, 5.71862055E-02,
     *  5.74743352E-02, 5.77629670E-02, 5.80520701E-02, 5.83416132E-02,
     *  5.86315639E-02,
     *  5.65918120E-02, 5.68771887E-02, 5.71631646E-02, 5.74497110E-02,
     *  5.77367982E-02, 5.80243960E-02, 5.83124732E-02, 5.86009982E-02,
     *  5.88899385E-02,
     *  5.68675589E-02, 5.71517437E-02, 5.74365408E-02, 5.77219207E-02,
     *  5.80078534E-02, 5.82943082E-02, 5.85812535E-02, 5.88686573E-02,
     *  5.91564866E-02,
     *  5.71525756E-02, 5.74354397E-02, 5.77189329E-02, 5.80030249E-02,
     *  5.82876852E-02, 5.85728823E-02, 5.88585842E-02, 5.91447583E-02,
     *  5.94313711E-02,
     *  5.74470777E-02, 5.77284853E-02, 5.80105428E-02, 5.82932191E-02,
     *  5.85764827E-02, 5.88603016E-02, 5.91446429E-02, 5.94294732E-02,
     *  5.97147584E-02,
     *  5.77512873E-02, 5.80310952E-02, 5.83115781E-02, 5.85927041E-02,
     *  5.88744405E-02, 5.91567542E-02, 5.94396116E-02, 5.97229782E-02,
     *  6.00068192E-02,
     *  5.80654328E-02, 5.83434902E-02, 5.86222524E-02, 5.89016862E-02,
     *  5.91817578E-02, 5.94624329E-02, 5.97436767E-02, 6.00254537E-02,
     *  6.03077280E-02,
     *  5.83897495E-02, 5.86658973E-02, 5.89427847E-02, 5.92203771E-02,
     *  5.94986392E-02, 5.97775354E-02, 6.00570294E-02, 6.03370845E-02,
     *  6.06176634E-02,
     *  5.87244791E-02, 5.89985498E-02, 5.92734003E-02, 5.95489942E-02,
     *  5.98252946E-02, 6.01022642E-02, 6.03798652E-02, 6.06580593E-02,
     *  6.09368079E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  5.90698705E-02, 5.93416874E-02, 5.96143302E-02, 5.98877603E-02,
     *  6.01619390E-02, 6.04368268E-02, 6.07123843E-02, 6.09885715E-02,
     *  6.12653479E-02,
     *  5.94261790E-02, 5.96955563E-02, 5.99658116E-02, 6.02369040E-02,
     *  6.05087925E-02, 6.07814355E-02, 6.10547915E-02, 6.13288185E-02,
     *  6.16034741E-02,
     *  5.97936674E-02, 6.00604092E-02, 6.03280877E-02, 6.05966595E-02,
     *  6.08660807E-02, 6.11363076E-02, 6.14072961E-02, 6.16790020E-02,
     *  6.19513809E-02,
     *  6.01726054E-02, 6.04365054E-02, 6.07014080E-02, 6.09672665E-02,
     *  6.12340345E-02, 6.15016652E-02, 6.17701119E-02, 6.20393280E-02,
     *  6.23092665E-02,
     *  6.05632696E-02, 6.08241107E-02, 6.10860277E-02, 6.13489708E-02,
     *  6.16128899E-02, 6.18777354E-02, 6.21434575E-02, 6.24100066E-02,
     *  6.26773332E-02,
     *  6.09659440E-02, 6.12234977E-02, 6.14822087E-02, 6.17420234E-02,
     *  6.20028883E-02, 6.22647500E-02, 6.25275556E-02, 6.27912522E-02,
     *  6.30557871E-02,
     *  6.13809198E-02, 6.16349454E-02, 6.18902186E-02, 6.21466814E-02,
     *  6.24042762E-02, 6.26629458E-02, 6.29226335E-02, 6.31832829E-02,
     *  6.34448380E-02,
     *  6.18084953E-02, 6.20587397E-02, 6.23103313E-02, 6.25632072E-02,
     *  6.28173054E-02, 6.30725643E-02, 6.33289230E-02, 6.35863212E-02,
     *  6.38446991E-02,
     *  6.22489758E-02, 6.24951729E-02, 6.27428266E-02, 6.29918689E-02,
     *  6.32422326E-02, 6.34938514E-02, 6.37466598E-02, 6.40005931E-02,
     *  6.42555875E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  6.27026740E-02, 6.29445437E-02, 6.31879903E-02, 6.34329398E-02,
     *  6.36793195E-02, 6.39270577E-02, 6.41760840E-02, 6.44263287E-02,
     *  6.46777234E-02,
     *  6.31699095E-02, 6.34071576E-02, 6.36461141E-02, 6.38866988E-02,
     *  6.41288327E-02, 6.43724383E-02, 6.46174395E-02, 6.48637614E-02,
     *  6.51113304E-02,
     *  6.36510087E-02, 6.38833259E-02, 6.41174955E-02, 6.43534299E-02,
     *  6.45910436E-02, 6.48302524E-02, 6.50709742E-02, 6.53131281E-02,
     *  6.55566352E-02,
     *  6.41463051E-02, 6.43733664E-02, 6.46024372E-02, 6.48334220E-02,
     *  6.50662278E-02, 6.53007632E-02, 6.55369394E-02, 6.57746691E-02,
     *  6.60138673E-02,
     *  6.46561384E-02, 6.48776028E-02, 6.51012477E-02, 6.53269690E-02,
     *  6.55546654E-02, 6.57842379E-02, 6.60155900E-02, 6.62486276E-02,
     *  6.64832589E-02,
     *  6.51808551E-02, 6.53963644E-02, 6.56142402E-02, 6.58343691E-02,
     *  6.60566406E-02, 6.62809471E-02, 6.65071841E-02, 6.67352496E-02,
     *  6.69650446E-02,
     *  6.57208075E-02, 6.59299860E-02, 6.61417332E-02, 6.63559251E-02,
     *  6.65724413E-02, 6.67911649E-02, 6.70119825E-02, 6.72347836E-02,
     *  6.74594612E-02,
     *  6.62763539E-02, 6.64788075E-02, 6.66840492E-02, 6.68919434E-02,
     *  6.71023588E-02, 6.73151683E-02, 6.75302486E-02, 6.77474803E-02,
     *  6.79667473E-02,
     *  6.68478579E-02, 6.70431738E-02, 6.72415153E-02, 6.74427343E-02,
     *  6.76466877E-02, 6.78532370E-02, 6.80622484E-02, 6.82735922E-02,
     *  6.84871432E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  6.74356882E-02, 6.76234338E-02, 6.78144620E-02, 6.80086112E-02,
     *  6.82057250E-02, 6.84056528E-02, 6.86082492E-02, 6.88133735E-02,
     *  6.90208902E-02,
     *  6.80402182E-02, 6.82199406E-02, 6.84032235E-02, 6.85898902E-02,
     *  6.87797703E-02, 6.89726997E-02, 6.91685202E-02, 6.93670794E-02,
     *  6.95682304E-02,
     *  6.86618251E-02, 6.88330504E-02, 6.90081364E-02, 6.91868898E-02,
     *  6.93691248E-02, 6.95546626E-02, 6.97433313E-02, 6.99349656E-02,
     *  7.01294063E-02,
     *  6.93008895E-02, 6.94631224E-02, 6.96295396E-02, 6.97999301E-02,
     *  6.99740910E-02, 7.01518276E-02, 7.03329532E-02, 7.05172882E-02,
     *  7.07046602E-02,
     *  6.99577947E-02, 7.01105176E-02, 7.02677737E-02, 7.04293321E-02,
     *  7.05949719E-02, 7.07644809E-02, 7.09376562E-02, 7.11143027E-02,
     *  7.12942340E-02,
     *  7.06329261E-02, 7.07755986E-02, 7.09231798E-02, 7.10754175E-02,
     *  7.12320707E-02, 7.13929085E-02, 7.15577100E-02, 7.17262640E-02,
     *  7.18983682E-02,
     *  7.13266698E-02, 7.14587284E-02, 7.15960993E-02, 7.17385075E-02,
     *  7.18856898E-02, 7.20373951E-02, 7.21933834E-02, 7.23534253E-02,
     *  7.25173017E-02,
     *  7.20394125E-02, 7.21602696E-02, 7.22868729E-02, 7.24189220E-02,
     *  7.25561301E-02, 7.26982239E-02, 7.28449427E-02, 7.29960375E-02,
     *  7.31512711E-02,
     *  7.27715394E-02, 7.28805836E-02, 7.29958394E-02, 7.31169790E-02,
     *  7.32436902E-02, 7.33756755E-02, 7.35126517E-02, 7.36543489E-02,
     *  7.38005100E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  7.35234342E-02, 7.36200291E-02, 7.37233347E-02, 7.38329936E-02,
     *  7.39486656E-02, 7.40700272E-02, 7.41967708E-02, 7.43286038E-02,
     *  7.44652481E-02,
     *  7.42954769E-02, 7.43789614E-02, 7.44696913E-02, 7.45672767E-02,
     *  7.46713474E-02, 7.47815517E-02, 7.48975558E-02, 7.50190426E-02,
     *  7.51457108E-02,
     *  7.50880428E-02, 7.51577308E-02, 7.52352363E-02, 7.53201342E-02,
     *  7.54120217E-02, 7.55105169E-02, 7.56152575E-02, 7.57258999E-02,
     *  7.58421183E-02,
     *  7.59015012E-02, 7.59566815E-02, 7.60202905E-02, 7.60918654E-02,
     *  7.61709682E-02, 7.62571840E-02, 7.63501201E-02, 7.64494044E-02,
     *  7.65546845E-02,
     *  7.67362135E-02, 7.67761497E-02, 7.68251672E-02, 7.68827623E-02,
     *  7.69484590E-02, 7.70218071E-02, 7.71023809E-02, 7.71897777E-02,
     *  7.72836166E-02,
     *  7.75925314E-02, 7.76164622E-02, 7.76501703E-02, 7.76931078E-02,
     *  7.77447576E-02, 7.78046316E-02, 7.78722687E-02, 7.79472332E-02,
     *  7.80291136E-02,
     *  7.84707954E-02, 7.84779350E-02, 7.84955930E-02, 7.85231741E-02,
     *  7.85601172E-02, 7.86058931E-02, 7.86600026E-02, 7.87219750E-02,
     *  7.87913658E-02,
     *  7.93713324E-02, 7.93608708E-02, 7.93617161E-02, 7.93732218E-02,
     *  7.93947795E-02, 7.94258159E-02, 7.94657913E-02, 7.95141970E-02,
     *  7.95705536E-02,
     *  8.02944536E-02, 8.02655575E-02, 8.02488059E-02, 8.02434976E-02,
     *  8.02489731E-02, 8.02646122E-02, 8.02898314E-02, 8.03240817E-02,
     *  8.03668461E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  8.12404521E-02, 8.11922657E-02, 8.11571126E-02, 8.11342326E-02,
     *  8.11229118E-02, 8.11224797E-02, 8.11323061E-02, 8.11517987E-02,
     *  8.11804007E-02,
     *  8.22096009E-02, 8.21412470E-02, 8.20868681E-02, 8.20456409E-02,
     *  8.20167933E-02, 8.19996009E-02, 8.19933838E-02, 8.19975037E-02,
     *  8.20113611E-02,
     *  8.32021494E-02, 8.31127309E-02, 8.30382838E-02, 8.29779172E-02,
     *  8.29307970E-02, 8.28961412E-02, 8.28732170E-02, 8.28613371E-02,
     *  8.28598567E-02,
     *  8.42183212E-02, 8.41069230E-02, 8.40115484E-02, 8.39312350E-02,
     *  8.38650821E-02, 8.38122469E-02, 8.37719402E-02, 8.37434226E-02,
     *  8.37260011E-02,
     *  8.52583111E-02, 8.51240017E-02, 8.50068257E-02, 8.49057441E-02,
     *  8.48197861E-02, 8.47480440E-02, 8.46896687E-02, 8.46438656E-02,
     *  8.46098908E-02,
     *  8.63222818E-02, 8.61641158E-02, 8.60242515E-02, 8.59015689E-02,
     *  8.57950225E-02, 8.57036359E-02, 8.56264968E-02, 8.55627520E-02,
     *  8.55116039E-02,
     *  8.74103605E-02, 8.72273814E-02, 8.70639317E-02, 8.69188056E-02,
     *  8.67908788E-02, 8.66791021E-02, 8.65824963E-02, 8.65001467E-02,
     *  8.64311986E-02,
     *  8.85226360E-02, 8.83138792E-02, 8.81259394E-02, 8.79575203E-02,
     *  8.78074142E-02, 8.76744955E-02, 8.75577145E-02, 8.74560916E-02,
     *  8.73687122E-02,
     *  8.96591548E-02, 8.94236510E-02, 8.92103119E-02, 8.90177458E-02,
     *  8.88446576E-02, 8.86898412E-02, 8.85521728E-02, 8.84306045E-02,
     *  8.83241591E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  9.08199178E-02, 9.05566969E-02, 9.03170481E-02, 9.00994799E-02,
     *  8.99026054E-02, 8.97251341E-02, 8.95658645E-02, 8.94236775E-02,
     *  8.92975298E-02,
     *  9.20048767E-02, 9.17129720E-02, 9.14461059E-02, 9.12026825E-02,
     *  9.09812190E-02, 9.07803369E-02, 9.05987535E-02, 9.04352749E-02,
     *  9.02887893E-02,
     *  9.32139303E-02, 9.28923832E-02, 9.25973989E-02, 9.23272731E-02,
     *  9.20804231E-02, 9.18553784E-02, 9.16507720E-02, 9.14653323E-02,
     *  9.12978758E-02,
     *  9.44469210E-02, 9.40947860E-02, 9.37707942E-02, 9.34731285E-02,
     *  9.32001028E-02, 9.29501512E-02, 9.27218192E-02, 9.25137545E-02,
     *  9.23246991E-02,
     *  9.57036316E-02, 9.53199819E-02, 9.49661093E-02, 9.46400804E-02,
     *  9.43401021E-02, 9.40645102E-02, 9.38117595E-02, 9.35804142E-02,
     *  9.33691396E-02,
     *  9.70184251E-02, 9.66098899E-02, 9.61831098E-02, 9.58279129E-02,
     *  9.55002216E-02, 9.51982704E-02, 9.49204207E-02, 9.46651507E-02,
     *  9.44310465E-02,
     *  9.82967659E-02, 9.78577707E-02, 9.74496774E-02, 9.70706472E-02,
     *  9.66802167E-02, 9.63512055E-02, 9.60475927E-02, 9.57677683E-02,
     *  9.55102370E-02,
     *  9.95967114E-02, 9.91265659E-02, 9.86887692E-02, 9.82813940E-02,
     *  9.79026377E-02, 9.75508136E-02, 9.71930260E-02, 9.68880352E-02,
     *  9.66064951E-02,
     *  0.10091771    , 0.10041578    , 9.99476603E-02, 9.95113366E-02,
     *  9.91049253E-02, 9.87266626E-02, 9.83748971E-02, 9.80480823E-02,
     *  9.77195705E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.10225914    , 0.10172485    , 0.10122584    , 0.10076001    ,
     *  0.10032540    , 9.99201703E-02, 9.95425955E-02, 9.91910632E-02,
     *  9.88640613E-02,
     *  0.10362029    , 0.10305314    , 0.10252273    , 0.10202689    ,
     *  0.10156359    , 0.10113090    , 0.10072704    , 0.10035032    ,
     *  9.99991785E-02,
     *  0.10500037    , 0.10439993    , 0.10383769    , 0.10331140    ,
     *  0.10281896    , 0.10235837    , 0.10192779    , 0.10152546    ,
     *  0.10114975    ,
     *  0.10639852    , 0.10576445    , 0.10517001    , 0.10461290    ,
     *  0.10409093    , 0.10360205    , 0.10314435    , 0.10271601    ,
     *  0.10231535    ,
     *  0.10781379    , 0.10714583    , 0.10651892    , 0.10593067    ,
     *  0.10537885    , 0.10486135    , 0.10437618    , 0.10392150    ,
     *  0.10349554    ,
     *  0.10924515    , 0.10854317    , 0.10788358    , 0.10726397    ,
     *  0.10668204    , 0.10613563    , 0.10562272    , 0.10514138    ,
     *  0.10468982    ,
     *  0.11069154    , 0.10995547    , 0.10926310    , 0.10861197    ,
     *  0.10799975    , 0.10742423    , 0.10688333    , 0.10637510    ,
     *  0.10589767    ,
     *  0.11215179    , 0.11138169    , 0.11065653    , 0.10997381    ,
     *  0.10933119    , 0.10872641    , 0.10815736    , 0.10762203    ,
     *  0.10711853    ,
     *  0.11362471    , 0.11282073    , 0.11206286    , 0.11134858    ,
     *  0.11067552    , 0.11004141    , 0.10944409    , 0.10888153    ,
     *  0.10835179    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.11510903    , 0.11427145    , 0.11348104    , 0.11273531    ,
     *  0.11203186    , 0.11136841    , 0.11074278    , 0.11015291    ,
     *  0.10959683    ,
     *  0.11660346    , 0.11573265    , 0.11491000    , 0.11413301    ,
     *  0.11339930    , 0.11270658    , 0.11205266    , 0.11143546    ,
     *  0.11085299    ,
     *  0.11810670    , 0.11720314    , 0.11634860    , 0.11554064    ,
     *  0.11477688    , 0.11405504    , 0.11337292    , 0.11272843    ,
     *  0.11211957    ,
     *  0.11961740    , 0.11868166    , 0.11779571    , 0.11695715    ,
     *  0.11616363    , 0.11541289    , 0.11470273    , 0.11403105    ,
     *  0.11339585    ,
     *  0.12113422    , 0.12016697    , 0.11925018    , 0.11838147    ,
     *  0.11755856    , 0.11677920    , 0.11604122    , 0.11534253    ,
     *  0.11468111    ,
     *  0.12265584    , 0.12165784    , 0.12071083    , 0.11981251    ,
     *  0.11896065    , 0.11815304    , 0.11738753    , 0.11666205    ,
     *  0.11597459    ,
     *  0.12418094    , 0.12315302    , 0.12217650    , 0.12124919    ,
     *  0.12036889    , 0.11953346    , 0.11874077    , 0.11798879    ,
     *  0.11727552    ,
     *  0.12570822    , 0.12465129    , 0.12364606    , 0.12269043    ,
     *  0.12178227    , 0.12091950    , 0.12010005    , 0.11932191    ,
     *  0.11858311    ,
     *  0.12723646    , 0.12615147    , 0.12511837    , 0.12413515    ,
     *  0.12319977    , 0.12231022    , 0.12146448    , 0.12066057    ,
     *  0.11989658    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.12876444    , 0.12765240    , 0.12659232    , 0.12558230    ,
     *  0.12462041    , 0.12370468    , 0.12283317    , 0.12200395    ,
     *  0.12121514    ,
     *  0.13029102    , 0.12915297    , 0.12806685    , 0.12703088    ,
     *  0.12604320    , 0.12510194    , 0.12420523    , 0.12335121    ,
     *  0.12253801    ,
     *  0.13181513    , 0.13065214    , 0.12954095    , 0.12847988    ,
     *  0.12746720    , 0.12650111    , 0.12557982    , 0.12470152    ,
     *  0.12386441    ,
     *  0.13333576    , 0.13214890    , 0.13101363    , 0.12992837    ,
     *  0.12889149    , 0.12790130    , 0.12695608    , 0.12605408    ,
     *  0.12519357    ,
     *  0.13485195    , 0.13364232    , 0.13248396    , 0.13137543    ,
     *  0.13031520    , 0.12930166    , 0.12833319    , 0.12740811    ,
     *  0.12652474    ,
     *  0.13636284    , 0.13513152    , 0.13395109    , 0.13282022    ,
     *  0.13173748    , 0.13070138    , 0.12971036    , 0.12876283    ,
     *  0.12785718    ,
     *  0.13786764    , 0.13661569    , 0.13541419    , 0.13426192    ,
     *  0.13315755    , 0.13209967    , 0.13108684    , 0.13011752    ,
     *  0.12919019    ,
     *  0.13936562    , 0.13809410    , 0.13687253    , 0.13569978    ,
     *  0.13457464    , 0.13349580    , 0.13246189    , 0.13147147    ,
     *  0.13052307    ,
     *  0.14085615    , 0.13956608    , 0.13832540    , 0.13713310    ,
     *  0.13598806    , 0.13488907    , 0.13383483    , 0.13282399    ,
     *  0.13185516    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.14233862    , 0.14103100    , 0.13977218    , 0.13856124    ,
     *  0.13739716    , 0.13627881    , 0.13520500    , 0.13417445    ,
     *  0.13318583    ,
     *  0.14381254    , 0.14248834    , 0.14121229    , 0.13998360    ,
     *  0.13880133    , 0.13766443    , 0.13657180    , 0.13552224    ,
     *  0.13451449    ,
     *  0.14527745    , 0.14393758    , 0.14264523    , 0.14139965    ,
     *  0.14020001    , 0.13904536    , 0.13793466    , 0.13686678    ,
     *  0.13584056    ,
     *  0.14673297    , 0.14537832    , 0.14407051    , 0.14280890    ,
     *  0.14159271    , 0.14042107    , 0.13929304    , 0.13820755    ,
     *  0.13716351    ,
     *  0.14817874    , 0.14681017    , 0.14548775    , 0.14421090    ,
     *  0.14297895    , 0.14179110    , 0.14064645    , 0.13954405    ,
     *  0.13848284    ,
     *  0.14961449    , 0.14823280    , 0.14689656    , 0.14560528    ,
     *  0.14435833    , 0.14315500    , 0.14199445    , 0.14087581    ,
     *  0.13979808    ,
     *  0.15103997    , 0.14964594    , 0.14829665    , 0.14699168    ,
     *  0.14573047    , 0.14451237    , 0.14333663    , 0.14220241    ,
     *  0.14110880    ,
     *  0.15245499    , 0.15104933    , 0.14968773    , 0.14836979    ,
     *  0.14709504    , 0.14586287    , 0.14467260    , 0.14352346    ,
     *  0.14241460    ,
     *  0.15385937    , 0.15244279    , 0.15106956    , 0.14973936    ,
     *  0.14845174    , 0.14720618    , 0.14600204    , 0.14483861    ,
     *  0.14371511    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.15525299    , 0.15382615    , 0.15244196    , 0.15110014    ,
     *  0.14980032    , 0.14854200    , 0.14732463    , 0.14614754    ,
     *  0.14500999    ,
     *  0.15663576    , 0.15519927    , 0.15380474    , 0.15245195    ,
     *  0.15114054    , 0.14987010    , 0.14864011    , 0.14744995    ,
     *  0.14629894    ,
     *  0.15800759    , 0.15656204    , 0.15515778    , 0.15379460    ,
     *  0.15247222    , 0.15119025    , 0.14994822    , 0.14874557    ,
     *  0.14758168    ,
     *  0.15936844    , 0.15791439    , 0.15650096    , 0.15512798    ,
     *  0.15379519    , 0.15250227    , 0.15124877    , 0.15003419    ,
     *  0.14885795    ,
     *  0.16071828    , 0.15925626    , 0.15783419    , 0.15645195    ,
     *  0.15510931    , 0.15380597    , 0.15254155    , 0.15131559    ,
     *  0.15012753    ,
     *  0.16205710    , 0.16058762    , 0.15915742    , 0.15776643    ,
     *  0.15641445    , 0.15510123    , 0.15382642    , 0.15258958    ,
     *  0.15139022    ,
     *  0.16338492    , 0.16190843    , 0.16047059    , 0.15907134    ,
     *  0.15771054    , 0.15638793    , 0.15510322    , 0.15385601    ,
     *  0.15264585    ,
     *  0.16470175    , 0.16321871    , 0.16177368    , 0.16036665    ,
     *  0.15899748    , 0.15766597    , 0.15637184    , 0.15511474    ,
     *  0.15389425    ,
     *  0.16600763    , 0.16451846    , 0.16306668    , 0.16165231    ,
     *  0.16027522    , 0.15893527    , 0.15763218    , 0.15636565    ,
     *  0.15513529    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.16730262    , 0.16580770    , 0.16434959    , 0.16292830    ,
     *  0.16154373    , 0.16019576    , 0.15888417    , 0.15760865    ,
     *  0.15636885    ,
     *  0.16858676    , 0.16708649    , 0.16562243    , 0.16419461    ,
     *  0.16280298    , 0.16144742    , 0.16012772    , 0.15884364    ,
     *  0.15759483    ,
     *  0.16986012    , 0.16835485    , 0.16688522    , 0.16545126    ,
     *  0.16405295    , 0.16269019    , 0.16136280    , 0.16007056    ,
     *  0.15881315    ,
     *  0.17112279    , 0.16961286    , 0.16813800    , 0.16669827    ,
     *  0.16529365    , 0.16392407    , 0.16258937    , 0.16128935    ,
     *  0.16002374    ,
     *  0.17237483    , 0.17086057    , 0.16938082    , 0.16793566    ,
     *  0.16652508    , 0.16514904    , 0.16380740    , 0.16249999    ,
     *  0.16122654    ,
     *  0.17361635    , 0.17209806    , 0.17061373    , 0.16916346    ,
     *  0.16774727    , 0.16636512    , 0.16501689    , 0.16370243    ,
     *  0.16242150    ,
     *  0.17484744    , 0.17332540    , 0.17183680    , 0.17038174    ,
     *  0.16896025    , 0.16757231    , 0.16621783    , 0.16489666    ,
     *  0.16360860    ,
     *  0.17606819    , 0.17454268    , 0.17305009    , 0.17159053    ,
     *  0.17016405    , 0.16877063    , 0.16741022    , 0.16608268    ,
     *  0.16478782    ,
     *  0.17727872    , 0.17574999    , 0.17425368    , 0.17278990    ,
     *  0.17135872    , 0.16996013    , 0.16859409    , 0.16726048    ,
     *  0.16595914    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.17847912    , 0.17694743    , 0.17544765    , 0.17397992    ,
     *  0.17254431    , 0.17114084    , 0.16976946    , 0.16843008    ,
     *  0.16712256    ,
     *  0.17966951    , 0.17813508    , 0.17663208    , 0.17516066    ,
     *  0.17372088    , 0.17231279    , 0.17093636    , 0.16959150    ,
     *  0.16827809    ,
     *  0.18085000    , 0.17931306    , 0.17780707    , 0.17633218    ,
     *  0.17488850    , 0.17347605    , 0.17209482    , 0.17074476    ,
     *  0.16942574    ,
     *  0.18202071    , 0.18048146    , 0.17897270    , 0.17749458    ,
     *  0.17604722    , 0.17463066    , 0.17324490    , 0.17188989    ,
     *  0.17056553    ,
     *  0.18318176    , 0.18164039    , 0.18012906    , 0.17864794    ,
     *  0.17719713    , 0.17577670    , 0.17438665    , 0.17302694    ,
     *  0.17169748    ,
     *  0.18433327    , 0.18278997    , 0.18127627    , 0.17979235    ,
     *  0.17833831    , 0.17691422    , 0.17552010    , 0.17415594    ,
     *  0.17282164    ,
     *  0.18547535    , 0.18393030    , 0.18241442    , 0.18092788    ,
     *  0.17947082    , 0.17804329    , 0.17664534    , 0.17527694    ,
     *  0.17393803    ,
     *  0.18660814    , 0.18506150    , 0.18354361    , 0.18205465    ,
     *  0.18059475    , 0.17916399    , 0.17776241    , 0.17638999    ,
     *  0.17504669    ,
     *  0.18773175    , 0.18618367    , 0.18466395    , 0.18317274    ,
     *  0.18171019    , 0.18027639    , 0.17887138    , 0.17749516    ,
     *  0.17614769    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.18884631    , 0.18729695    , 0.18577554    , 0.18428225    ,
     *  0.18281723    , 0.18138057    , 0.17997232    , 0.17859250    ,
     *  0.17724106    ,
     *  0.18995195    , 0.18840144    , 0.18687849    , 0.18538328    ,
     *  0.18391595    , 0.18247661    , 0.18106531    , 0.17968207    ,
     *  0.17832686    ,
     *  0.19104878    , 0.18949725    , 0.18797291    , 0.18647593    ,
     *  0.18500646    , 0.18356460    , 0.18215042    , 0.18076394    ,
     *  0.17940515    ,
     *  0.19213694    , 0.19058451    , 0.18905891    , 0.18756029    ,
     *  0.18608883    , 0.18464461    , 0.18322772    , 0.18183818    ,
     *  0.18047598    ,
     *  0.19321654    , 0.19166334    , 0.19013659    , 0.18863648    ,
     *  0.18716316    , 0.18571674    , 0.18429729    , 0.18290486    ,
     *  0.18153943    ,
     *  0.19428772    , 0.19273385    , 0.19120608    , 0.18970460    ,
     *  0.18822956    , 0.18678108    , 0.18535922    , 0.18396404    ,
     *  0.18259554    ,
     *  0.19535059    , 0.19379615    , 0.19226747    , 0.19076474    ,
     *  0.18928811    , 0.18783770    , 0.18641359    , 0.18501582    ,
     *  0.18364441    ,
     *  0.19640527    , 0.19485036    , 0.19332088    , 0.19181702    ,
     *  0.19033892    , 0.18888671    , 0.18746047    , 0.18606026    ,
     *  0.18468608    ,
     *  0.19745190    , 0.19589661    , 0.19436642    , 0.19286153    ,
     *  0.19138208    , 0.18992819    , 0.18849996    , 0.18709743    ,
     *  0.18572064    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.19849059    , 0.19693500    , 0.19540420    , 0.19389838    ,
     *  0.19241768    , 0.19096224    , 0.18953213    , 0.18812743    ,
     *  0.18674814    ,
     *  0.19952147    , 0.19796566    , 0.19643433    , 0.19492767    ,
     *  0.19344583    , 0.19198894    , 0.19055708    , 0.18915032    ,
     *  0.18776868    ,
     *  0.20054464    , 0.19898869    , 0.19745692    , 0.19594951    ,
     *  0.19446663    , 0.19300839    , 0.19157489    , 0.19016619    ,
     *  0.18878232    ,
     *  0.20156023    , 0.20000420    , 0.19847206    , 0.19696400    ,
     *  0.19548017    , 0.19402068    , 0.19258564    , 0.19117511    ,
     *  0.18978913    ,
     *  0.20256836    , 0.20101232    , 0.19947988    , 0.19797124    ,
     *  0.19648654    , 0.19502590    , 0.19358943    , 0.19217718    ,
     *  0.19078920    ,
     *  0.20356914    , 0.20201315    , 0.20048048    , 0.19897134    ,
     *  0.19748585    , 0.19602415    , 0.19458633    , 0.19317247    ,
     *  0.19178260    ,
     *  0.20456269    , 0.20300679    , 0.20147397    , 0.19996438    ,
     *  0.19847819    , 0.19701551    , 0.19557644    , 0.19416106    ,
     *  0.19276940    ,
     *  0.20554911    , 0.20399337    , 0.20246044    , 0.20095049    ,
     *  0.19946366    , 0.19800008    , 0.19655985    , 0.19514303    ,
     *  0.19374968    ,
     *  0.20652852    , 0.20497299    , 0.20344001    , 0.20192975    ,
     *  0.20044235    , 0.19897795    , 0.19753663    , 0.19611848    ,
     *  0.19472352    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.20750103    , 0.20594575    , 0.20441277    , 0.20290226    ,
     *  0.20141437    , 0.19994921    , 0.19850688    , 0.19708747    ,
     *  0.19569101    ,
     *  0.20846675    , 0.20691176    , 0.20537882    , 0.20386812    ,
     *  0.20237979    , 0.20091395    , 0.19947069    , 0.19805009    ,
     *  0.19665220    ,
     *  0.20942579    , 0.20787112    , 0.20633828    , 0.20482743    ,
     *  0.20333872    , 0.20187225    , 0.20042813    , 0.19900642    ,
     *  0.19760719    ,
     *  0.21037824    , 0.20882393    , 0.20729123    , 0.20578029    ,
     *  0.20429124    , 0.20282421    , 0.20137929    , 0.19995655    ,
     *  0.19855605    ,
     *  0.21132421    , 0.20977030    , 0.20823777    , 0.20672678    ,
     *  0.20523746    , 0.20376992    , 0.20232426    , 0.20090055    ,
     *  0.19949885    ,
     *  0.21226381    , 0.21071032    , 0.20917800    , 0.20766700    ,
     *  0.20617745    , 0.20470946    , 0.20326312    , 0.20183851    ,
     *  0.20043568    ,
     *  0.21319713    , 0.21164410    , 0.21011202    , 0.20860105    ,
     *  0.20711131    , 0.20564291    , 0.20419595    , 0.20277049    ,
     *  0.20136660    ,
     *  0.21412427    , 0.21257172    , 0.21103992    , 0.20952901    ,
     *  0.20803912    , 0.20657037    , 0.20512283    , 0.20369659    ,
     *  0.20229170    ,
     *  0.21504533    , 0.21349328    , 0.21196178    , 0.21045098    ,
     *  0.20896098    , 0.20749191    , 0.20604386    , 0.20461688    ,
     *  0.20321105    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  5.85529552E-02, 5.88449383E-02, 5.91372215E-02, 5.94297696E-02,
     *  5.97225465E-02, 6.00155154E-02, 6.03086386E-02, 6.06018775E-02,
     *  6.08951928E-02,
     *  5.85536603E-02, 5.88456411E-02, 5.91379219E-02, 5.94304676E-02,
     *  5.97232421E-02, 6.00162086E-02, 6.03093295E-02, 6.06025661E-02,
     *  6.08958790E-02,
     *  5.85550708E-02, 5.88470467E-02, 5.91393228E-02, 5.94318637E-02,
     *  5.97246335E-02, 6.00175954E-02, 6.03107115E-02, 6.06039434E-02,
     *  6.08972517E-02,
     *  5.85578925E-02, 5.88498588E-02, 5.91421254E-02, 5.94346568E-02,
     *  5.97274171E-02, 6.00203695E-02, 6.03134763E-02, 6.06066988E-02,
     *  6.08999977E-02,
     *  5.85635390E-02, 5.88554862E-02, 5.91477336E-02, 5.94402460E-02,
     *  5.97329873E-02, 6.00259208E-02, 6.03190087E-02, 6.06122125E-02,
     *  6.09054927E-02,
     *  5.85748445E-02, 5.88667533E-02, 5.91589623E-02, 5.94514365E-02,
     *  5.97441398E-02, 6.00370354E-02, 6.03300854E-02, 6.06232515E-02,
     *  6.09164942E-02,
     *  5.85975061E-02, 5.88893373E-02, 5.91814692E-02, 5.94738664E-02,
     *  5.97664930E-02, 6.00593122E-02, 6.03522861E-02, 6.06453764E-02,
     *  6.09385434E-02,
     *  5.86430313E-02, 5.89347052E-02, 5.92266804E-02, 5.95189216E-02,
     *  5.98113928E-02, 6.01040571E-02, 6.03968769E-02, 6.06898134E-02,
     *  6.09828274E-02,
     *  5.87348930E-02, 5.90262434E-02, 5.93178965E-02, 5.96098170E-02,
     *  5.99019689E-02, 6.01943153E-02, 6.04868184E-02, 6.07794398E-02,
     *  6.10721399E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  5.89218893E-02, 5.92125556E-02, 5.95035284E-02, 5.97947723E-02,
     *  6.00862512E-02, 6.03779280E-02, 6.06697651E-02, 6.09617237E-02,
     *  6.12537642E-02,
     *  5.91792608E-02, 5.94689313E-02, 5.97589151E-02, 6.00491766E-02,
     *  6.03396797E-02, 6.06303870E-02, 6.09212606E-02, 6.12122617E-02,
     *  6.15033505E-02,
     *  5.94447080E-02, 5.97332869E-02, 6.00221884E-02, 6.03113766E-02,
     *  6.06008147E-02, 6.08904654E-02, 6.11802904E-02, 6.14702505E-02,
     *  6.17603058E-02,
     *  5.97183884E-02, 6.00057755E-02, 6.02934968E-02, 6.05815159E-02,
     *  6.08697958E-02, 6.11582986E-02, 6.14469857E-02, 6.17358175E-02,
     *  6.20247538E-02,
     *  6.00004637E-02, 6.02865535E-02, 6.05729919E-02, 6.08597417E-02,
     *  6.11467655E-02, 6.14340247E-02, 6.17214803E-02, 6.20090924E-02,
     *  6.22968201E-02,
     *  6.02910988E-02, 6.05757809E-02, 6.08608285E-02, 6.11462039E-02,
     *  6.14318689E-02, 6.17177845E-02, 6.20039108E-02, 6.22902073E-02,
     *  6.25766329E-02,
     *  6.05904629E-02, 6.08736211E-02, 6.11571649E-02, 6.14410557E-02,
     *  6.17252545E-02, 6.20097214E-02, 6.22944159E-02, 6.25792969E-02,
     *  6.28643223E-02,
     *  6.08987284E-02, 6.11802410E-02, 6.14621625E-02, 6.17444533E-02,
     *  6.20270732E-02, 6.23099817E-02, 6.25931372E-02, 6.28764978E-02,
     *  6.31600208E-02,
     *  6.12160717E-02, 6.14958112E-02, 6.17759861E-02, 6.20565558E-02,
     *  6.23374790E-02, 6.26187140E-02, 6.29002184E-02, 6.31819492E-02,
     *  6.34638628E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  6.15426730E-02, 6.18205054E-02, 6.20988036E-02, 6.23775255E-02,
     *  6.26566286E-02, 6.29360699E-02, 6.32158059E-02, 6.34957925E-02,
     *  6.37759850E-02,
     *  6.18787160E-02, 6.21545010E-02, 6.24307861E-02, 6.27075276E-02,
     *  6.29846815E-02, 6.32622033E-02, 6.35400483E-02, 6.38181711E-02,
     *  6.40965260E-02,
     *  6.22243881E-02, 6.24979789E-02, 6.27721080E-02, 6.30467302E-02,
     *  6.33217997E-02, 6.35972707E-02, 6.38730966E-02, 6.41492308E-02,
     *  6.44256262E-02,
     *  6.25798805E-02, 6.28511230E-02, 6.31229467E-02, 6.33953043E-02,
     *  6.36681483E-02, 6.39414308E-02, 6.42151039E-02, 6.44891192E-02,
     *  6.47634281E-02,
     *  6.29453878E-02, 6.32141207E-02, 6.34834825E-02, 6.37534236E-02,
     *  6.40238944E-02, 6.42948449E-02, 6.45662255E-02, 6.48379859E-02,
     *  6.51100760E-02,
     *  6.33211081E-02, 6.35871628E-02, 6.38538990E-02, 6.41212647E-02,
     *  6.43892079E-02, 6.46576766E-02, 6.49266189E-02, 6.51959826E-02,
     *  6.54657156E-02,
     *  6.37072431E-02, 6.39704429E-02, 6.42343823E-02, 6.44990066E-02,
     *  6.47642612E-02, 6.50300915E-02, 6.52964433E-02, 6.55632624E-02,
     *  6.58304945E-02,
     *  6.41039975E-02, 6.43641578E-02, 6.46251215E-02, 6.48868309E-02,
     *  6.51492285E-02, 6.54122572E-02, 6.56758600E-02, 6.59399803E-02,
     *  6.62045616E-02,
     *  6.45115796E-02, 6.47685072E-02, 6.50263082E-02, 6.52849217E-02,
     *  6.55442867E-02, 6.58043434E-02, 6.60650318E-02, 6.63262928E-02,
     *  6.65880673E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  6.49302005E-02, 6.51836935E-02, 6.54381366E-02, 6.56934650E-02,
     *  6.59496144E-02, 6.62065214E-02, 6.64641233E-02, 6.67223578E-02,
     *  6.69811630E-02,
     *  6.53600743E-02, 6.56099219E-02, 6.58608032E-02, 6.61126492E-02,
     *  6.63653920E-02, 6.66189644E-02, 6.68733003E-02, 6.71283342E-02,
     *  6.73840014E-02,
     *  6.58014178E-02, 6.60473998E-02, 6.62945065E-02, 6.65426645E-02,
     *  6.67918016E-02, 6.70418468E-02, 6.72927300E-02, 6.75443824E-02,
     *  6.77967359E-02,
     *  6.62544505E-02, 6.64963371E-02, 6.67394474E-02, 6.69837029E-02,
     *  6.72290270E-02, 6.74753443E-02, 6.77225806E-02, 6.79706634E-02,
     *  6.82195208E-02,
     *  6.67193940E-02, 6.69569456E-02, 6.71958281E-02, 6.74359579E-02,
     *  6.76772531E-02, 6.79196337E-02, 6.81630213E-02, 6.84073388E-02,
     *  6.86525106E-02,
     *  6.71964724E-02, 6.74294389E-02, 6.76638526E-02, 6.78996240E-02,
     *  6.81366659E-02, 6.83748929E-02, 6.86142218E-02, 6.88545710E-02,
     *  6.90958606E-02,
     *  6.76859111E-02, 6.79140323E-02, 6.81437262E-02, 6.83748973E-02,
     *  6.86074521E-02, 6.88413000E-02, 6.90763522E-02, 6.93125224E-02,
     *  6.95497259E-02,
     *  6.81879376E-02, 6.84109421E-02, 6.86356551E-02, 6.88619740E-02,
     *  6.90897992E-02, 6.93190336E-02, 6.95495831E-02, 6.97813556E-02,
     *  7.00142616E-02,
     *  6.87027802E-02, 6.89203857E-02, 6.91398462E-02, 6.93610514E-02,
     *  6.95838948E-02, 6.98082727E-02, 7.00340846E-02, 7.02612328E-02,
     *  7.04896222E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  6.92306683E-02, 6.94425812E-02, 6.96565067E-02, 6.98723266E-02,
     *  7.00899264E-02, 7.03091955E-02, 7.05300267E-02, 7.07523158E-02,
     *  7.09759619E-02,
     *  6.97718317E-02, 6.99777468E-02, 7.01858441E-02, 7.03959965E-02,
     *  7.06080813E-02, 7.08219802E-02, 7.10375786E-02, 7.12547656E-02,
     *  7.14734338E-02,
     *  7.03265004E-02, 7.05261006E-02, 7.07280652E-02, 7.09322575E-02,
     *  7.11385461E-02, 7.13468039E-02, 7.15569087E-02, 7.17687421E-02,
     *  7.19821898E-02,
     *  7.08949039E-02, 7.10878601E-02, 7.12833762E-02, 7.14813053E-02,
     *  7.16815060E-02, 7.18838424E-02, 7.20881837E-02, 7.22944036E-02,
     *  7.25023802E-02,
     *  7.14772709E-02, 7.16632419E-02, 7.18519822E-02, 7.20433338E-02,
     *  7.22371450E-02, 7.24332701E-02, 7.26315690E-02, 7.28319067E-02,
     *  7.30341536E-02,
     *  7.20738289E-02, 7.22524607E-02, 7.24340863E-02, 7.26185354E-02,
     *  7.28056452E-02, 7.29952592E-02, 7.31872275E-02, 7.33814061E-02,
     *  7.35776564E-02,
     *  7.26848033E-02, 7.28557297E-02, 7.30298897E-02, 7.32071002E-02,
     *  7.33871861E-02, 7.35699796E-02, 7.37553201E-02, 7.39430535E-02,
     *  7.41330321E-02,
     *  7.33104170E-02, 7.34732591E-02, 7.36395909E-02, 7.38092155E-02,
     *  7.39819446E-02, 7.41575982E-02, 7.43360043E-02, 7.45169981E-02,
     *  7.47004217E-02,
     *  7.39508902E-02, 7.41052560E-02, 7.42633851E-02, 7.44250652E-02,
     *  7.45900941E-02, 7.47582787E-02, 7.49294345E-02, 7.51033854E-02,
     *  7.52799626E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  7.46064387E-02, 7.47519237E-02, 7.49014635E-02, 7.50548295E-02,
     *  7.52118044E-02, 7.53721809E-02, 7.55357614E-02, 7.57023573E-02,
     *  7.58717886E-02,
     *  7.52772743E-02, 7.54134612E-02, 7.55540130E-02, 7.56986840E-02,
     *  7.58472405E-02, 7.59994601E-02, 7.61551310E-02, 7.63140514E-02,
     *  7.64760290E-02,
     *  7.59636034E-02, 7.60900620E-02, 7.62212155E-02, 7.63567995E-02,
     *  7.64965629E-02, 7.66402670E-02, 7.67876849E-02, 7.69386007E-02,
     *  7.70928087E-02,
     *  7.66656265E-02, 7.67819139E-02, 7.69032468E-02, 7.70293408E-02,
     *  7.71599261E-02, 7.72947465E-02, 7.74335591E-02, 7.75761327E-02,
     *  7.77222477E-02,
     *  7.73835371E-02, 7.74891980E-02, 7.76002765E-02, 7.77164666E-02,
     *  7.78374786E-02, 7.79630378E-02, 7.80928838E-02, 7.82267695E-02,
     *  7.83644601E-02,
     *  7.81175211E-02, 7.82120880E-02, 7.83124667E-02, 7.84183284E-02,
     *  7.85293621E-02, 7.86452732E-02, 7.87657829E-02, 7.88906267E-02,
     *  7.90195540E-02,
     *  7.88677559E-02, 7.89507491E-02, 7.90399715E-02, 7.91350700E-02,
     *  7.92357107E-02, 7.93415779E-02, 7.94523730E-02, 7.95678132E-02,
     *  7.96876310E-02,
     *  7.96344091E-02, 7.97053374E-02, 7.97829363E-02, 7.98668267E-02,
     *  7.99566503E-02, 8.00520690E-02, 8.01527632E-02, 8.02584307E-02,
     *  8.03687857E-02,
     *  8.04176380E-02, 8.04759988E-02, 8.05414967E-02, 8.06137244E-02,
     *  8.06922980E-02, 8.07768553E-02, 8.08670546E-02, 8.09625728E-02,
     *  8.10631051E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  8.12175882E-02, 8.12628684E-02, 8.13157775E-02, 8.13758788E-02,
     *  8.14427609E-02, 8.15160361E-02, 8.15953390E-02, 8.16803247E-02,
     *  8.17706677E-02,
     *  8.20343926E-02, 8.20660690E-02, 8.21058925E-02, 8.21533950E-02,
     *  8.22081359E-02, 8.22697008E-02, 8.23376989E-02, 8.24117623E-02,
     *  8.24915438E-02,
     *  8.28681705E-02, 8.28857103E-02, 8.29119426E-02, 8.29463659E-02,
     *  8.29885088E-02, 8.30379281E-02, 8.30942068E-02, 8.31569521E-02,
     *  8.32257942E-02,
     *  8.37190261E-02, 8.37218882E-02, 8.37340157E-02, 8.37548720E-02,
     *  8.37839530E-02, 8.38207854E-02, 8.38649239E-02, 8.39159501E-02,
     *  8.39734697E-02,
     *  8.45870475E-02, 8.45746830E-02, 8.45721851E-02, 8.45789801E-02,
     *  8.45945294E-02, 8.46183278E-02, 8.46499004E-02, 8.46888013E-02,
     *  8.47346111E-02,
     *  8.54723058E-02, 8.54441590E-02, 8.54265090E-02, 8.54187426E-02,
     *  8.54202851E-02, 8.54305974E-02, 8.54491738E-02, 8.54755393E-02,
     *  8.55092478E-02,
     *  8.63748532E-02, 8.63303630E-02, 8.62970290E-02, 8.62741966E-02,
     *  8.62612527E-02, 8.62576230E-02, 8.62627689E-02, 8.62761853E-02,
     *  8.62973980E-02,
     *  8.72947222E-02, 8.72333234E-02, 8.71837695E-02, 8.71453625E-02,
     *  8.71174493E-02, 8.70994184E-02, 8.70906969E-02, 8.70907478E-02,
     *  8.70990675E-02,
     *  8.82319243E-02, 8.81530485E-02, 8.80867362E-02, 8.80322438E-02,
     *  8.79888761E-02, 8.79559826E-02, 8.79329546E-02, 8.79192217E-02,
     *  8.79142495E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  8.91864486E-02, 8.90895263E-02, 8.90059157E-02, 8.89348257E-02,
     *  8.88755169E-02, 8.88272984E-02, 8.87895236E-02, 8.87615876E-02,
     *  8.87429238E-02,
     *  9.01582604E-02, 9.00427222E-02, 8.99412738E-02, 8.98530740E-02,
     *  8.97773379E-02, 8.97133318E-02, 8.96603702E-02, 8.96178118E-02,
     *  8.95850564E-02,
     *  9.11473003E-02, 9.10125790E-02, 9.08927547E-02, 9.07869348E-02,
     *  9.06942862E-02, 9.06140314E-02, 9.05454439E-02, 9.04878447E-02,
     *  9.04405989E-02,
     *  9.21534825E-02, 9.19990147E-02, 9.18602803E-02, 9.17363328E-02,
     *  9.16262897E-02, 9.15293274E-02, 9.14446773E-02, 9.13716212E-02,
     *  9.13094877E-02,
     *  9.31766941E-02, 9.30019224E-02, 9.28437488E-02, 9.27011712E-02,
     *  9.25732556E-02, 9.24591312E-02, 9.23579853E-02, 9.22690591E-02,
     *  9.21916441E-02,
     *  9.42167933E-02, 9.40211684E-02, 9.38430339E-02, 9.36813302E-02,
     *  9.35350703E-02, 9.34033343E-02, 9.32852643E-02, 9.31800597E-02,
     *  9.30869731E-02,
     *  9.52736089E-02, 9.50565918E-02, 9.48579840E-02, 9.46766666E-02,
     *  9.45115981E-02, 9.43618081E-02, 9.42263921E-02, 9.41045063E-02,
     *  9.39953633E-02,
     *  9.63469389E-02, 9.61080035E-02, 9.58884214E-02, 9.56870131E-02,
     *  9.55026811E-02, 9.53344031E-02, 9.51812268E-02, 9.50422640E-02,
     *  9.49166865E-02,
     *  9.74365500E-02, 9.71751852E-02, 9.69341414E-02, 9.67121773E-02,
     *  9.65081380E-02, 9.63209483E-02, 9.61496066E-02, 9.59931797E-02,
     *  9.58507970E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  9.85601733E-02, 9.82578887E-02, 9.79949118E-02, 9.77519414E-02,
     *  9.75277642E-02, 9.73212508E-02, 9.71313496E-02, 9.69570810E-02,
     *  9.67975316E-02,
     *  9.96721292E-02, 9.93677924E-02, 9.90848710E-02, 9.88060618E-02,
     *  9.85613309E-02, 9.83350955E-02, 9.81262530E-02, 9.79337766E-02,
     *  9.77567093E-02,
     *  0.10079912    , 0.10047215    , 0.10016748    , 9.98838413E-02,
     *  9.96200543E-02, 9.93622446E-02, 9.91340930E-02, 9.89230556E-02,
     *  9.87281308E-02,
     *  0.10194077    , 0.10159079    , 0.10126400    , 0.10095909    ,
     *  0.10067484    , 0.10041007    , 0.10016372    , 9.99246872E-02,
     *  9.97115785E-02,
     *  0.10309666    , 0.10272333    , 0.10237409    , 0.10204758    ,
     *  0.10174252    , 0.10145773    , 0.10119207    , 0.10094449    ,
     *  0.10071399    ,
     *  0.10426634    , 0.10386934    , 0.10349734    , 0.10314893    ,
     *  0.10282278    , 0.10251766    , 0.10223240    , 0.10196592    ,
     *  0.10171718    ,
     *  0.10544932    , 0.10502839    , 0.10463335    , 0.10426276    ,
     *  0.10391524    , 0.10358952    , 0.10328441    , 0.10299876    ,
     *  0.10273152    ,
     *  0.10664507    , 0.10619998    , 0.10578167    , 0.10538865    ,
     *  0.10501952    , 0.10467297    , 0.10434774    , 0.10404269    ,
     *  0.10375671    ,
     *  0.10785306    , 0.10738361    , 0.10694183    , 0.10652617    ,
     *  0.10613522    , 0.10576760    , 0.10542205    , 0.10509737    ,
     *  0.10479244    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.10907269    , 0.10857874    , 0.10811332    , 0.10767486    ,
     *  0.10726189    , 0.10687303    , 0.10650696    , 0.10616246    ,
     *  0.10583837    ,
     *  0.11030336    , 0.10978480    , 0.10929561    , 0.10883421    ,
     *  0.10839908    , 0.10798882    , 0.10760207    , 0.10723758    ,
     *  0.10689416    ,
     *  0.11154442    , 0.11100119    , 0.11048817    , 0.11000372    ,
     *  0.10954633    , 0.10911453    , 0.10870696    , 0.10832234    ,
     *  0.10795944    ,
     *  0.11279522    , 0.11222731    , 0.11169041    , 0.11118286    ,
     *  0.11070311    , 0.11024969    , 0.10982120    , 0.10941633    ,
     *  0.10903383    ,
     *  0.11405505    , 0.11346251    , 0.11290174    , 0.11237107    ,
     *  0.11186893    , 0.11139383    , 0.11094434    , 0.11051913    ,
     *  0.11011693    ,
     *  0.11532324    , 0.11470614    , 0.11412155    , 0.11356779    ,
     *  0.11304326    , 0.11254644    , 0.11207591    , 0.11163031    ,
     *  0.11120834    ,
     *  0.11659904    , 0.11595753    , 0.11534922    , 0.11477242    ,
     *  0.11422553    , 0.11370702    , 0.11321544    , 0.11274941    ,
     *  0.11230763    ,
     *  0.11788175    , 0.11721600    , 0.11658411    , 0.11598437    ,
     *  0.11541520    , 0.11487503    , 0.11436242    , 0.11387597    ,
     *  0.11341437    ,
     *  0.11917061    , 0.11848085    , 0.11782556    , 0.11720304    ,
     *  0.11661169    , 0.11604995    , 0.11551636    , 0.11500953    ,
     *  0.11452810    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.12046489    , 0.11975140    , 0.11907293    , 0.11842780    ,
     *  0.11781442    , 0.11723123    , 0.11667675    , 0.11614958    ,
     *  0.11564839    ,
     *  0.12176384    , 0.12102693    , 0.12032555    , 0.11965804    ,
     *  0.11902281    , 0.11841831    , 0.11784306    , 0.11729566    ,
     *  0.11677475    ,
     *  0.12306673    , 0.12230675    , 0.12158276    , 0.12089314    ,
     *  0.12023627    , 0.11961065    , 0.11901478    , 0.11844726    ,
     *  0.11790674    ,
     *  0.12437284    , 0.12359017    , 0.12284392    , 0.12213246    ,
     *  0.12145422    , 0.12080768    , 0.12019137    , 0.11960389    ,
     *  0.11904388    ,
     *  0.12568143    , 0.12487651    , 0.12410837    , 0.12337540    ,
     *  0.12267606    , 0.12200885    , 0.12137231    , 0.12076504    ,
     *  0.12018569    ,
     *  0.12699181    , 0.12616509    , 0.12537546    , 0.12462134    ,
     *  0.12390122    , 0.12321361    , 0.12255707    , 0.12193021    ,
     *  0.12133170    ,
     *  0.12830329    , 0.12745526    , 0.12664457    , 0.12586968    ,
     *  0.12512912    , 0.12442140    , 0.12374513    , 0.12309891    ,
     *  0.12248143    ,
     *  0.12961520    , 0.12874637    , 0.12791507    , 0.12711983    ,
     *  0.12635918    , 0.12563169    , 0.12493597    , 0.12427065    ,
     *  0.12363442    ,
     *  0.13092691    , 0.13003779    , 0.12918637    , 0.12837121    ,
     *  0.12759086    , 0.12684395    , 0.12612908    , 0.12544493    ,
     *  0.12479020    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.13223779    , 0.13132894    , 0.13045789    , 0.12962325    ,
     *  0.12882362    , 0.12805764    , 0.12732396    , 0.12662128    ,
     *  0.12594830    ,
     *  0.13354726    , 0.13261923    , 0.13172907    , 0.13087541    ,
     *  0.13005692    , 0.12927226    , 0.12852012    , 0.12779922    ,
     *  0.12710828    ,
     *  0.13485476    , 0.13390812    , 0.13299935    , 0.13212716    ,
     *  0.13129025    , 0.13048732    , 0.12971708    , 0.12897828    ,
     *  0.12826968    ,
     *  0.13615975    , 0.13519507    , 0.13426824    , 0.13337801    ,
     *  0.13252312    , 0.13170233    , 0.13091437    , 0.13015802    ,
     *  0.12943208    ,
     *  0.13746173    , 0.13647959    , 0.13553523    , 0.13462746    ,
     *  0.13375506    , 0.13291683    , 0.13211154    , 0.13133801    ,
     *  0.13059504    ,
     *  0.13876024    , 0.13776121    , 0.13679986    , 0.13587505    ,
     *  0.13498561    , 0.13413037    , 0.13330816    , 0.13251781    ,
     *  0.13175816    ,
     *  0.14005483    , 0.13903949    , 0.13806169    , 0.13712034    ,
     *  0.13621434    , 0.13534254    , 0.13450381    , 0.13369701    ,
     *  0.13292103    ,
     *  0.14134511    , 0.14031401    , 0.13932030    , 0.13836293    ,
     *  0.13744084    , 0.13655292    , 0.13569808    , 0.13487524    ,
     *  0.13408328    ,
     *  0.14263067    , 0.14158439    , 0.14057531    , 0.13960242    ,
     *  0.13866471    , 0.13776112    , 0.13689061    , 0.13605209    ,
     *  0.13524453    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.14391119    , 0.14285028    , 0.14182635    , 0.14083845    ,
     *  0.13988559    , 0.13896679    , 0.13808101    , 0.13722723    ,
     *  0.13640442    ,
     *  0.14518634    , 0.14411134    , 0.14307308    , 0.14207066    ,
     *  0.14110314    , 0.14016956    , 0.13926894    , 0.13840030    ,
     *  0.13756262    ,
     *  0.14645583    , 0.14536727    , 0.14431520    , 0.14329875    ,
     *  0.14231703    , 0.14136912    , 0.14045409    , 0.13957097    ,
     *  0.13871880    ,
     *  0.14771939    , 0.14661779    , 0.14555241    , 0.14452241    ,
     *  0.14352696    , 0.14256517    , 0.14163614    , 0.14073895    ,
     *  0.13987266    ,
     *  0.14897677    , 0.14786265    , 0.14678444    , 0.14574137    ,
     *  0.14473264    , 0.14375740    , 0.14281479    , 0.14190393    ,
     *  0.14102391    ,
     *  0.15022777    , 0.14910162    , 0.14801106    , 0.14695539    ,
     *  0.14593383    , 0.14494557    , 0.14398979    , 0.14306565    ,
     *  0.14217226    ,
     *  0.15147220    , 0.15033448    , 0.14923205    , 0.14816422    ,
     *  0.14713027    , 0.14612942    , 0.14516088    , 0.14422384    ,
     *  0.14331746    ,
     *  0.15270986    , 0.15156105    , 0.15044720    , 0.14936766    ,
     *  0.14832174    , 0.14730872    , 0.14632782    , 0.14537828    ,
     *  0.14445928    ,
     *  0.15394063    , 0.15278116    , 0.15165633    , 0.15056551    ,
     *  0.14950805    , 0.14848326    , 0.14749040    , 0.14652872    ,
     *  0.14559747    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.15516435    , 0.15399467    , 0.15285928    , 0.15175761    ,
     *  0.15068901    , 0.14965284    , 0.14864841    , 0.14767498    ,
     *  0.14673183    ,
     *  0.15638091    , 0.15520144    , 0.15405591    , 0.15294378    ,
     *  0.15186445    , 0.15081730    , 0.14980167    , 0.14881685    ,
     *  0.14786216    ,
     *  0.15759022    , 0.15640136    , 0.15524609    , 0.15412390    ,
     *  0.15303423    , 0.15197647    , 0.15095000    , 0.14995417    ,
     *  0.14898828    ,
     *  0.15879219    , 0.15759433    , 0.15642970    , 0.15529783    ,
     *  0.15419819    , 0.15313020    , 0.15209327    , 0.15108675    ,
     *  0.15011001    ,
     *  0.15998675    , 0.15878026    , 0.15760665    , 0.15646548    ,
     *  0.15535623    , 0.15427836    , 0.15323131    , 0.15221447    ,
     *  0.15122721    ,
     *  0.16117383    , 0.15995908    , 0.15877685    , 0.15762673    ,
     *  0.15650823    , 0.15542084    , 0.15436401    , 0.15333717    ,
     *  0.15233972    ,
     *  0.16235340    , 0.16113073    , 0.15994023    , 0.15878150    ,
     *  0.15765409    , 0.15655752    , 0.15549125    , 0.15445475    ,
     *  0.15344742    ,
     *  0.16352541    , 0.16229516    , 0.16109673    , 0.15992973    ,
     *  0.15879375    , 0.15768831    , 0.15661293    , 0.15556708    ,
     *  0.15455019    ,
     *  0.16468985    , 0.16345234    , 0.16224629    , 0.16107135    ,
     *  0.15992711    , 0.15881314    , 0.15772895    , 0.15667406    ,
     *  0.15564792    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.16584670    , 0.16460224    , 0.16338889    , 0.16220631    ,
     *  0.16105413    , 0.15993192    , 0.15883924    , 0.15777561    ,
     *  0.15674052    ,
     *  0.16699594    , 0.16574483    , 0.16452448    , 0.16333457    ,
     *  0.16217474    , 0.16104460    , 0.15994373    , 0.15887165    ,
     *  0.15782789    ,
     *  0.16813760    , 0.16688012    , 0.16565305    , 0.16445610    ,
     *  0.16328891    , 0.16215113    , 0.16104234    , 0.15996210    ,
     *  0.15890995    ,
     *  0.16927166    , 0.16800809    , 0.16677459    , 0.16557087    ,
     *  0.16439661    , 0.16325146    , 0.16213503    , 0.16104691    ,
     *  0.15998665    ,
     *  0.17039815    , 0.16912875    , 0.16788908    , 0.16667886    ,
     *  0.16549780    , 0.16434556    , 0.16322177    , 0.16212603    ,
     *  0.16105792    ,
     *  0.17151708    , 0.17024212    , 0.16899653    , 0.16778007    ,
     *  0.16659247    , 0.16543339    , 0.16430250    , 0.16319940    ,
     *  0.16212370    ,
     *  0.17262850    , 0.17134820    , 0.17009695    , 0.16887450    ,
     *  0.16768060    , 0.16651495    , 0.16537720    , 0.16426700    ,
     *  0.16318395    ,
     *  0.17373242    , 0.17244703    , 0.17119034    , 0.16996215    ,
     *  0.16876220    , 0.16759020    , 0.16644585    , 0.16532878    ,
     *  0.16423864    ,
     *  0.17482889    , 0.17353862    , 0.17227674    , 0.17104303    ,
     *  0.16983726    , 0.16865916    , 0.16750843    , 0.16638474    ,
     *  0.16528773    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.17591794    , 0.17462302    , 0.17335615    , 0.17211715    ,
     *  0.17090579    , 0.16972181    , 0.16856494    , 0.16743485    ,
     *  0.16633121    ,
     *  0.17699962    , 0.17570025    , 0.17442861    , 0.17318453    ,
     *  0.17196779    , 0.17077816    , 0.16961536    , 0.16847909    ,
     *  0.16736904    ,
     *  0.17807399    , 0.17677037    , 0.17549416    , 0.17424520    ,
     *  0.17302329    , 0.17182821    , 0.17065970    , 0.16951747    ,
     *  0.16840121    ,
     *  0.17914108    , 0.17783340    , 0.17655282    , 0.17529918    ,
     *  0.17407231    , 0.17287199    , 0.17169797    , 0.17054998    ,
     *  0.16942773    ,
     *  0.18020097    , 0.17888941    , 0.17760464    , 0.17634651    ,
     *  0.17511487    , 0.17390950    , 0.17273017    , 0.17157662    ,
     *  0.17044858    ,
     *  0.18125369    , 0.17993843    , 0.17864965    , 0.17738723    ,
     *  0.17615100    , 0.17494077    , 0.17375632    , 0.17259741    ,
     *  0.17146376    ,
     *  0.18229933    , 0.18098052    , 0.17968791    , 0.17842136    ,
     *  0.17718072    , 0.17596582    , 0.17477644    , 0.17361235    ,
     *  0.17247329    ,
     *  0.18333793    , 0.18201575    , 0.18071946    , 0.17944895    ,
     *  0.17820408    , 0.17698468    , 0.17579054    , 0.17462145    ,
     *  0.17347716    ,
     *  0.18436956    , 0.18304415    , 0.18174435    , 0.18047005    ,
     *  0.17922111    , 0.17799738    , 0.17679866    , 0.17562474    ,
     *  0.17447540    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.18539428    , 0.18406580    , 0.18276264    , 0.18148470    ,
     *  0.18023185    , 0.17900395    , 0.17780082    , 0.17662224    ,
     *  0.17546801    ,
     *  0.18641217    , 0.18508076    , 0.18377438    , 0.18249295    ,
     *  0.18123635    , 0.18000444    , 0.17879704    , 0.17761397    ,
     *  0.17645502    ,
     *  0.18742329    , 0.18608908    , 0.18477962    , 0.18349485    ,
     *  0.18223464    , 0.18099887    , 0.17978737    , 0.17859996    ,
     *  0.17743644    ,
     *  0.18842771    , 0.18709083    , 0.18577843    , 0.18449045    ,
     *  0.18322678    , 0.18198729    , 0.18077184    , 0.17958024    ,
     *  0.17841231    ,
     *  0.18942550    , 0.18808607    , 0.18677086    , 0.18547980    ,
     *  0.18421280    , 0.18296974    , 0.18175048    , 0.18055484    ,
     *  0.17938265    ,
     *  0.19041674    , 0.18907487    , 0.18775697    , 0.18646297    ,
     *  0.18519277    , 0.18394627    , 0.18272333    , 0.18152380    ,
     *  0.18034748    ,
     *  0.19140148    , 0.19005730    , 0.18873683    , 0.18744000    ,
     *  0.18616673    , 0.18491693    , 0.18369045    , 0.18248714    ,
     *  0.18130685    ,
     *  0.19237981    , 0.19103343    , 0.18971049    , 0.18841096    ,
     *  0.18713474    , 0.18588175    , 0.18465185    , 0.18344492    ,
     *  0.18226077    ,
     *  0.19335180    , 0.19200331    , 0.19067803    , 0.18937589    ,
     *  0.18809685    , 0.18684079    , 0.18560760    , 0.18439716    ,
     *  0.18320929    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.19431753    , 0.19296703    , 0.19163949    , 0.19033487    ,
     *  0.18905310    , 0.18779410    , 0.18655774    , 0.18534391    ,
     *  0.18415244    ,
     *  0.19527705    , 0.19392464    , 0.19259496    , 0.19128795    ,
     *  0.19000357    , 0.18874172    , 0.18750231    , 0.18628521    ,
     *  0.18509027    ,
     *  0.19623045    , 0.19487622    , 0.19354448    , 0.19223519    ,
     *  0.19094830    , 0.18968372    , 0.18844136    , 0.18722110    ,
     *  0.18602280    ,
     *  0.19717781    , 0.19582184    , 0.19448814    , 0.19317666    ,
     *  0.19188735    , 0.19062015    , 0.18937494    , 0.18815163    ,
     *  0.18695008    ,
     *  0.19811918    , 0.19676156    , 0.19542598    , 0.19411240    ,
     *  0.19282078    , 0.19155104    , 0.19030310    , 0.18907685    ,
     *  0.18787216    ,
     *  0.19905466    , 0.19769546    , 0.19635808    , 0.19504249    ,
     *  0.19374865    , 0.19247647    , 0.19122589    , 0.18999679    ,
     *  0.18878906    ,
     *  0.19998430    , 0.19862360    , 0.19728451    , 0.19596699    ,
     *  0.19467100    , 0.19339648    , 0.19214335    , 0.19091151    ,
     *  0.18970084    ,
     *  0.20090818    , 0.19954606    , 0.19820533    , 0.19688596    ,
     *  0.19558791    , 0.19431114    , 0.19305555    , 0.19182105    ,
     *  0.19060755    ,
     *  0.20182638    , 0.20046290    , 0.19912059    , 0.19779945    ,
     *  0.19649944    , 0.19522048    , 0.19396253    , 0.19272547    ,
     *  0.19150921    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  6.11885440E-02, 6.14818900E-02, 6.17751886E-02, 6.20683968E-02,
     *  6.23614705E-02, 6.26543646E-02, 6.29470334E-02, 6.32394296E-02,
     *  6.35315055E-02,
     *  6.11892279E-02, 6.14825716E-02, 6.17758679E-02, 6.20690738E-02,
     *  6.23621452E-02, 6.26550371E-02, 6.29477035E-02, 6.32400975E-02,
     *  6.35321711E-02,
     *  6.11905959E-02, 6.14839350E-02, 6.17772267E-02, 6.20704279E-02,
     *  6.23634947E-02, 6.26563820E-02, 6.29490439E-02, 6.32414334E-02,
     *  6.35335024E-02,
     *  6.11933327E-02, 6.14866624E-02, 6.17799449E-02, 6.20731369E-02,
     *  6.23661945E-02, 6.26590727E-02, 6.29517255E-02, 6.32441058E-02,
     *  6.35361658E-02,
     *  6.11988090E-02, 6.14921202E-02, 6.17853841E-02, 6.20785577E-02,
     *  6.23715969E-02, 6.26644567E-02, 6.29570912E-02, 6.32494534E-02,
     *  6.35414952E-02,
     *  6.12097731E-02, 6.15030470E-02, 6.17962737E-02, 6.20894103E-02,
     *  6.23824126E-02, 6.26752357E-02, 6.29678335E-02, 6.32601592E-02,
     *  6.35521646E-02,
     *  6.12317470E-02, 6.15249459E-02, 6.18180979E-02, 6.21111600E-02,
     *  6.24040880E-02, 6.26968371E-02, 6.29893613E-02, 6.32816135E-02,
     *  6.35735457E-02,
     *  6.12758785E-02, 6.15689255E-02, 6.18619262E-02, 6.21548374E-02,
     *  6.24476153E-02, 6.27402147E-02, 6.30325897E-02, 6.33246933E-02,
     *  6.36164775E-02,
     *  6.13648784E-02, 6.16576140E-02, 6.19503046E-02, 6.22429071E-02,
     *  6.25353774E-02, 6.28276705E-02, 6.31197403E-02, 6.34115400E-02,
     *  6.37030214E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  6.15458464E-02, 6.18379289E-02, 6.21299693E-02, 6.24219247E-02,
     *  6.27137509E-02, 6.30054027E-02, 6.32968343E-02, 6.35879984E-02,
     *  6.38788472E-02,
     *  6.17944865E-02, 6.20856283E-02, 6.23767334E-02, 6.26677586E-02,
     *  6.29586597E-02, 6.32493914E-02, 6.35399076E-02, 6.38301612E-02,
     *  6.41201040E-02,
     *  6.20504156E-02, 6.23405381E-02, 6.26306307E-02, 6.29206500E-02,
     *  6.32105516E-02, 6.35002900E-02, 6.37898190E-02, 6.40790913E-02,
     *  6.43680586E-02,
     *  6.23137534E-02, 6.26027745E-02, 6.28917740E-02, 6.31807083E-02,
     *  6.34695326E-02, 6.37582015E-02, 6.40466683E-02, 6.43348855E-02,
     *  6.46228047E-02,
     *  6.25846220E-02, 6.28724557E-02, 6.31602779E-02, 6.34480445E-02,
     *  6.37357106E-02, 6.40232303E-02, 6.43105567E-02, 6.45976420E-02,
     *  6.48844376E-02,
     *  6.28631454E-02, 6.31497019E-02, 6.34362588E-02, 6.37227716E-02,
     *  6.40091948E-02, 6.42954823E-02, 6.45815868E-02, 6.48674602E-02,
     *  6.51530535E-02,
     *  6.31494496E-02, 6.34346352E-02, 6.37198350E-02, 6.40050039E-02,
     *  6.42900961E-02, 6.45750648E-02, 6.48598625E-02, 6.51444406E-02,
     *  6.54287498E-02,
     *  6.34436628E-02, 6.37273796E-02, 6.40111264E-02, 6.42948576E-02,
     *  6.45785268E-02, 6.48620865E-02, 6.51454889E-02, 6.54286850E-02,
     *  6.57116249E-02,
     *  6.37459150E-02, 6.40280609E-02, 6.43102547E-02, 6.45924503E-02,
     *  6.48746005E-02, 6.51566575E-02, 6.54385726E-02, 6.57202963E-02,
     *  6.60017782E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  6.40563383E-02, 6.43368065E-02, 6.46173432E-02, 6.48979011E-02,
     *  6.51784326E-02, 6.54588889E-02, 6.57392208E-02, 6.60193782E-02,
     *  6.62993102E-02,
     *  6.43750665E-02, 6.46537458E-02, 6.49325166E-02, 6.52113306E-02,
     *  6.54901393E-02, 6.57688932E-02, 6.60475423E-02, 6.63260358E-02,
     *  6.66043221E-02,
     *  6.47022352E-02, 6.49790097E-02, 6.52559012E-02, 6.55328606E-02,
     *  6.58098383E-02, 6.60867839E-02, 6.63636465E-02, 6.66403746E-02,
     *  6.69169158E-02,
     *  6.50379817E-02, 6.53127306E-02, 6.55876249E-02, 6.58626144E-02,
     *  6.61376484E-02, 6.64126756E-02, 6.66876441E-02, 6.69625013E-02,
     *  6.72371943E-02,
     *  6.53824450E-02, 6.56550423E-02, 6.59278166E-02, 6.62007163E-02,
     *  6.64736896E-02, 6.67466838E-02, 6.70196462E-02, 6.72925232E-02,
     *  6.75652608E-02,
     *  6.57357656E-02, 6.60060802E-02, 6.62766066E-02, 6.65472918E-02,
     *  6.68180825E-02, 6.70889250E-02, 6.73597651E-02, 6.76305482E-02,
     *  6.79012193E-02,
     *  6.60980854E-02, 6.63659808E-02, 6.66341263E-02, 6.69024673E-02,
     *  6.71709489E-02, 6.74395161E-02, 6.77081133E-02, 6.79766847E-02,
     *  6.82451741E-02,
     *  6.64695476E-02, 6.67348819E-02, 6.70005082E-02, 6.72663702E-02,
     *  6.75324113E-02, 6.77985749E-02, 6.80648041E-02, 6.83310417E-02,
     *  6.85972301E-02,
     *  6.68502966E-02, 6.71129221E-02, 6.73758856E-02, 6.76391286E-02,
     *  6.79025928E-02, 6.81662198E-02, 6.84299512E-02, 6.86937283E-02,
     *  6.89574920E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  6.72404778E-02, 6.75002412E-02, 6.77603924E-02, 6.80208711E-02,
     *  6.82816168E-02, 6.85425694E-02, 6.88036686E-02, 6.90648539E-02,
     *  6.93260649E-02,
     *  6.76402377E-02, 6.78969794E-02, 6.81541635E-02, 6.84117270E-02,
     *  6.86696075E-02, 6.89277426E-02, 6.91860702E-02, 6.94445280E-02,
     *  6.97030539E-02,
     *  6.80497233E-02, 6.83032779E-02, 6.85573339E-02, 6.88118259E-02,
     *  6.90666889E-02, 6.93218585E-02, 6.95772702E-02, 6.98328600E-02,
     *  7.00885638E-02,
     *  6.84690822E-02, 6.87192779E-02, 6.89700390E-02, 6.92212973E-02,
     *  6.94729853E-02, 6.97250360E-02, 6.99773827E-02, 7.02299591E-02,
     *  7.04826993E-02,
     *  6.88984625E-02, 6.91451211E-02, 6.93924144E-02, 6.96402711E-02,
     *  6.98886209E-02, 7.01373940E-02, 7.03865213E-02, 7.06359341E-02,
     *  7.08855643E-02,
     *  6.93380124E-02, 6.95809493E-02, 6.98245956E-02, 7.00688768E-02,
     *  7.03137195E-02, 7.05590509E-02, 7.08047992E-02, 7.10508933E-02,
     *  7.12972625E-02,
     *  6.97878801E-02, 7.00269039E-02, 7.02667178E-02, 7.05072436E-02,
     *  7.07484044E-02, 7.09901246E-02, 7.12323292E-02, 7.14749443E-02,
     *  7.17178967E-02,
     *  7.02482136E-02, 7.04831262E-02, 7.07189157E-02, 7.09555000E-02,
     *  7.11927985E-02, 7.14307322E-02, 7.16692229E-02, 7.19081938E-02,
     *  7.21475687E-02,
     *  7.07191603E-02, 7.09497568E-02, 7.11813233E-02, 7.14137738E-02,
     *  7.16470237E-02, 7.18809900E-02, 7.21155913E-02, 7.23507475E-02,
     *  7.25863793E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  7.12008669E-02, 7.14269352E-02, 7.16540738E-02, 7.18821919E-02,
     *  7.21112006E-02, 7.23410130E-02, 7.25715440E-02, 7.28027098E-02,
     *  7.30344280E-02,
     *  7.16934791E-02, 7.19148003E-02, 7.21372991E-02, 7.23608797E-02,
     *  7.25854487E-02, 7.28109149E-02, 7.30371891E-02, 7.32641836E-02,
     *  7.34918127E-02,
     *  7.21971412E-02, 7.24134891E-02, 7.26311295E-02, 7.28499612E-02,
     *  7.30698860E-02, 7.32908078E-02, 7.35126332E-02, 7.37352704E-02,
     *  7.39586297E-02,
     *  7.27119961E-02, 7.29231373E-02, 7.31356938E-02, 7.33495588E-02,
     *  7.35646285E-02, 7.37808020E-02, 7.39979810E-02, 7.42160695E-02,
     *  7.44349736E-02,
     *  7.32381845E-02, 7.34438785E-02, 7.36511189E-02, 7.38597927E-02,
     *  7.40697904E-02, 7.42810057E-02, 7.44933352E-02, 7.47066782E-02,
     *  7.49209365E-02,
     *  7.37758451E-02, 7.39758439E-02, 7.41775290E-02, 7.43807806E-02,
     *  7.45854832E-02, 7.47915246E-02, 7.49987960E-02, 7.52071917E-02,
     *  7.54166085E-02,
     *  7.43251139E-02, 7.45191623E-02, 7.47150459E-02, 7.49126380E-02,
     *  7.51118162E-02, 7.53124621E-02, 7.55144612E-02, 7.57177022E-02,
     *  7.59220771E-02,
     *  7.48861240E-02, 7.50739595E-02, 7.52637887E-02, 7.54554771E-02,
     *  7.56488954E-02, 7.58439185E-02, 7.60404256E-02, 7.62382995E-02,
     *  7.64374268E-02,
     *  7.54590050E-02, 7.56403578E-02, 7.58238727E-02, 7.60094071E-02,
     *  7.61968239E-02, 7.63859910E-02, 7.65767808E-02, 7.67690701E-02,
     *  7.69627394E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  7.60438831E-02, 7.62184762E-02, 7.63954101E-02, 7.65745335E-02,
     *  7.67557012E-02, 7.69387733E-02, 7.71236153E-02, 7.73100972E-02,
     *  7.74980933E-02,
     *  7.66408800E-02, 7.68084292E-02, 7.69785087E-02, 7.71509580E-02,
     *  7.73256229E-02, 7.75023555E-02, 7.76810137E-02, 7.78614603E-02,
     *  7.80435631E-02,
     *  7.72501132E-02, 7.74103272E-02, 7.75732723E-02, 7.77387778E-02,
     *  7.79066804E-02, 7.80768235E-02, 7.82490567E-02, 7.84232354E-02,
     *  7.85992202E-02,
     *  7.78716951E-02, 7.80242757E-02, 7.81797998E-02, 7.83380859E-02,
     *  7.84989609E-02, 7.86622588E-02, 7.88278208E-02, 7.89954939E-02,
     *  7.91651314E-02,
     *  7.85057326E-02, 7.86503748E-02, 7.87981848E-02, 7.89489700E-02,
     *  7.91025464E-02, 7.92587384E-02, 7.94173777E-02, 7.95783031E-02,
     *  7.97413596E-02,
     *  7.91523268E-02, 7.92887191E-02, 7.94285158E-02, 7.95715125E-02,
     *  7.97175139E-02, 7.98663339E-02, 8.00177945E-02, 8.01717253E-02,
     *  8.03279629E-02,
     *  7.98115724E-02, 7.99393967E-02, 8.00708751E-02, 8.02057902E-02,
     *  8.03439350E-02, 8.04851121E-02, 8.06291332E-02, 8.07758182E-02,
     *  8.09249946E-02,
     *  8.04835575E-02, 8.06024896E-02, 8.07253387E-02, 8.08518737E-02,
     *  8.09818751E-02, 8.11151336E-02, 8.12514499E-02, 8.13906337E-02,
     *  8.15325031E-02,
     *  8.11683627E-02, 8.12780725E-02, 8.13919758E-02, 8.15098272E-02,
     *  8.16313935E-02, 8.17564532E-02, 8.18847953E-02, 8.20162186E-02,
     *  8.21505311E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  8.18660606E-02, 8.19662126E-02, 8.20708486E-02, 8.21797077E-02,
     *  8.22925429E-02, 8.24091194E-02, 8.25292137E-02, 8.26526135E-02,
     *  8.27791157E-02,
     *  8.25767159E-02, 8.26669693E-02, 8.27620113E-02, 8.28615653E-02,
     *  8.29653690E-02, 8.30731738E-02, 8.31847433E-02, 8.32998528E-02,
     *  8.34182884E-02,
     *  8.33003842E-02, 8.33803933E-02, 8.34655105E-02, 8.35554421E-02,
     *  8.36499101E-02, 8.37486510E-02, 8.38514151E-02, 8.39579647E-02,
     *  8.40680740E-02,
     *  8.40371118E-02, 8.41065265E-02, 8.41813838E-02, 8.42613720E-02,
     *  8.43461965E-02, 8.44355784E-02, 8.45292533E-02, 8.46269704E-02,
     *  8.47284913E-02,
     *  8.47869351E-02, 8.48454016E-02, 8.49096603E-02, 8.49793808E-02,
     *  8.50542508E-02, 8.51339752E-02, 8.52182746E-02, 8.53068840E-02,
     *  8.53995518E-02,
     *  8.55498800E-02, 8.55970411E-02, 8.56503595E-02, 8.57094849E-02,
     *  8.57740868E-02, 8.58438529E-02, 8.59184880E-02, 8.59977123E-02,
     *  8.60812604E-02,
     *  8.63259615E-02, 8.63614571E-02, 8.64034908E-02, 8.64516915E-02,
     *  8.65057094E-02, 8.65652144E-02, 8.66298945E-02, 8.66994544E-02,
     *  8.67736146E-02,
     *  8.71151833E-02, 8.71386512E-02, 8.71690537E-02, 8.72059981E-02,
     *  8.72491144E-02, 8.72980537E-02, 8.73524866E-02, 8.74121017E-02,
     *  8.74766042E-02,
     *  8.79175369E-02, 8.79286133E-02, 8.79470369E-02, 8.79723921E-02,
     *  8.80042879E-02, 8.80423558E-02, 8.80862482E-02, 8.81356369E-02,
     *  8.81902113E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  8.87330011E-02, 8.87313215E-02, 8.87374176E-02, 8.87508501E-02,
     *  8.87712059E-02, 8.87980962E-02, 8.88311544E-02, 8.88700347E-02,
     *  8.89144100E-02,
     *  8.95615420E-02, 8.95467418E-02, 8.95401618E-02, 8.95413379E-02,
     *  8.95498342E-02, 8.95652406E-02, 8.95871708E-02, 8.96152606E-02,
     *  8.96491658E-02,
     *  9.04031119E-02, 9.03748273E-02, 9.03552232E-02, 9.03438100E-02,
     *  9.03401279E-02, 9.03437447E-02, 9.03542536E-02, 9.03712713E-02,
     *  9.03944360E-02,
     *  9.12576492E-02, 9.12155180E-02, 9.11825433E-02, 9.11582092E-02,
     *  9.11420310E-02, 9.11335537E-02, 9.11323492E-02, 9.11380143E-02,
     *  9.11501689E-02,
     *  9.21250777E-02, 9.20687400E-02, 9.20220508E-02, 9.19844662E-02,
     *  9.19554763E-02, 9.19346022E-02, 9.19213937E-02, 9.19154274E-02,
     *  9.19163040E-02,
     *  9.30053061E-02, 9.29344057E-02, 9.28736609E-02, 9.28224994E-02,
     *  9.27803848E-02, 9.27468137E-02, 9.27213132E-02, 9.27034387E-02,
     *  9.26927713E-02,
     *  9.38982280E-02, 9.38124130E-02, 9.37372758E-02, 9.36722146E-02,
     *  9.36166658E-02, 9.35701008E-02, 9.35320232E-02, 9.35019665E-02,
     *  9.34794917E-02,
     *  9.48037209E-02, 9.47026450E-02, 9.46127834E-02, 9.45335044E-02,
     *  9.44642162E-02, 9.44043643E-02, 9.43534281E-02, 9.43109188E-02,
     *  9.42763765E-02,
     *  9.57216464E-02, 9.56049696E-02, 9.55000578E-02, 9.54062483E-02,
     *  9.53229207E-02, 9.52494936E-02, 9.51854219E-02, 9.51301936E-02,
     *  9.50833273E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  9.66518495E-02, 9.65192395E-02, 9.63989586E-02, 9.62903124E-02,
     *  9.61926512E-02, 9.61053663E-02, 9.60278870E-02, 9.59596780E-02,
     *  9.59002359E-02,
     *  9.75941586E-02, 9.74452917E-02, 9.73093308E-02, 9.71855492E-02,
     *  9.70732670E-02, 9.69718478E-02, 9.68806949E-02, 9.67992489E-02,
     *  9.67269840E-02,
     *  9.85483852E-02, 9.83829475E-02, 9.82310048E-02, 9.80917973E-02,
     *  9.79646145E-02, 9.78487916E-02, 9.77437056E-02, 9.76487724E-02,
     *  9.75634435E-02,
     *  9.95143235E-02, 9.93320123E-02, 9.91637960E-02, 9.90088813E-02,
     *  9.88665268E-02, 9.87360389E-02, 9.86167676E-02, 9.85081040E-02,
     *  9.84094762E-02,
     *  0.10049175    , 0.10029228    , 0.10010750    , 9.99366121E-02,
     *  9.97788244E-02, 9.96334187E-02, 9.94997181E-02, 9.93770882E-02,
     *  9.92649335E-02,
     *  0.10148523    , 0.10126915    , 0.10106192    , 0.10087479    ,
     *  0.10070131    , 0.10054075    , 0.10039238    , 0.10025556    ,
     *  0.10012966    ,
     *  0.10248170    , 0.10224834    , 0.10203058    , 0.10182759    ,
     *  0.10163379    , 0.10145783    , 0.10129458    , 0.10114334    ,
     *  0.10100348    ,
     *  0.10348878    , 0.10323793    , 0.10300324    , 0.10278387    ,
     *  0.10257900    , 0.10238788    , 0.10220610    , 0.10204024    ,
     *  0.10188622    ,
     *  0.10450618    , 0.10423761    , 0.10398579    , 0.10374983    ,
     *  0.10352890    , 0.10332222    , 0.10312906    , 0.10294871    ,
     *  0.10277769    /
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.10553359    , 0.10524711    , 0.10497796    , 0.10472522    ,
     *  0.10448804    , 0.10426562    , 0.10405719    , 0.10386203    ,
     *  0.10367948    ,
     *  0.10657069    , 0.10626612    , 0.10597945    , 0.10570976    ,
     *  0.10545615    , 0.10521781    , 0.10499394    , 0.10478382    ,
     *  0.10458674    ,
     *  0.10761712    , 0.10729430    , 0.10698997    , 0.10670316    ,
     *  0.10643297    , 0.10617855    , 0.10593909    , 0.10571384    ,
     *  0.10550208    ,
     *  0.10867253    , 0.10833134    , 0.10800920    , 0.10770513    ,
     *  0.10741821    , 0.10714757    , 0.10689237    , 0.10665185    ,
     *  0.10642526    ,
     *  0.10973655    , 0.10937686    , 0.10903680    , 0.10871536    ,
     *  0.10841158    , 0.10812459    , 0.10785353    , 0.10759760    ,
     *  0.10735606    ,
     *  0.11080880    , 0.11043052    , 0.11007244    , 0.10973351    ,
     *  0.10941278    , 0.10910932    , 0.10882228    , 0.10855084    ,
     *  0.10829422    ,
     *  0.11188886    , 0.11149194    , 0.11111576    , 0.11075927    ,
     *  0.11042149    , 0.11010147    , 0.10979836    , 0.10951129    ,
     *  0.10923950    ,
     *  0.11297635    , 0.11256073    , 0.11216640    , 0.11179228    ,
     *  0.11143738    , 0.11110074    , 0.11078146    , 0.11047869    ,
     *  0.11019163    ,
     *  0.11407083    , 0.11363650    , 0.11322398    , 0.11283220    ,
     *  0.11246012    , 0.11210679    , 0.11177129    , 0.11145275    ,
     *  0.11115034    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.11517188    , 0.11471884    , 0.11428814    , 0.11387866    ,
     *  0.11348938    , 0.11311932    , 0.11276754    , 0.11243317    ,
     *  0.11211537    ,
     *  0.11627906    , 0.11580735    , 0.11535846    , 0.11493130    ,
     *  0.11452481    , 0.11413799    , 0.11376991    , 0.11341967    ,
     *  0.11308642    ,
     *  0.11739193    , 0.11690160    , 0.11643457    , 0.11598974    ,
     *  0.11556604    , 0.11516247    , 0.11477808    , 0.11441195    ,
     *  0.11406322    ,
     *  0.11851005    , 0.11800118    , 0.11751607    , 0.11705361    ,
     *  0.11661273    , 0.11619242    , 0.11579171    , 0.11540968    ,
     *  0.11504547    ,
     *  0.11963297    , 0.11910565    , 0.11860254    , 0.11812252    ,
     *  0.11766451    , 0.11722750    , 0.11681049    , 0.11641258    ,
     *  0.11603287    ,
     *  0.12076024    , 0.12021459    , 0.11969359    , 0.11919609    ,
     *  0.11872102    , 0.11826734    , 0.11783409    , 0.11742031    ,
     *  0.11702513    ,
     *  0.12189140    , 0.12132758    , 0.12078880    , 0.12027393    ,
     *  0.11978188    , 0.11931162    , 0.11886216    , 0.11843257    ,
     *  0.11802194    ,
     *  0.12302600    , 0.12244418    , 0.12188777    , 0.12135564    ,
     *  0.12084672    , 0.12035996    , 0.11989438    , 0.11944903    ,
     *  0.11902300    ,
     *  0.12416362    , 0.12356397    , 0.12299009    , 0.12244086    ,
     *  0.12191518    , 0.12141203    , 0.12093040    , 0.12046937    ,
     *  0.12002801    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.12530379    , 0.12468653    , 0.12409537    , 0.12352918    ,
     *  0.12298689    , 0.12246746    , 0.12196990    , 0.12149327    ,
     *  0.12103664    ,
     *  0.12644608    , 0.12581143    , 0.12520319    , 0.12462023    ,
     *  0.12406148    , 0.12352591    , 0.12301254    , 0.12252041    ,
     *  0.12204861    ,
     *  0.12759007    , 0.12693828    , 0.12631316    , 0.12571362    ,
     *  0.12513858    , 0.12458703    , 0.12405798    , 0.12355047    ,
     *  0.12306360    ,
     *  0.12873534    , 0.12806666    , 0.12742490    , 0.12680898    ,
     *  0.12621785    , 0.12565048    , 0.12510589    , 0.12458314    ,
     *  0.12408131    ,
     *  0.12988147    , 0.12919617    , 0.12853802    , 0.12790595    ,
     *  0.12729892    , 0.12671591    , 0.12615595    , 0.12561809    ,
     *  0.12510144    ,
     *  0.13102807    , 0.13032643    , 0.12965215    , 0.12900417    ,
     *  0.12838145    , 0.12778299    , 0.12720783    , 0.12665503    ,
     *  0.12612369    ,
     *  0.13217475    , 0.13145707    , 0.13076692    , 0.13010327    ,
     *  0.12946509    , 0.12885139    , 0.12826121    , 0.12769363    ,
     *  0.12714776    ,
     *  0.13332113    , 0.13258771    , 0.13188198    , 0.13120292    ,
     *  0.13054951    , 0.12992078    , 0.12931578    , 0.12873361    ,
     *  0.12817336    ,
     *  0.13446684    , 0.13371801    , 0.13299699    , 0.13230277    ,
     *  0.13163438    , 0.13099085    , 0.13037124    , 0.12977465    ,
     *  0.12920020    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.13561155    , 0.13484761    , 0.13411160    , 0.13340251    ,
     *  0.13271939    , 0.13206129    , 0.13142729    , 0.13081648    ,
     *  0.13022801    ,
     *  0.13675492    , 0.13597620    , 0.13522549    , 0.13450182    ,
     *  0.13380423    , 0.13313181    , 0.13248363    , 0.13185881    ,
     *  0.13125651    ,
     *  0.13789662    , 0.13710346    , 0.13633836    , 0.13560039    ,
     *  0.13488860    , 0.13420210    , 0.13353998    , 0.13290137    ,
     *  0.13228543    ,
     *  0.13903635    , 0.13822908    , 0.13744991    , 0.13669793    ,
     *  0.13597222    , 0.13527189    , 0.13459606    , 0.13394388    ,
     *  0.13331450    ,
     *  0.14017382    , 0.13935278    , 0.13855985    , 0.13779416    ,
     *  0.13705480    , 0.13634091    , 0.13565162    , 0.13498609    ,
     *  0.13434349    ,
     *  0.14130876    , 0.14047427    , 0.13966791    , 0.13888881    ,
     *  0.13813609    , 0.13740889    , 0.13670639    , 0.13602773    ,
     *  0.13537213    ,
     *  0.14244091    , 0.14159332    , 0.14077384    , 0.13998162    ,
     *  0.13921582    , 0.13847559    , 0.13776012    , 0.13706858    ,
     *  0.13640019    ,
     *  0.14357001    , 0.14270965    , 0.14187737    , 0.14107235    ,
     *  0.14029375    , 0.13954076    , 0.13881257    , 0.13810839    ,
     *  0.13742744    ,
     *  0.14469584    , 0.14382305    , 0.14297829    , 0.14216076    ,
     *  0.14136965    , 0.14060417    , 0.13986353    , 0.13914695    ,
     *  0.13845366    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.14581819    , 0.14493330    , 0.14407637    , 0.14324663    ,
     *  0.14244330    , 0.14166560    , 0.14091276    , 0.14018402    ,
     *  0.13947863    ,
     *  0.14693685    , 0.14604018    , 0.14517140    , 0.14432976    ,
     *  0.14351450    , 0.14272485    , 0.14196007    , 0.14121941    ,
     *  0.14050214    ,
     *  0.14805163    , 0.14714351    , 0.14626319    , 0.14540995    ,
     *  0.14458303    , 0.14378171    , 0.14300525    , 0.14225292    ,
     *  0.14152401    ,
     *  0.14916236    , 0.14824311    , 0.14735156    , 0.14648700    ,
     *  0.14564872    , 0.14483599    , 0.14404811    , 0.14328436    ,
     *  0.14254405    ,
     *  0.15026888    , 0.14933881    , 0.14843633    , 0.14756076    ,
     *  0.14671138    , 0.14588752    , 0.14508848    , 0.14431356    ,
     *  0.14356207    ,
     *  0.15137103    , 0.15043046    , 0.14951735    , 0.14863104    ,
     *  0.14777086    , 0.14693614    , 0.14612618    , 0.14534033    ,
     *  0.14457790    ,
     *  0.15246868    , 0.15151791    , 0.15059446    , 0.14969771    ,
     *  0.14882700    , 0.14798167    , 0.14716106    , 0.14636452    ,
     *  0.14559139    ,
     *  0.15356171    , 0.15260103    , 0.15166754    , 0.15076062    ,
     *  0.14987965    , 0.14902397    , 0.14819297    , 0.14738598    ,
     *  0.14660238    ,
     *  0.15464999    , 0.15367970    , 0.15273645    , 0.15181964    ,
     *  0.15092867    , 0.15006292    , 0.14922175    , 0.14840456    ,
     *  0.14761072    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.15573343    , 0.15475381    , 0.15380107    , 0.15287465    ,
     *  0.15197395    , 0.15109836    , 0.15024730    , 0.14942014    ,
     *  0.14861628    ,
     *  0.15681193    , 0.15582326    , 0.15486131    , 0.15392553    ,
     *  0.15301536    , 0.15213019    , 0.15126946    , 0.15043258    ,
     *  0.14961894    ,
     *  0.15788541    , 0.15688795    , 0.15591706    , 0.15497219    ,
     *  0.15405279    , 0.15315830    , 0.15228815    , 0.15144176    ,
     *  0.15061856    ,
     *  0.15895378    , 0.15794781    , 0.15696823    , 0.15601453    ,
     *  0.15508616    , 0.15418258    , 0.15330323    , 0.15244757    ,
     *  0.15161503    ,
     *  0.16001698    , 0.15900276    , 0.15801475    , 0.15705245    ,
     *  0.15611536    , 0.15520293    , 0.15431463    , 0.15344992    ,
     *  0.15260826    ,
     *  0.16107496    , 0.16005273    , 0.15905654    , 0.15808590    ,
     *  0.15714031    , 0.15621926    , 0.15532224    , 0.15444870    ,
     *  0.15359814    ,
     *  0.16212765    , 0.16109766    , 0.16009353    , 0.15911478    ,
     *  0.15816094    , 0.15723150    , 0.15632597    , 0.15544384    ,
     *  0.15458458    ,
     *  0.16317502    , 0.16213751    , 0.16112567    , 0.16013905    ,
     *  0.15917718    , 0.15823958    , 0.15732576    , 0.15643523    ,
     *  0.15556749    ,
     *  0.16421703    , 0.16317223    , 0.16215292    , 0.16115864    ,
     *  0.16018897    , 0.15924342    , 0.15832153    , 0.15742282    ,
     *  0.15654679    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.16525365    , 0.16420178    , 0.16317521    , 0.16217351    ,
     *  0.16119625    , 0.16024297    , 0.15931322    , 0.15840653    ,
     *  0.15752242    ,
     *  0.16628484    , 0.16522613    , 0.16419252    , 0.16318361    ,
     *  0.16219897    , 0.16123817    , 0.16030076    , 0.15938630    ,
     *  0.15849431    ,
     *  0.16731059    , 0.16624525    , 0.16520482    , 0.16418890    ,
     *  0.16319709    , 0.16222897    , 0.16128411    , 0.16036207    ,
     *  0.15946239    ,
     *  0.16833089    , 0.16725912    , 0.16621207    , 0.16518935    ,
     *  0.16419058    , 0.16321534    , 0.16226321    , 0.16133379    ,
     *  0.16042662    ,
     *  0.16934572    , 0.16826773    , 0.16721426    , 0.16618494    ,
     *  0.16517939    , 0.16419722    , 0.16323803    , 0.16230141    ,
     *  0.16138693    ,
     *  0.17035508    , 0.16927106    , 0.16821136    , 0.16717563    ,
     *  0.16616350    , 0.16517460    , 0.16420853    , 0.16326490    ,
     *  0.16234328    ,
     *  0.17135897    , 0.17026911    , 0.16920337    , 0.16816142    ,
     *  0.16714290    , 0.16614744    , 0.16517468    , 0.16422421    ,
     *  0.16329564    ,
     *  0.17235740    , 0.17126187    , 0.17019027    , 0.16914228    ,
     *  0.16811755    , 0.16711572    , 0.16613644    , 0.16517932    ,
     *  0.16424397    ,
     *  0.17335036    , 0.17224935    , 0.17117207    , 0.17011822    ,
     *  0.16908745    , 0.16807943    , 0.16709380    , 0.16613019    ,
     *  0.16518824    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.17433786    , 0.17323154    , 0.17214876    , 0.17108921    ,
     *  0.17005258    , 0.16903853    , 0.16804673    , 0.16707681    ,
     *  0.16612841    ,
     *  0.17531993    , 0.17420847    , 0.17312034    , 0.17205527    ,
     *  0.17101294    , 0.16999303    , 0.16899522    , 0.16801914    ,
     *  0.16706446    ,
     *  0.17629658    , 0.17518013    , 0.17408683    , 0.17301639    ,
     *  0.17196853    , 0.17094292    , 0.16993925    , 0.16895719    ,
     *  0.16799638    ,
     *  0.17726782    , 0.17614655    , 0.17504822    , 0.17397258    ,
     *  0.17291934    , 0.17188819    , 0.17087882    , 0.16989092    ,
     *  0.16892415    ,
     *  0.17823369    , 0.17710773    , 0.17600454    , 0.17492384    ,
     *  0.17386537    , 0.17282883    , 0.17181393    , 0.17082034    ,
     *  0.16984775    ,
     *  0.17919419    , 0.17806370    , 0.17695579    , 0.17587019    ,
     *  0.17480664    , 0.17376486    , 0.17274456    , 0.17174544    ,
     *  0.17076718    ,
     *  0.18014936    , 0.17901449    , 0.17790199    , 0.17681163    ,
     *  0.17574315    , 0.17469627    , 0.17367073    , 0.17266621    ,
     *  0.17168241    ,
     *  0.18109923    , 0.17996011    , 0.17884317    , 0.17774818    ,
     *  0.17667491    , 0.17562308    , 0.17459242    , 0.17358265    ,
     *  0.17259347    ,
     *  0.18204383    , 0.18090058    , 0.17977934    , 0.17867987    ,
     *  0.17760193    , 0.17654528    , 0.17550965    , 0.17449476    ,
     *  0.17350032    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.18298319    , 0.18183595    , 0.18071052    , 0.17960669    ,
     *  0.17852424    , 0.17746290    , 0.17642243    , 0.17540255    ,
     *  0.17440299    ,
     *  0.18391733    , 0.18276623    , 0.18163675    , 0.18052869    ,
     *  0.17944184    , 0.17837594    , 0.17733075    , 0.17630602    ,
     *  0.17530147    ,
     *  0.18484631    , 0.18369145    , 0.18255804    , 0.18144588    ,
     *  0.18035475    , 0.17928442    , 0.17823465    , 0.17720519    ,
     *  0.17619577    ,
     *  0.18577015    , 0.18461166    , 0.18347444    , 0.18235829    ,
     *  0.18126300    , 0.18018836    , 0.17913412    , 0.17810005    ,
     *  0.17708589    ,
     *  0.18668889    , 0.18552688    , 0.18438596    , 0.18326593    ,
     *  0.18216661    , 0.18108777    , 0.18002919    , 0.17899063    ,
     *  0.17797184    ,
     *  0.18760256    , 0.18643714    , 0.18529263    , 0.18416885    ,
     *  0.18306560    , 0.18198268    , 0.18091987    , 0.17987693    ,
     *  0.17885364    ,
     *  0.18851122    , 0.18734249    , 0.18619450    , 0.18506707    ,
     *  0.18396000    , 0.18287311    , 0.18180618    , 0.18075898    ,
     *  0.17973128    ,
     *  0.18941489    , 0.18824296    , 0.18709159    , 0.18596061    ,
     *  0.18484984    , 0.18375908    , 0.18268814    , 0.18163679    ,
     *  0.18060480    ,
     *  0.19031363    , 0.18913859    , 0.18798394    , 0.18684951    ,
     *  0.18573514    , 0.18464062    , 0.18356577    , 0.18251037    ,
     *  0.18147420    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  6.38232118E-02, 6.41144986E-02, 6.44053147E-02, 6.46956079E-02,
     *  6.49853248E-02, 6.52744110E-02, 6.55628108E-02, 6.58504676E-02,
     *  6.61373234E-02,
     *  6.38238752E-02, 6.41151597E-02, 6.44059736E-02, 6.46962645E-02,
     *  6.49859792E-02, 6.52750632E-02, 6.55634608E-02, 6.58511154E-02,
     *  6.61379690E-02,
     *  6.38252020E-02, 6.41164821E-02, 6.44072915E-02, 6.46975779E-02,
     *  6.49872882E-02, 6.52763677E-02, 6.55647609E-02, 6.58524111E-02,
     *  6.61392603E-02,
     *  6.38278564E-02, 6.41191274E-02, 6.44099278E-02, 6.47002054E-02,
     *  6.49899067E-02, 6.52789774E-02, 6.55673617E-02, 6.58550031E-02,
     *  6.61418435E-02,
     *  6.38331677E-02, 6.41244207E-02, 6.44152032E-02, 6.47054628E-02,
     *  6.49951463E-02, 6.52841992E-02, 6.55725659E-02, 6.58601896E-02,
     *  6.61470124E-02,
     *  6.38438008E-02, 6.41350177E-02, 6.44257642E-02, 6.47159879E-02,
     *  6.50056356E-02, 6.52946529E-02, 6.55829840E-02, 6.58705723E-02,
     *  6.61573598E-02,
     *  6.38651090E-02, 6.41562532E-02, 6.44469272E-02, 6.47370788E-02,
     *  6.50266546E-02, 6.53156002E-02, 6.56038599E-02, 6.58913770E-02,
     *  6.61780936E-02,
     *  6.39078933E-02, 6.41988905E-02, 6.44894181E-02, 6.47794238E-02,
     *  6.50688542E-02, 6.53576549E-02, 6.56457703E-02, 6.59331435E-02,
     *  6.62197168E-02,
     *  6.39941356E-02, 6.42848324E-02, 6.45750607E-02, 6.48647683E-02,
     *  6.51539017E-02, 6.54424065E-02, 6.57302271E-02, 6.60173067E-02,
     *  6.63035874E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  6.41693314E-02, 6.44594009E-02, 6.47490046E-02, 6.50380902E-02,
     *  6.53266042E-02, 6.56144923E-02, 6.59016987E-02, 6.61881666E-02,
     *  6.64738382E-02,
     *  6.44096868E-02, 6.46988595E-02, 6.49875707E-02, 6.52757681E-02,
     *  6.55633982E-02, 6.58504066E-02, 6.61367374E-02, 6.64223338E-02,
     *  6.67071379E-02,
     *  6.46566715E-02, 6.49448798E-02, 6.52326320E-02, 6.55198757E-02,
     *  6.58065574E-02, 6.60926223E-02, 6.63780147E-02, 6.66626777E-02,
     *  6.69465531E-02,
     *  6.49103764E-02, 6.51975501E-02, 6.54842741E-02, 6.57704960E-02,
     *  6.60561620E-02, 6.63412174E-02, 6.66256062E-02, 6.69092714E-02,
     *  6.71921548E-02,
     *  6.51708938E-02, 6.54569597E-02, 6.57425837E-02, 6.60277129E-02,
     *  6.63122935E-02, 6.65962706E-02, 6.68795881E-02, 6.71621888E-02,
     *  6.74440144E-02,
     *  6.54383168E-02, 6.57231989E-02, 6.60076480E-02, 6.62916110E-02,
     *  6.65750338E-02, 6.68578613E-02, 6.71400373E-02, 6.74215043E-02,
     *  6.77022039E-02,
     *  6.57127397E-02, 6.59963591E-02, 6.62795555E-02, 6.65622759E-02,
     *  6.68444657E-02, 6.71260696E-02, 6.74070311E-02, 6.76872927E-02,
     *  6.79667957E-02,
     *  6.59942578E-02, 6.62765322E-02, 6.65583953E-02, 6.68397936E-02,
     *  6.71206723E-02, 6.74009759E-02, 6.76806475E-02, 6.79596295E-02,
     *  6.82378627E-02,
     *  6.62829673E-02, 6.65638113E-02, 6.68442572E-02, 6.71242510E-02,
     *  6.74037378E-02, 6.76826614E-02, 6.79609649E-02, 6.82385901E-02,
     *  6.85154779E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  6.65789650E-02, 6.68582900E-02, 6.71372317E-02, 6.74157357E-02,
     *  6.76937465E-02, 6.79712077E-02, 6.82480619E-02, 6.85242508E-02,
     *  6.87997148E-02,
     *  6.68823488E-02, 6.71600628E-02, 6.74374100E-02, 6.77143354E-02,
     *  6.79907833E-02, 6.82666966E-02, 6.85420178E-02, 6.88166878E-02,
     *  6.90906469E-02,
     *  6.71932171E-02, 6.74692246E-02, 6.77448836E-02, 6.80201387E-02,
     *  6.82949335E-02, 6.85692105E-02, 6.88429117E-02, 6.91159775E-02,
     *  6.93883480E-02,
     *  6.75116690E-02, 6.77858710E-02, 6.80597448E-02, 6.83332344E-02,
     *  6.86062827E-02, 6.88788319E-02, 6.91508231E-02, 6.94221967E-02,
     *  6.96928918E-02,
     *  6.78378041E-02, 6.81100979E-02, 6.83820860E-02, 6.86537115E-02,
     *  6.89249168E-02, 6.91956434E-02, 6.94658318E-02, 6.97354219E-02,
     *  7.00043523E-02,
     *  6.81717226E-02, 6.84420018E-02, 6.87119999E-02, 6.89816594E-02,
     *  6.92509217E-02, 6.95197277E-02, 6.97880174E-02, 7.00557297E-02,
     *  7.03228030E-02,
     *  6.85135247E-02, 6.87816792E-02, 6.90495796E-02, 6.93171674E-02,
     *  6.95843834E-02, 6.98511676E-02, 7.01174593E-02, 7.03831968E-02,
     *  7.06483176E-02,
     *  6.88633113E-02, 6.91292269E-02, 6.93949181E-02, 6.96603251E-02,
     *  6.99253880E-02, 7.01900458E-02, 7.04542370E-02, 7.07178993E-02,
     *  7.09809694E-02,
     *  6.92211831E-02, 6.94847419E-02, 6.97481084E-02, 7.00112219E-02,
     *  7.02740213E-02, 7.05364447E-02, 7.07984298E-02, 7.10599133E-02,
     *  7.13208313E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  6.95872409E-02, 6.98483209E-02, 7.01092435E-02, 7.03699469E-02,
     *  7.06303688E-02, 7.08904464E-02, 7.11501163E-02, 7.14093143E-02,
     *  7.16679758E-02,
     *  6.99615856E-02, 7.02200606E-02, 7.04784161E-02, 7.07365890E-02,
     *  7.09945159E-02, 7.12521327E-02, 7.15093750E-02, 7.17661776E-02,
     *  7.20224749E-02,
     *  7.03443176E-02, 7.06000573E-02, 7.08557185E-02, 7.11112368E-02,
     *  7.13665473E-02, 7.16215848E-02, 7.18762837E-02, 7.21305777E-02,
     *  7.23844000E-02,
     *  7.07355371E-02, 7.09884069E-02, 7.12412426E-02, 7.14939781E-02,
     *  7.17465473E-02, 7.19988834E-02, 7.22509195E-02, 7.25025883E-02,
     *  7.27538217E-02,
     *  7.11353438E-02, 7.13852048E-02, 7.16350796E-02, 7.18849003E-02,
     *  7.21345992E-02, 7.23841082E-02, 7.26333588E-02, 7.28822824E-02,
     *  7.31308098E-02,
     *  7.15438366E-02, 7.17905457E-02, 7.20373199E-02, 7.22840899E-02,
     *  7.25307859E-02, 7.27773382E-02, 7.30236771E-02, 7.32697322E-02,
     *  7.35154331E-02,
     *  7.19611138E-02, 7.22045232E-02, 7.24480533E-02, 7.26916323E-02,
     *  7.29351889E-02, 7.31786515E-02, 7.34219487E-02, 7.36650086E-02,
     *  7.39077593E-02,
     *  7.23872724E-02, 7.26272303E-02, 7.28673681E-02, 7.31076121E-02,
     *  7.33478888E-02, 7.35881249E-02, 7.38282469E-02, 7.40681815E-02,
     *  7.43078551E-02,
     *  7.28224088E-02, 7.30587584E-02, 7.32953517E-02, 7.35321124E-02,
     *  7.37689649E-02, 7.40058338E-02, 7.42426437E-02, 7.44793194E-02,
     *  7.47157856E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  7.32666174E-02, 7.34991979E-02, 7.37320900E-02, 7.39652151E-02,
     *  7.41984951E-02, 7.44318524E-02, 7.46652096E-02, 7.48984894E-02,
     *  7.51316147E-02,
     *  7.37199917E-02, 7.39486374E-02, 7.41776674E-02, 7.44070004E-02,
     *  7.46365557E-02, 7.48662533E-02, 7.50960135E-02, 7.53257570E-02,
     *  7.55554046E-02,
     *  7.41826231E-02, 7.44071639E-02, 7.46321665E-02, 7.48575468E-02,
     *  7.50832213E-02, 7.53091073E-02, 7.55351228E-02, 7.57611860E-02,
     *  7.59872158E-02,
     *  7.46546013E-02, 7.48748625E-02, 7.50956682E-02, 7.53169311E-02,
     *  7.55385646E-02, 7.57604834E-02, 7.59826027E-02, 7.62048385E-02,
     *  7.64271071E-02,
     *  7.51360139E-02, 7.53518162E-02, 7.55682511E-02, 7.57852277E-02,
     *  7.60026563E-02, 7.62204484E-02, 7.64385167E-02, 7.66567743E-02,
     *  7.68751350E-02,
     *  7.56269460E-02, 7.58381058E-02, 7.60499917E-02, 7.62625090E-02,
     *  7.64755647E-02, 7.66890672E-02, 7.69029259E-02, 7.71170512E-02,
     *  7.73313544E-02,
     *  7.61274804E-02, 7.63338095E-02, 7.65409638E-02, 7.67488448E-02,
     *  7.69573559E-02, 7.71664019E-02, 7.73758891E-02, 7.75857248E-02,
     *  7.77958174E-02,
     *  7.66376971E-02, 7.68390027E-02, 7.70412387E-02, 7.72443025E-02,
     *  7.74480933E-02, 7.76525125E-02, 7.78574628E-02, 7.80628482E-02,
     *  7.82685741E-02,
     *  7.71576730E-02, 7.73537580E-02, 7.75508849E-02, 7.77489464E-02,
     *  7.79478377E-02, 7.81474561E-02, 7.83477006E-02, 7.85484718E-02,
     *  7.87496718E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  7.76874819E-02, 7.78781450E-02, 7.80699677E-02, 7.82628380E-02,
     *  7.84566467E-02, 7.86512868E-02, 7.88466534E-02, 7.90426434E-02,
     *  7.92391553E-02,
     *  7.82271942E-02, 7.84122296E-02, 7.85985491E-02, 7.87860356E-02,
     *  7.89745750E-02, 7.91640559E-02, 7.93543691E-02, 7.95454078E-02,
     *  7.97370665E-02,
     *  7.87768766E-02, 7.89560744E-02, 7.91366877E-02, 7.93185938E-02,
     *  7.95016737E-02, 7.96858112E-02, 7.98708925E-02, 8.00568066E-02,
     *  8.02434441E-02,
     *  7.93365917E-02, 7.95097381E-02, 7.96844382E-02, 7.98605640E-02,
     *  8.00379908E-02, 8.02165972E-02, 8.03962650E-02, 8.05768785E-02,
     *  8.07583241E-02,
     *  7.99063982E-02, 8.00732752E-02, 8.02418517E-02, 8.04119935E-02,
     *  8.05835701E-02, 8.07564549E-02, 8.09305245E-02, 8.11056584E-02,
     *  8.12817388E-02,
     *  8.04863502E-02, 8.06467361E-02, 8.08089749E-02, 8.09729256E-02,
     *  8.11384519E-02, 8.13054214E-02, 8.14737053E-02, 8.16431781E-02,
     *  8.18137172E-02,
     *  8.10764971E-02, 8.12301666E-02, 8.13858500E-02, 8.15433995E-02,
     *  8.17026723E-02, 8.18635299E-02, 8.20258378E-02, 8.21894653E-02,
     *  8.23542847E-02,
     *  8.16768836E-02, 8.18236078E-02, 8.19725150E-02, 8.21234499E-02,
     *  8.22762630E-02, 8.24308093E-02, 8.25869485E-02, 8.27445441E-02,
     *  8.29034631E-02,
     *  8.22875488E-02, 8.24270957E-02, 8.25690026E-02, 8.27131068E-02,
     *  8.28592512E-02, 8.30072845E-02, 8.31570597E-02, 8.33084344E-02,
     *  8.34612702E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  8.29085268E-02, 8.30406611E-02, 8.31753409E-02, 8.33123953E-02,
     *  8.34516597E-02, 8.35929755E-02, 8.37361892E-02, 8.38811520E-02,
     *  8.40277197E-02,
     *  8.35398457E-02, 8.36643294E-02, 8.37915525E-02, 8.39213356E-02,
     *  8.40535062E-02, 8.41878979E-02, 8.43243505E-02, 8.44627085E-02,
     *  8.46028213E-02,
     *  8.41815277E-02, 8.42981201E-02, 8.44176545E-02, 8.45399425E-02,
     *  8.46648032E-02, 8.47920625E-02, 8.49215523E-02, 8.50531106E-02,
     *  8.51865802E-02,
     *  8.48335889E-02, 8.49420469E-02, 8.50536584E-02, 8.51682255E-02,
     *  8.52855584E-02, 8.54054747E-02, 8.55277987E-02, 8.56523609E-02,
     *  8.57789973E-02,
     *  8.54960389E-02, 8.55961174E-02, 8.56995698E-02, 8.58061883E-02,
     *  8.59157738E-02, 8.60281351E-02, 8.61430885E-02, 8.62604568E-02,
     *  8.63800689E-02,
     *  8.61688804E-02, 8.62603325E-02, 8.63553880E-02, 8.64538287E-02,
     *  8.65554457E-02, 8.66600388E-02, 8.67674156E-02, 8.68773910E-02,
     *  8.69897865E-02,
     *  8.68521095E-02, 8.69346868E-02, 8.70211062E-02, 8.71111385E-02,
     *  8.72045648E-02, 8.73011752E-02, 8.74007685E-02, 8.75031512E-02,
     *  8.76081367E-02,
     *  8.75457147E-02, 8.76191677E-02, 8.76967108E-02, 8.77781034E-02,
     *  8.78631157E-02, 8.79515282E-02, 8.80431302E-02, 8.81377195E-02,
     *  8.82351014E-02,
     *  8.82496773E-02, 8.83137558E-02, 8.83821817E-02, 8.84547024E-02,
     *  8.85310771E-02, 8.86110759E-02, 8.86944784E-02, 8.87810732E-02,
     *  8.88706572E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  8.89639710E-02, 8.90184244E-02, 8.90774917E-02, 8.91409081E-02,
     *  8.92084213E-02, 8.92797903E-02, 8.93547848E-02, 8.94331839E-02,
     *  8.95147755E-02,
     *  8.96885613E-02, 8.97331390E-02, 8.97826066E-02, 8.98366863E-02,
     *  8.98951140E-02, 8.99576373E-02, 9.00240154E-02, 9.00940175E-02,
     *  9.01674225E-02,
     *  9.04234060E-02, 9.04578578E-02, 9.04974848E-02, 9.05419960E-02,
     *  9.05911144E-02, 9.06445764E-02, 9.07021301E-02, 9.07635346E-02,
     *  9.08285589E-02,
     *  9.11684543E-02, 9.11925309E-02, 9.12220773E-02, 9.12567887E-02,
     *  9.12963753E-02, 9.13405611E-02, 9.13890830E-02, 9.14416896E-02,
     *  9.14981399E-02,
     *  9.19236469E-02, 9.19371004E-02, 9.19563276E-02, 9.19810092E-02,
     *  9.20108421E-02, 9.20455380E-02, 9.20848218E-02, 9.21284313E-02,
     *  9.21761153E-02,
     *  9.26889161E-02, 9.26915002E-02, 9.27001711E-02, 9.27145946E-02,
     *  9.27344537E-02, 9.27594471E-02, 9.27892880E-02, 9.28237025E-02,
     *  9.28624289E-02,
     *  9.34641850E-02, 9.34556560E-02, 9.34535356E-02, 9.34574746E-02,
     *  9.34671416E-02, 9.34822221E-02, 9.35024166E-02, 9.35274398E-02,
     *  9.35570190E-02,
     *  9.42493679E-02, 9.42294847E-02, 9.42163408E-02, 9.42095713E-02,
     *  9.42088303E-02, 9.42137894E-02, 9.42241364E-02, 9.42395739E-02,
     *  9.42598180E-02,
     *  9.50443701E-02, 9.50128947E-02, 9.49884982E-02, 9.49707992E-02,
     *  9.49594369E-02, 9.49540688E-02, 9.49543695E-02, 9.49600293E-02,
     *  9.49707526E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  9.58490872E-02, 9.58057859E-02, 9.57699111E-02, 9.57410650E-02,
     *  9.57188713E-02, 9.57029731E-02, 9.56930315E-02, 9.56887240E-02,
     *  9.56897433E-02,
     *  9.66634059E-02, 9.66080491E-02, 9.65604745E-02, 9.65202675E-02,
     *  9.64870359E-02, 9.64604080E-02, 9.64400312E-02, 9.64255700E-02,
     *  9.64167050E-02,
     *  9.74872033E-02, 9.74195662E-02, 9.73600750E-02, 9.73082975E-02,
     *  9.72638256E-02, 9.72262724E-02, 9.71952710E-02, 9.71704730E-02,
     *  9.71515464E-02,
     *  9.83203469E-02, 9.82402106E-02, 9.81685908E-02, 9.81050382E-02,
     *  9.80491279E-02, 9.80004578E-02, 9.79586466E-02, 9.79233323E-02,
     *  9.78941703E-02,
     *  9.91626949E-02, 9.90698462E-02, 9.89858919E-02, 9.89103646E-02,
     *  9.88428229E-02, 9.87828489E-02, 9.87300469E-02, 9.86840409E-02,
     *  9.86444736E-02,
     *  0.10001410    , 9.99083282E-02, 9.98118394E-02, 9.97241438E-02,
     *  9.96447830E-02, 9.95733233E-02, 9.95093541E-02, 9.94524856E-02,
     *  9.94023472E-02,
     *  0.10087439    , 0.10075550    , 0.10064629    , 0.10054624    ,
     *  0.10045487    , 0.10037175    , 0.10029644    , 0.10022855    ,
     *  0.10016768    ,
     *  0.10174340    , 0.10161121    , 0.10148908    , 0.10137649    ,
     *  0.10127295    , 0.10117800    , 0.10109119    , 0.10101210    ,
     *  0.10094034    ,
     *  0.10262096    , 0.10247527    , 0.10234005    , 0.10221475    ,
     *  0.10209887    , 0.10199192    , 0.10189344    , 0.10180301    ,
     *  0.10172021    /
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  0.10350890    , 0.10334752    , 0.10319903    , 0.10306086    ,
     *  0.10293247    , 0.10281336    , 0.10270307    , 0.10260114    ,
     *  0.10250716    ,
     *  0.10440205    , 0.10422913    , 0.10406739    , 0.10391463    ,
     *  0.10377358    , 0.10364217    , 0.10351991    , 0.10340635    ,
     *  0.10330104    ,
     *  0.10530313    , 0.10511636    , 0.10494116    , 0.10477696    ,
     *  0.10462321    , 0.10447818    , 0.10434382    , 0.10421848    ,
     *  0.10410171    ,
     *  0.10621192    , 0.10601116    , 0.10582236    , 0.10564494    ,
     *  0.10547835    , 0.10532204    , 0.10517552    , 0.10503739    ,
     *  0.10490903    ,
     *  0.10712818    , 0.10691331    , 0.10671079    , 0.10652003    ,
     *  0.10634045    , 0.10617151    , 0.10601269    , 0.10586351    ,
     *  0.10572350    ,
     *  0.10805170    , 0.10782259    , 0.10760623    , 0.10740200    ,
     *  0.10720933    , 0.10702764    , 0.10685642    , 0.10669516    ,
     *  0.10654338    ,
     *  0.10898223    , 0.10873877    , 0.10850846    , 0.10829067    ,
     *  0.10808479    , 0.10789025    , 0.10770652    , 0.10753307    ,
     *  0.10736941    ,
     *  0.10991951    , 0.10966162    , 0.10941727    , 0.10918581    ,
     *  0.10896663    , 0.10875914    , 0.10856280    , 0.10837706    ,
     *  0.10820143    ,
     *  0.11086331    , 0.11059090    , 0.11033242    , 0.11008721    ,
     *  0.10985464    , 0.10963411    , 0.10942507    , 0.10922695    ,
     *  0.10903927    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.11181335    , 0.11152635    , 0.11125367    , 0.11099464    ,
     *  0.11074860    , 0.11051496    , 0.11029313    , 0.11008257    ,
     *  0.10988274    ,
     *  0.11276936    , 0.11246773    , 0.11218079    , 0.11190786    ,
     *  0.11164830    , 0.11140147    , 0.11116680    , 0.11094370    ,
     *  0.11073166    ,
     *  0.11373109    , 0.11341476    , 0.11311352    , 0.11282666    ,
     *  0.11255351    , 0.11229344    , 0.11204585    , 0.11181017    ,
     *  0.11158585    ,
     *  0.11469824    , 0.11436720    , 0.11405162    , 0.11375078    ,
     *  0.11346400    , 0.11319064    , 0.11293009    , 0.11268177    ,
     *  0.11244512    ,
     *  0.11567054    , 0.11532477    , 0.11499483    , 0.11467998    ,
     *  0.11437954    , 0.11409285    , 0.11381930    , 0.11355830    ,
     *  0.11330927    ,
     *  0.11664770    , 0.11628720    , 0.11594289    , 0.11561401    ,
     *  0.11529989    , 0.11499985    , 0.11471327    , 0.11443955    ,
     *  0.11417810    ,
     *  0.11762943    , 0.11725422    , 0.11689553    , 0.11655264    ,
     *  0.11622482    , 0.11591141    , 0.11561178    , 0.11532531    ,
     *  0.11505142    ,
     *  0.11861545    , 0.11822554    , 0.11785251    , 0.11749559    ,
     *  0.11715408    , 0.11682730    , 0.11651461    , 0.11621538    ,
     *  0.11592902    ,
     *  0.11960546    , 0.11920090    , 0.11881354    , 0.11844262    ,
     *  0.11808744    , 0.11774729    , 0.11742153    , 0.11710954    ,
     *  0.11681071    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.12059917    , 0.12018000    , 0.11977836    , 0.11939348    ,
     *  0.11902464    , 0.11867114    , 0.11833233    , 0.11800757    ,
     *  0.11769626    ,
     *  0.12159628    , 0.12116257    , 0.12074670    , 0.12034790    ,
     *  0.11996544    , 0.11959862    , 0.11924677    , 0.11890927    ,
     *  0.11858549    ,
     *  0.12259650    , 0.12214834    , 0.12171830    , 0.12130563    ,
     *  0.12090959    , 0.12052949    , 0.12016464    , 0.11981441    ,
     *  0.11947817    ,
     *  0.12359955    , 0.12313701    , 0.12269288    , 0.12226641    ,
     *  0.12185685    , 0.12146351    , 0.12108570    , 0.12072277    ,
     *  0.12037411    ,
     *  0.12460513    , 0.12412831    , 0.12367018    , 0.12322999    ,
     *  0.12280698    , 0.12240045    , 0.12200972    , 0.12163414    ,
     *  0.12127309    ,
     *  0.12561294    , 0.12512196    , 0.12464994    , 0.12419610    ,
     *  0.12375972    , 0.12334007    , 0.12293649    , 0.12254830    ,
     *  0.12217489    ,
     *  0.12662272    , 0.12611770    , 0.12563188    , 0.12516451    ,
     *  0.12471483    , 0.12428215    , 0.12386577    , 0.12346504    ,
     *  0.12307933    ,
     *  0.12763418    , 0.12711524    , 0.12661575    , 0.12613495    ,
     *  0.12567208    , 0.12522644    , 0.12479734    , 0.12438413    ,
     *  0.12398618    ,
     *  0.12864703    , 0.12811433    , 0.12760130    , 0.12710717    ,
     *  0.12663121    , 0.12617271    , 0.12573099    , 0.12530537    ,
     *  0.12489524    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.12966102    , 0.12911470    , 0.12858826    , 0.12808094    ,
     *  0.12759201    , 0.12712075    , 0.12666648    , 0.12622854    ,
     *  0.12580631    ,
     *  0.13067587    , 0.13011609    , 0.12957639    , 0.12905601    ,
     *  0.12855422    , 0.12807031    , 0.12760360    , 0.12715344    ,
     *  0.12671918    ,
     *  0.13169132    , 0.13111825    , 0.13056544    , 0.13003214    ,
     *  0.12951762    , 0.12902118    , 0.12854214    , 0.12807984    ,
     *  0.12763365    ,
     *  0.13270712    , 0.13212093    , 0.13155518    , 0.13100911    ,
     *  0.13048200    , 0.12997315    , 0.12948189    , 0.12900756    ,
     *  0.12854953    ,
     *  0.13372302    , 0.13312390    , 0.13254536    , 0.13198667    ,
     *  0.13144711    , 0.13092599    , 0.13042263    , 0.12993638    ,
     *  0.12946661    ,
     *  0.13473878    , 0.13412690    , 0.13353576    , 0.13296461    ,
     *  0.13241275    , 0.13187949    , 0.13136416    , 0.13086611    ,
     *  0.13038471    ,
     *  0.13575416    , 0.13512973    , 0.13452616    , 0.13394272    ,
     *  0.13337871    , 0.13283346    , 0.13230628    , 0.13179655    ,
     *  0.13130364    ,
     *  0.13676894    , 0.13613215    , 0.13551633    , 0.13492077    ,
     *  0.13434478    , 0.13378768    , 0.13324880    , 0.13272752    ,
     *  0.13222321    ,
     *  0.13778290    , 0.13713395    , 0.13650608    , 0.13589857    ,
     *  0.13531076    , 0.13474196    , 0.13419152    , 0.13365882    ,
     *  0.13314323    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.13879583    , 0.13813492    , 0.13749518    , 0.13687592    ,
     *  0.13627645    , 0.13569611    , 0.13513426    , 0.13459028    ,
     *  0.13406354    ,
     *  0.13980753    , 0.13913487    , 0.13848346    , 0.13785261    ,
     *  0.13724166    , 0.13664995    , 0.13607684    , 0.13552171    ,
     *  0.13498395    ,
     *  0.14081781    , 0.14013360    , 0.13947072    , 0.13882847    ,
     *  0.13820621    , 0.13760329    , 0.13701907    , 0.13645294    ,
     *  0.13590431    ,
     *  0.14182647    , 0.14113093    , 0.14045677    , 0.13980332    ,
     *  0.13916993    , 0.13855596    , 0.13796079    , 0.13738381    ,
     *  0.13682444    ,
     *  0.14283333    , 0.14212668    , 0.14144144    , 0.14077697    ,
     *  0.14013263    , 0.13950779    , 0.13890183    , 0.13831416    ,
     *  0.13774418    ,
     *  0.14383824    , 0.14312068    , 0.14242457    , 0.14174927    ,
     *  0.14109416    , 0.14045862    , 0.13984203    , 0.13924381    ,
     *  0.13866338    ,
     *  0.14484102    , 0.14411276    , 0.14340599    , 0.14272006    ,
     *  0.14205436    , 0.14140829    , 0.14078124    , 0.14017263    ,
     *  0.13958190    ,
     *  0.14584152    , 0.14510279    , 0.14438554    , 0.14368918    ,
     *  0.14301308    , 0.14235665    , 0.14171931    , 0.14110047    ,
     *  0.14049957    ,
     *  0.14683961    , 0.14609060    , 0.14536309    , 0.14465648    ,
     *  0.14397017    , 0.14330356    , 0.14265609    , 0.14202718    ,
     *  0.14141627    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.14783513    , 0.14707606    , 0.14633849    , 0.14562183    ,
     *  0.14492548    , 0.14424888    , 0.14359144    , 0.14295262    ,
     *  0.14233186    ,
     *  0.14882795    , 0.14805904    , 0.14731162    , 0.14658509    ,
     *  0.14587890    , 0.14519247    , 0.14452525    , 0.14387667    ,
     *  0.14324621    ,
     *  0.14981797    , 0.14903942    , 0.14828233    , 0.14754614    ,
     *  0.14683029    , 0.14613421    , 0.14545737    , 0.14479920    ,
     *  0.14415920    ,
     *  0.15080505    , 0.15001707    , 0.14925052    , 0.14850486    ,
     *  0.14777953    , 0.14707398    , 0.14638768    , 0.14572009    ,
     *  0.14507069    ,
     *  0.15178910    , 0.15099189    , 0.15021608    , 0.14946113    ,
     *  0.14872651    , 0.14801167    , 0.14731608    , 0.14663923    ,
     *  0.14598059    ,
     *  0.15277000    , 0.15196377    , 0.15117889    , 0.15041485    ,
     *  0.14967111    , 0.14894716    , 0.14824245    , 0.14755650    ,
     *  0.14688878    ,
     *  0.15374767    , 0.15293261    , 0.15213887    , 0.15136592    ,
     *  0.15061325    , 0.14988034    , 0.14916670    , 0.14847180    ,
     *  0.14779515    ,
     *  0.15472202    , 0.15389833    , 0.15309590    , 0.15231423    ,
     *  0.15155281    , 0.15081114    , 0.15008871    , 0.14938503    ,
     *  0.14869960    ,
     *  0.15569297    , 0.15486084    , 0.15404992    , 0.15325971    ,
     *  0.15248971    , 0.15173944    , 0.15100839    , 0.15029609    ,
     *  0.14960205    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.15666043    , 0.15582006    , 0.15500083    , 0.15420226    ,
     *  0.15342387    , 0.15266516    , 0.15192567    , 0.15120490    ,
     *  0.15050239    ,
     *  0.15762434    , 0.15677592    , 0.15594857    , 0.15514182    ,
     *  0.15435520    , 0.15358823    , 0.15284044    , 0.15211137    ,
     *  0.15140055    ,
     *  0.15858464    , 0.15772835    , 0.15689305    , 0.15607830    ,
     *  0.15528362    , 0.15450856    , 0.15375264    , 0.15301542    ,
     *  0.15229644    ,
     *  0.15954126    , 0.15867728    , 0.15783423    , 0.15701164    ,
     *  0.15620907    , 0.15542608    , 0.15466220    , 0.15391698    ,
     *  0.15318998    ,
     *  0.16049416    , 0.15962267    , 0.15877202    , 0.15794178    ,
     *  0.15713149    , 0.15634072    , 0.15556903    , 0.15481597    ,
     *  0.15408111    ,
     *  0.16144328    , 0.16056445    , 0.15970639    , 0.15886865    ,
     *  0.15805081    , 0.15725243    , 0.15647308    , 0.15571233    ,
     *  0.15496975    ,
     *  0.16238857    , 0.16150259    , 0.16063727    , 0.15979220    ,
     *  0.15896697    , 0.15816113    , 0.15737428    , 0.15660599    ,
     *  0.15585584    ,
     *  0.16333001    , 0.16243703    , 0.16156463    , 0.16071239    ,
     *  0.15987992    , 0.15906679    , 0.15827259    , 0.15749690    ,
     *  0.15673931    ,
     *  0.16426755    , 0.16336774    , 0.16248841    , 0.16162917    ,
     *  0.16078962    , 0.15996934    , 0.15916793    , 0.15838500    ,
     *  0.15762012    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.16520116    , 0.16429468    , 0.16340859    , 0.16254250    ,
     *  0.16169602    , 0.16086874    , 0.16006028    , 0.15927024    ,
     *  0.15849821    ,
     *  0.16613081    , 0.16521783    , 0.16432513    , 0.16345234    ,
     *  0.16259907    , 0.16176495    , 0.16094958    , 0.16015257    ,
     *  0.15937354    ,
     *  0.16705649    , 0.16613715    , 0.16523799    , 0.16435865    ,
     *  0.16349876    , 0.16265793    , 0.16183579    , 0.16103195    ,
     *  0.16024604    ,
     *  0.16797817    , 0.16705262    , 0.16614716    , 0.16526142    ,
     *  0.16439503    , 0.16354764    , 0.16271887    , 0.16190834    ,
     *  0.16111569    ,
     *  0.16889582    , 0.16796422    , 0.16705259    , 0.16616060    ,
     *  0.16528787    , 0.16443405    , 0.16359879    , 0.16278171    ,
     *  0.16198244    ,
     *  0.16980945    , 0.16887193    , 0.16795429    , 0.16705617    ,
     *  0.16617724    , 0.16531714    , 0.16447551    , 0.16365201    ,
     *  0.16284626    ,
     *  0.17071903    , 0.16977575    , 0.16885222    , 0.16794813    ,
     *  0.16706312    , 0.16619687    , 0.16534902    , 0.16451922    ,
     *  0.16370711    ,
     *  0.17162457    , 0.17067565    , 0.16974638    , 0.16883644    ,
     *  0.16794550    , 0.16707322    , 0.16621927    , 0.16538330    ,
     *  0.16456497    ,
     *  0.17252605    , 0.17157162    , 0.17063675    , 0.16972110    ,
     *  0.16882435    , 0.16794618    , 0.16708626    , 0.16624424    ,
     *  0.16541981    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.17342347    , 0.17246367    , 0.17152332    , 0.17060208    ,
     *  0.16969966    , 0.16881572    , 0.16794995    , 0.16710202    ,
     *  0.16627159    ,
     *  0.17431682    , 0.17335179    , 0.17240608    , 0.17147939    ,
     *  0.17057141    , 0.16968183    , 0.16881033    , 0.16795660    ,
     *  0.16712031    ,
     *  0.17520613    , 0.17423598    , 0.17328504    , 0.17235301    ,
     *  0.17143960    , 0.17054449    , 0.16966739    , 0.16880798    ,
     *  0.16796594    ,
     *  0.17609137    , 0.17511623    , 0.17416018    , 0.17322294    ,
     *  0.17230421    , 0.17140371    , 0.17052112    , 0.16965614    ,
     *  0.16880846    ,
     *  0.17697257    , 0.17599255    , 0.17503151    , 0.17408917    ,
     *  0.17316525    , 0.17225946    , 0.17137149    , 0.17050106    ,
     *  0.16964785    ,
     *  0.17784972    , 0.17686495    , 0.17589903    , 0.17495171    ,
     *  0.17402271    , 0.17311174    , 0.17221851    , 0.17134273    ,
     *  0.17048411    ,
     *  0.17872285    , 0.17773342    , 0.17676274    , 0.17581055    ,
     *  0.17487658    , 0.17396054    , 0.17306216    , 0.17218115    ,
     *  0.17131723    ,
     *  0.17959195    , 0.17859798    , 0.17762266    , 0.17666571    ,
     *  0.17572687    , 0.17480588    , 0.17390245    , 0.17301631    ,
     *  0.17214718    ,
     *  0.18045704    , 0.17945865    , 0.17847877    , 0.17751717    ,
     *  0.17657357    , 0.17564773    , 0.17473937    , 0.17384820    ,
     *  0.17297397    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  6.64233190E-02, 6.67083942E-02, 6.69924872E-02, 6.72755353E-02,
     *  6.75574744E-02, 6.78382390E-02, 6.81177624E-02, 6.83959766E-02,
     *  6.86728120E-02,
     *  6.64239624E-02, 6.67090354E-02, 6.69931262E-02, 6.72761722E-02,
     *  6.75581091E-02, 6.78388716E-02, 6.81183929E-02, 6.83966048E-02,
     *  6.86734381E-02,
     *  6.64252493E-02, 6.67103179E-02, 6.69944045E-02, 6.72774461E-02,
     *  6.75593787E-02, 6.78401369E-02, 6.81196539E-02, 6.83978616E-02,
     *  6.86746906E-02,
     *  6.64278238E-02, 6.67128837E-02, 6.69969615E-02, 6.72799945E-02,
     *  6.75619184E-02, 6.78426680E-02, 6.81221764E-02, 6.84003756E-02,
     *  6.86771961E-02,
     *  6.64329752E-02, 6.67180175E-02, 6.70020780E-02, 6.72850936E-02,
     *  6.75670002E-02, 6.78477326E-02, 6.81272238E-02, 6.84054058E-02,
     *  6.86822093E-02,
     *  6.64432874E-02, 6.67282948E-02, 6.70123203E-02, 6.72953011E-02,
     *  6.75771731E-02, 6.78578709E-02, 6.81373276E-02, 6.84154754E-02,
     *  6.86922446E-02,
     *  6.64639505E-02, 6.67488875E-02, 6.70328428E-02, 6.73157536E-02,
     *  6.75975559E-02, 6.78781842E-02, 6.81575718E-02, 6.84356505E-02,
     *  6.87123510E-02,
     *  6.65054310E-02, 6.67902256E-02, 6.70740391E-02, 6.73568087E-02,
     *  6.76384702E-02, 6.79189582E-02, 6.81982059E-02, 6.84761454E-02,
     *  6.87527070E-02,
     *  6.65890101E-02, 6.68735143E-02, 6.71570386E-02, 6.74395199E-02,
     *  6.77208942E-02, 6.80010961E-02, 6.82800589E-02, 6.85577143E-02,
     *  6.88339930E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  6.67586541E-02, 6.70425541E-02, 6.73254765E-02, 6.76073585E-02,
     *  6.78881358E-02, 6.81677431E-02, 6.84461136E-02, 6.87231792E-02,
     *  6.89988703E-02,
     *  6.69910903E-02, 6.72741307E-02, 6.75561974E-02, 6.78372275E-02,
     *  6.81171568E-02, 6.83959199E-02, 6.86734498E-02, 6.89496785E-02,
     *  6.92245365E-02,
     *  6.72295817E-02, 6.75117029E-02, 6.77928552E-02, 6.80729754E-02,
     *  6.83519993E-02, 6.86298614E-02, 6.89064948E-02, 6.91818314E-02,
     *  6.94558016E-02,
     *  6.74741969E-02, 6.77553373E-02, 6.80355142E-02, 6.83146643E-02,
     *  6.85927235E-02, 6.88696261E-02, 6.91453053E-02, 6.94196926E-02,
     *  6.96927186E-02,
     *  6.77250053E-02, 6.80051009E-02, 6.82842392E-02, 6.85623572E-02,
     *  6.88393903E-02, 6.91152728E-02, 6.93899379E-02, 6.96633170E-02,
     *  6.99353406E-02,
     *  6.79820764E-02, 6.82610610E-02, 6.85390956E-02, 6.88161169E-02,
     *  6.90920605E-02, 6.93668604E-02, 6.96404496E-02, 6.99127596E-02,
     *  7.01837207E-02,
     *  6.82454803E-02, 6.85232853E-02, 6.88001486E-02, 6.90760068E-02,
     *  6.93507952E-02, 6.96244478E-02, 6.98968974E-02, 7.01680754E-02,
     *  7.04379120E-02,
     *  6.85152872E-02, 6.87918418E-02, 6.90674640E-02, 6.93420903E-02,
     *  6.96156557E-02, 6.98880942E-02, 7.01593384E-02, 7.04293196E-02,
     *  7.06979678E-02,
     *  6.87915679E-02, 6.90667987E-02, 6.93411077E-02, 6.96144309E-02,
     *  6.98867034E-02, 7.01578589E-02, 7.04278298E-02, 7.06965472E-02,
     *  7.09639410E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  6.90743932E-02, 6.93482244E-02, 6.96211454E-02, 6.98930923E-02,
     *  7.01639996E-02, 7.04338009E-02, 7.07024284E-02, 7.09698132E-02,
     *  7.12358847E-02,
     *  6.93638341E-02, 6.96361873E-02, 6.99076434E-02, 7.01781380E-02,
     *  7.04476056E-02, 7.07159794E-02, 7.09831914E-02, 7.12491723E-02,
     *  7.15138516E-02,
     *  6.96599615E-02, 6.99307559E-02, 7.02006675E-02, 7.04696317E-02,
     *  7.07375827E-02, 7.10044533E-02, 7.12701754E-02, 7.15346794E-02,
     *  7.17978944E-02,
     *  6.99628468E-02, 7.02319987E-02, 7.05002838E-02, 7.07676369E-02,
     *  7.10339919E-02, 7.12992815E-02, 7.15634370E-02, 7.18263886E-02,
     *  7.20880653E-02,
     *  7.02725608E-02, 7.05399841E-02, 7.08065579E-02, 7.10722168E-02,
     *  7.13368942E-02, 7.16005224E-02, 7.18630324E-02, 7.21243542E-02,
     *  7.23844163E-02,
     *  7.05891744E-02, 7.08547802E-02, 7.11195555E-02, 7.13834344E-02,
     *  7.16463501E-02, 7.19082342E-02, 7.21690177E-02, 7.24286298E-02,
     *  7.26869989E-02,
     *  7.09127585E-02, 7.11764550E-02, 7.14393418E-02, 7.17013526E-02,
     *  7.19624198E-02, 7.22224749E-02, 7.24814481E-02, 7.27392687E-02,
     *  7.29958643E-02,
     *  7.12433833E-02, 7.15050761E-02, 7.17659818E-02, 7.20260334E-02,
     *  7.22851631E-02, 7.25433016E-02, 7.28003789E-02, 7.30563235E-02,
     *  7.33110629E-02,
     *  7.15811190E-02, 7.18407107E-02, 7.20995398E-02, 7.23575389E-02,
     *  7.26146393E-02, 7.28707713E-02, 7.31258644E-02, 7.33798465E-02,
     *  7.36326447E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  7.19260349E-02, 7.21834254E-02, 7.24400799E-02, 7.26959302E-02,
     *  7.29509070E-02, 7.32049402E-02, 7.34579584E-02, 7.37098892E-02,
     *  7.39606590E-02,
     *  7.22782002E-02, 7.25332864E-02, 7.27876652E-02, 7.30412679E-02,
     *  7.32940243E-02, 7.35458636E-02, 7.37967140E-02, 7.40465022E-02,
     *  7.42951543E-02,
     *  7.26376831E-02, 7.28903589E-02, 7.31423584E-02, 7.33936118E-02,
     *  7.36440484E-02, 7.38935965E-02, 7.41421835E-02, 7.43897357E-02,
     *  7.46361784E-02,
     *  7.30045512E-02, 7.32547077E-02, 7.35042212E-02, 7.37530210E-02,
     *  7.40010356E-02, 7.42481925E-02, 7.44944183E-02, 7.47396386E-02,
     *  7.49837779E-02,
     *  7.33788712E-02, 7.36263964E-02, 7.38733145E-02, 7.41195537E-02,
     *  7.43650415E-02, 7.46097047E-02, 7.48534689E-02, 7.50962591E-02,
     *  7.53379989E-02,
     *  7.37607088E-02, 7.40054878E-02, 7.42496980E-02, 7.44932668E-02,
     *  7.47361205E-02, 7.49781849E-02, 7.52193848E-02, 7.54596442E-02,
     *  7.56988861E-02,
     *  7.41501285E-02, 7.43920434E-02, 7.46334306E-02, 7.48742163E-02,
     *  7.51143258E-02, 7.53536838E-02, 7.55922142E-02, 7.58298399E-02,
     *  7.60664831E-02,
     *  7.45471939E-02, 7.47861237E-02, 7.50245697E-02, 7.52624569E-02,
     *  7.54997095E-02, 7.57362510E-02, 7.59720041E-02, 7.62068910E-02,
     *  7.64408325E-02,
     *  7.49519670E-02, 7.51877876E-02, 7.54231716E-02, 7.56580422E-02,
     *  7.58923225E-02, 7.61259347E-02, 7.63588005E-02, 7.65908407E-02,
     *  7.68219754E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  7.53645084E-02, 7.55970930E-02, 7.58292909E-02, 7.60610240E-02,
     *  7.62922139E-02, 7.65227816E-02, 7.67526475E-02, 7.69817312E-02,
     *  7.72099516E-02,
     *  7.57848773E-02, 7.60140958E-02, 7.62429808E-02, 7.64714528E-02,
     *  7.66994317E-02, 7.69268372E-02, 7.71535881E-02, 7.73796030E-02,
     *  7.76047994E-02,
     *  7.62131310E-02, 7.64388504E-02, 7.66642930E-02, 7.68893774E-02,
     *  7.71140221E-02, 7.73381449E-02, 7.75616636E-02, 7.77844950E-02,
     *  7.80065556E-02,
     *  7.66493251E-02, 7.68714095E-02, 7.70932772E-02, 7.73148449E-02,
     *  7.75360294E-02, 7.77567469E-02, 7.79769135E-02, 7.81964447E-02,
     *  7.84152554E-02,
     *  7.70935133E-02, 7.73118238E-02, 7.75299812E-02, 7.77479004E-02,
     *  7.79654963E-02, 7.81826833E-02, 7.83993757E-02, 7.86154876E-02,
     *  7.88309321E-02,
     *  7.75457472E-02, 7.77601418E-02, 7.79744509E-02, 7.81885872E-02,
     *  7.84024634E-02, 7.86159922E-02, 7.88290861E-02, 7.90416573E-02,
     *  7.92536175E-02,
     *  7.80060759E-02, 7.82164101E-02, 7.84267300E-02, 7.86369463E-02,
     *  7.88469694E-02, 7.90567100E-02, 7.92660786E-02, 7.94749857E-02,
     *  7.96833411E-02,
     *  7.84745466E-02, 7.86806727E-02, 7.88868600E-02, 7.90930165E-02,
     *  7.92990506E-02, 7.95048706E-02, 7.97103851E-02, 7.99155024E-02,
     *  8.01201307E-02,
     *  7.89512036E-02, 7.91529714E-02, 7.93548799E-02, 7.95568345E-02,
     *  7.97587412E-02, 7.99605061E-02, 8.01620353E-02, 8.03632352E-02,
     *  8.05640120E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  7.94360889E-02, 7.96333453E-02, 7.98308262E-02, 8.00284344E-02,
     *  8.02260730E-02, 8.04236458E-02, 8.06210566E-02, 8.08182095E-02,
     *  8.10150084E-02,
     *  7.99292416E-02, 8.01218308E-02, 8.03147329E-02, 8.05078476E-02,
     *  8.07010752E-02, 8.08943169E-02, 8.10874740E-02, 8.12804482E-02,
     *  8.14731411E-02,
     *  8.04306978E-02, 8.06184616E-02, 8.08066312E-02, 8.09951030E-02,
     *  8.11837745E-02, 8.13725440E-02, 8.15613102E-02, 8.17499721E-02,
     *  8.19384291E-02,
     *  8.09404906E-02, 8.11232683E-02, 8.13065493E-02, 8.14902267E-02,
     *  8.16741948E-02, 8.18583490E-02, 8.20425850E-02, 8.22267993E-02,
     *  8.24108888E-02,
     *  8.14586500E-02, 8.16362785E-02, 8.18145125E-02, 8.19932417E-02,
     *  8.21723572E-02, 8.23517509E-02, 8.25313158E-02, 8.27109455E-02,
     *  8.28905341E-02,
     *  8.19852025E-02, 8.21575163E-02, 8.23305429E-02, 8.25041683E-02,
     *  8.26782798E-02, 8.28527662E-02, 8.30275173E-02, 8.32024236E-02,
     *  8.33773764E-02,
     *  8.25201713E-02, 8.26870029E-02, 8.28546595E-02, 8.30230232E-02,
     *  8.31919777E-02, 8.33614082E-02, 8.35312010E-02, 8.37012437E-02,
     *  8.38714243E-02,
     *  8.30635759E-02, 8.32247556E-02, 8.33868777E-02, 8.35498203E-02,
     *  8.37134629E-02, 8.38776872E-02, 8.40423759E-02, 8.42074131E-02,
     *  8.43726838E-02,
     *  8.36154321E-02, 8.37707883E-02, 8.39272097E-02, 8.40845697E-02,
     *  8.42427441E-02, 8.44016103E-02, 8.45610474E-02, 8.47209361E-02,
     *  8.48811579E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  8.41757518E-02, 8.43251110E-02, 8.44756637E-02, 8.46272784E-02,
     *  8.47798266E-02, 8.49331815E-02, 8.50872184E-02, 8.52418141E-02,
     *  8.53968467E-02,
     *  8.47445427E-02, 8.48877301E-02, 8.50322444E-02, 8.51779496E-02,
     *  8.53247122E-02, 8.54724014E-02, 8.56208881E-02, 8.57700453E-02,
     *  8.59197475E-02,
     *  8.53218087E-02, 8.54586477E-02, 8.55969528E-02, 8.57365827E-02,
     *  8.58773993E-02, 8.60192670E-02, 8.61620526E-02, 8.63056248E-02,
     *  8.64498542E-02,
     *  8.59075492E-02, 8.60378620E-02, 8.61697857E-02, 8.63031737E-02,
     *  8.64378826E-02, 8.65737721E-02, 8.67107045E-02, 8.68485443E-02,
     *  8.69871580E-02,
     *  8.65017592E-02, 8.66253669E-02, 8.67507360E-02, 8.68777141E-02,
     *  8.70061528E-02, 8.71359067E-02, 8.72668332E-02, 8.73987924E-02,
     *  8.75316464E-02,
     *  8.71044292E-02, 8.72211520E-02, 8.73397923E-02, 8.74601921E-02,
     *  8.75821972E-02, 8.77056571E-02, 8.78304243E-02, 8.79563540E-02,
     *  8.80833041E-02,
     *  8.77155452E-02, 8.78252023E-02, 8.79369390E-02, 8.80505912E-02,
     *  8.81659989E-02, 8.82830060E-02, 8.84014598E-02, 8.85212108E-02,
     *  8.86421121E-02,
     *  8.83350882E-02, 8.84374984E-02, 8.85421563E-02, 8.86488911E-02,
     *  8.87575370E-02, 8.88679321E-02, 8.89799183E-02, 8.90933409E-02,
     *  8.92080483E-02,
     *  8.89630346E-02, 8.90580164E-02, 8.91554197E-02, 8.92550672E-02,
     *  8.93567866E-02, 8.94604102E-02, 8.95657742E-02, 8.96727188E-02,
     *  8.97810869E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  8.95993556E-02, 8.96867273E-02, 8.97767003E-02, 8.98690904E-02,
     *  8.99637187E-02, 9.00604113E-02, 9.01589987E-02, 9.02593152E-02,
     *  9.03611989E-02,
     *  9.02440175E-02, 9.03235975E-02, 9.04059646E-02, 9.04909273E-02,
     *  9.05783000E-02, 9.06679022E-02, 9.07595585E-02, 9.08530974E-02,
     *  9.09483516E-02,
     *  9.08969813E-02, 9.09685884E-02, 9.10431743E-02, 9.11205400E-02,
     *  9.12004929E-02, 9.12828457E-02, 9.13674168E-02, 9.14540288E-02,
     *  9.15425086E-02,
     *  9.15582030E-02, 9.16216566E-02, 9.16882865E-02, 9.17578862E-02,
     *  9.18302555E-02, 9.19052005E-02, 9.19825328E-02, 9.20620690E-02,
     *  9.21436301E-02,
     *  9.22276330E-02, 9.22827533E-02, 9.23412534E-02, 9.24029187E-02,
     *  9.24675415E-02, 9.25349209E-02, 9.26048616E-02, 9.26771738E-02,
     *  9.27516726E-02,
     *  9.29052165E-02, 9.29518248E-02, 9.30020222E-02, 9.30555859E-02,
     *  9.31123004E-02, 9.31719572E-02, 9.32343543E-02, 9.32992953E-02,
     *  9.33665889E-02,
     *  9.35908932E-02, 9.36288121E-02, 9.36705354E-02, 9.37158314E-02,
     *  9.37644767E-02, 9.38162553E-02, 9.38709580E-02, 9.39283814E-02,
     *  9.39883281E-02,
     *  9.42845971E-02, 9.43136512E-02, 9.43467303E-02, 9.43835941E-02,
     *  9.44240109E-02, 9.44677570E-02, 9.45146155E-02, 9.45643764E-02,
     *  9.46168355E-02,
     *  9.49862571E-02, 9.50062724E-02, 9.50305392E-02, 9.50588081E-02,
     *  9.50908388E-02, 9.51263994E-02, 9.51652658E-02, 9.52072206E-02,
     *  9.52520529E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  9.56957960E-02, 9.57066012E-02, 9.57218896E-02, 9.57414027E-02,
     *  9.57648914E-02, 9.57921157E-02, 9.58228436E-02, 9.58568503E-02,
     *  9.58939180E-02,
     *  9.64131313E-02, 9.64145573E-02, 9.64207037E-02, 9.64313024E-02,
     *  9.64460955E-02, 9.64648346E-02, 9.64872795E-02, 9.65131980E-02,
     *  9.65423651E-02,
     *  9.71381746E-02, 9.71300552E-02, 9.71268986E-02, 9.71284270E-02,
     *  9.71343732E-02, 9.71444802E-02, 9.71584998E-02, 9.71761920E-02,
     *  9.71973245E-02,
     *  9.78708322E-02, 9.78530043E-02, 9.78403866E-02, 9.78326912E-02,
     *  9.78296419E-02, 9.78309727E-02, 9.78364270E-02, 9.78457571E-02,
     *  9.78587231E-02,
     *  9.86110044E-02, 9.85833084E-02, 9.85610746E-02, 9.85440053E-02,
     *  9.85318146E-02, 9.85242276E-02, 9.85209792E-02, 9.85218137E-02,
     *  9.85264836E-02,
     *  9.93585861E-02, 9.93208658E-02, 9.92888646E-02, 9.92622744E-02,
     *  9.92407996E-02, 9.92241562E-02, 9.92120706E-02, 9.92042788E-02,
     *  9.92005255E-02,
     *  0.10011347    , 0.10006557    , 0.10002365    , 9.99873991E-02,
     *  9.99565009E-02, 9.99306658E-02, 9.99096113E-02, 9.98930651E-02,
     *  9.98807642E-02,
     *  0.10087553    , 0.10081731    , 0.10076533    , 0.10071928    ,
     *  0.10067882    , 0.10064366    , 0.10061351    , 0.10058808    ,
     *  0.10056711    ,
     *  0.10164465    , 0.10157596    , 0.10151379    , 0.10145779    ,
     *  0.10140765    , 0.10136303    , 0.10132366    , 0.10128923    ,
     *  0.10125948    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  0.10242071    , 0.10234142    , 0.10226891    , 0.10220284    ,
     *  0.10214287    , 0.10208869    , 0.10203997    , 0.10199642    ,
     *  0.10195776    ,
     *  0.10320357    , 0.10311353    , 0.10303057    , 0.10295430    ,
     *  0.10288439    , 0.10282051    , 0.10276233    , 0.10270955    ,
     *  0.10266187    ,
     *  0.10399308    , 0.10389219    , 0.10379863    , 0.10371205    ,
     *  0.10363208    , 0.10355838    , 0.10349063    , 0.10342850    ,
     *  0.10337171    ,
     *  0.10478912    , 0.10467724    , 0.10457298    , 0.10447595    ,
     *  0.10438581    , 0.10430219    , 0.10422475    , 0.10415318    ,
     *  0.10408715    ,
     *  0.10559153    , 0.10546854    , 0.10535346    , 0.10524589    ,
     *  0.10514546    , 0.10505181    , 0.10496458    , 0.10488346    ,
     *  0.10480811    ,
     *  0.10640062    , 0.10626645    , 0.10613995    , 0.10602173    ,
     *  0.10591091    , 0.10580712    , 0.10571001    , 0.10561923    ,
     *  0.10553446    ,
     *  0.10721508    , 0.10706963    , 0.10693263    , 0.10680368    ,
     *  0.10668201    , 0.10656799    , 0.10646090    , 0.10636037    ,
     *  0.10626609    ,
     *  0.10803543    , 0.10787861    , 0.10773052    , 0.10759074    ,
     *  0.10745888    , 0.10733455    , 0.10721712    , 0.10710677    ,
     *  0.10700288    ,
     *  0.10886151    , 0.10869322    , 0.10853395    , 0.10838327    ,
     *  0.10824077    , 0.10810605    , 0.10797874    , 0.10785847    ,
     *  0.10774471    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.10969315    , 0.10951331    , 0.10934278    , 0.10918111    ,
     *  0.10902789    , 0.10888270    , 0.10874517    , 0.10861492    ,
     *  0.10849159    ,
     *  0.11053016    , 0.11033871    , 0.11015684    , 0.10998411    ,
     *  0.10982008    , 0.10966436    , 0.10951653    , 0.10937623    ,
     *  0.10924308    ,
     *  0.11137238    , 0.11116924    , 0.11097597    , 0.11079211    ,
     *  0.11061722    , 0.11045088    , 0.11029269    , 0.11014226    ,
     *  0.10999922    ,
     *  0.11221961    , 0.11200473    , 0.11179999    , 0.11160494    ,
     *  0.11141912    , 0.11124211    , 0.11107350    , 0.11091289    ,
     *  0.11075989    ,
     *  0.11307167    , 0.11284500    , 0.11262875    , 0.11242245    ,
     *  0.11222565    , 0.11203792    , 0.11185882    , 0.11168797    ,
     *  0.11152496    ,
     *  0.11392839    , 0.11368987    , 0.11346207    , 0.11324448    ,
     *  0.11303665    , 0.11283813    , 0.11264851    , 0.11246736    ,
     *  0.11229429    ,
     *  0.11478955    , 0.11453917    , 0.11429976    , 0.11407084    ,
     *  0.11385194    , 0.11364260    , 0.11344240    , 0.11325091    ,
     *  0.11306774    ,
     *  0.11565498    , 0.11539269    , 0.11514166    , 0.11490138    ,
     *  0.11467137    , 0.11445118    , 0.11424036    , 0.11403849    ,
     *  0.11384517    ,
     *  0.11652447    , 0.11625027    , 0.11598758    , 0.11573591    ,
     *  0.11549477    , 0.11526369    , 0.11504223    , 0.11482995    ,
     *  0.11462644    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.11739782    , 0.11711170    , 0.11683735    , 0.11657427    ,
     *  0.11632197    , 0.11607999    , 0.11584785    , 0.11562513    ,
     *  0.11541141    ,
     *  0.11827485    , 0.11797679    , 0.11769077    , 0.11741628    ,
     *  0.11715282    , 0.11689990    , 0.11665707    , 0.11642389    ,
     *  0.11619993    ,
     *  0.11915535    , 0.11884536    , 0.11854768    , 0.11826176    ,
     *  0.11798712    , 0.11772327    , 0.11746974    , 0.11722608    ,
     *  0.11699186    ,
     *  0.12003912    , 0.11971722    , 0.11940787    , 0.11911054    ,
     *  0.11882473    , 0.11854993    , 0.11828569    , 0.11803154    ,
     *  0.11778705    ,
     *  0.12092595    , 0.12059217    , 0.12027117    , 0.11996244    ,
     *  0.11966545    , 0.11937972    , 0.11910476    , 0.11884012    ,
     *  0.11858536    ,
     *  0.12181566    , 0.12147001    , 0.12113739    , 0.12081727    ,
     *  0.12050913    , 0.12021247    , 0.11992680    , 0.11965167    ,
     *  0.11938663    ,
     *  0.12270803    , 0.12235056    , 0.12200635    , 0.12167487    ,
     *  0.12135559    , 0.12104801    , 0.12075165    , 0.12046604    ,
     *  0.12019073    ,
     *  0.12360287    , 0.12323362    , 0.12287786    , 0.12253505    ,
     *  0.12220466    , 0.12188619    , 0.12157915    , 0.12128307    ,
     *  0.12099749    ,
     *  0.12449998    , 0.12411900    , 0.12375173    , 0.12339763    ,
     *  0.12305617    , 0.12272684    , 0.12240914    , 0.12210261    ,
     *  0.12180678    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.12539916    , 0.12500651    , 0.12462779    , 0.12426244    ,
     *  0.12390994    , 0.12356978    , 0.12324146    , 0.12292450    ,
     *  0.12261844    ,
     *  0.12630022    , 0.12589596    , 0.12550584    , 0.12512930    ,
     *  0.12476581    , 0.12441486    , 0.12407595    , 0.12374860    ,
     *  0.12343234    ,
     *  0.12720296    , 0.12678717    , 0.12638571    , 0.12599804    ,
     *  0.12562361    , 0.12526192    , 0.12491246    , 0.12457474    ,
     *  0.12424831    ,
     *  0.12810719    , 0.12767994    , 0.12726723    , 0.12686848    ,
     *  0.12648317    , 0.12611079    , 0.12575082    , 0.12540279    ,
     *  0.12506622    ,
     *  0.12901272    , 0.12857410    , 0.12815020    , 0.12774045    ,
     *  0.12734433    , 0.12696131    , 0.12659089    , 0.12623258    ,
     *  0.12588592    ,
     *  0.12991936    , 0.12946947    , 0.12903446    , 0.12861379    ,
     *  0.12820691    , 0.12781332    , 0.12743250    , 0.12706398    ,
     *  0.12670726    ,
     *  0.13082694    , 0.13036586    , 0.12991984    , 0.12948832    ,
     *  0.12907077    , 0.12866667    , 0.12827552    , 0.12789682    ,
     *  0.12753011    ,
     *  0.13173526    , 0.13126310    , 0.13080615    , 0.13036388    ,
     *  0.12993573    , 0.12952120    , 0.12911978    , 0.12873098    ,
     *  0.12835432    ,
     *  0.13264416    , 0.13216102    , 0.13169325    , 0.13124030    ,
     *  0.13080164    , 0.13037675    , 0.12996513    , 0.12956629    ,
     *  0.12917975    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.13355346    , 0.13305945    , 0.13258096    , 0.13211744    ,
     *  0.13166835    , 0.13123319    , 0.13081144    , 0.13040263    ,
     *  0.13000627    ,
     *  0.13446298    , 0.13395823    , 0.13346912    , 0.13299512    ,
     *  0.13253570    , 0.13209035    , 0.13165856    , 0.13123985    ,
     *  0.13083373    ,
     *  0.13537258    , 0.13485719    , 0.13435758    , 0.13387321    ,
     *  0.13340355    , 0.13294810    , 0.13250634    , 0.13207781    ,
     *  0.13166201    ,
     *  0.13628208    , 0.13575618    , 0.13524617    , 0.13475154    ,
     *  0.13427175    , 0.13380628    , 0.13335465    , 0.13291637    ,
     *  0.13249097    ,
     *  0.13719133    , 0.13665504    , 0.13613476    , 0.13562997    ,
     *  0.13514014    , 0.13466477    , 0.13420336    , 0.13375542    ,
     *  0.13332048    ,
     *  0.13810017    , 0.13755362    , 0.13702320    , 0.13650836    ,
     *  0.13600861    , 0.13552342    , 0.13505232    , 0.13459481    ,
     *  0.13415042    ,
     *  0.13900846    , 0.13845179    , 0.13791133    , 0.13738658    ,
     *  0.13687700    , 0.13638211    , 0.13590140    , 0.13543441    ,
     *  0.13498066    ,
     *  0.13991606    , 0.13934939    , 0.13879904    , 0.13826447    ,
     *  0.13774519    , 0.13724069    , 0.13675049    , 0.13627411    ,
     *  0.13581108    ,
     *  0.14082283    , 0.14024630    , 0.13968617    , 0.13914192    ,
     *  0.13861304    , 0.13809905    , 0.13759945    , 0.13711378    ,
     *  0.13664157    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.14172863    , 0.14114238    , 0.14057260    , 0.14001879    ,
     *  0.13948044    , 0.13895705    , 0.13844817    , 0.13795330    ,
     *  0.13747199    ,
     *  0.14263333    , 0.14203750    , 0.14145821    , 0.14089496    ,
     *  0.14034725    , 0.13981459    , 0.13929652    , 0.13879256    ,
     *  0.13830225    ,
     *  0.14353682    , 0.14293154    , 0.14234288    , 0.14177031    ,
     *  0.14121336    , 0.14067155    , 0.14014439    , 0.13963144    ,
     *  0.13913223    ,
     *  0.14443896    , 0.14382439    , 0.14322648    , 0.14264473    ,
     *  0.14207866    , 0.14152780    , 0.14099168    , 0.14046983    ,
     *  0.13996182    ,
     *  0.14533966    , 0.14471593    , 0.14410890    , 0.14351810    ,
     *  0.14294304    , 0.14238325    , 0.14183827    , 0.14130764    ,
     *  0.14079092    ,
     *  0.14623879    , 0.14560604    , 0.14499004    , 0.14439032    ,
     *  0.14380638    , 0.14323778    , 0.14268406    , 0.14214475    ,
     *  0.14161943    ,
     *  0.14713626    , 0.14649463    , 0.14586980    , 0.14526127    ,
     *  0.14466860    , 0.14409130    , 0.14352894    , 0.14298107    ,
     *  0.14244724    ,
     *  0.14803196    , 0.14738160    , 0.14674806    , 0.14613087    ,
     *  0.14552958    , 0.14494371    , 0.14437283    , 0.14381650    ,
     *  0.14327427    ,
     *  0.14892579    , 0.14826685    , 0.14762474    , 0.14699902    ,
     *  0.14638923    , 0.14579491    , 0.14521563    , 0.14465095    ,
     *  0.14410043    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.14981768    , 0.14915028    , 0.14849975    , 0.14786563    ,
     *  0.14724746    , 0.14664481    , 0.14605724    , 0.14548432    ,
     *  0.14492561    ,
     *  0.15070752    , 0.15003182    , 0.14937299    , 0.14873060    ,
     *  0.14810419    , 0.14749333    , 0.14689759    , 0.14631653    ,
     *  0.14574975    ,
     *  0.15159524    , 0.15091137    , 0.15024439    , 0.14959385    ,
     *  0.14895933    , 0.14834038    , 0.14773658    , 0.14714751    ,
     *  0.14657275    ,
     *  0.15248076    , 0.15178886    , 0.15111386    , 0.15045531    ,
     *  0.14981280    , 0.14918588    , 0.14857414    , 0.14797716    ,
     *  0.14739453    ,
     *  0.15336400    , 0.15266422    , 0.15198133    , 0.15131490    ,
     *  0.15066452    , 0.15002975    , 0.14941018    , 0.14880541    ,
     *  0.14821502    ,
     *  0.15424490    , 0.15353737    , 0.15284673    , 0.15217255    ,
     *  0.15151442    , 0.15087192    , 0.15024465    , 0.14963219    ,
     *  0.14903415    ,
     *  0.15512340    , 0.15440825    , 0.15370998    , 0.15302818    ,
     *  0.15236243    , 0.15171233    , 0.15107746    , 0.15045743    ,
     *  0.14985184    ,
     *  0.15599942    , 0.15527679    , 0.15457104    , 0.15388174    ,
     *  0.15320849    , 0.15255089    , 0.15190855    , 0.15128106    ,
     *  0.15066803    ,
     *  0.15687291    , 0.15614294    , 0.15542982    , 0.15473315    ,
     *  0.15405253    , 0.15338756    , 0.15273785    , 0.15210301    ,
     *  0.15148265    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.15774381    , 0.15700663    , 0.15628628    , 0.15558237    ,
     *  0.15489450    , 0.15422227    , 0.15356531    , 0.15292323    ,
     *  0.15229564    ,
     *  0.15861208    , 0.15786782    , 0.15714037    , 0.15642933    ,
     *  0.15573433    , 0.15505497    , 0.15439087    , 0.15374165    ,
     *  0.15310695    ,
     *  0.15947767    , 0.15872646    , 0.15799203    , 0.15727399    ,
     *  0.15657197    , 0.15588559    , 0.15521447    , 0.15455823    ,
     *  0.15391651    ,
     *  0.16034053    , 0.15958250    , 0.15884121    , 0.15811630    ,
     *  0.15740738    , 0.15671409    , 0.15603605    , 0.15537290    ,
     *  0.15472427    ,
     *  0.16120063    , 0.16043589    , 0.15968788    , 0.15895620    ,
     *  0.15824051    , 0.15754042    , 0.15685558    , 0.15618562    ,
     *  0.15553018    ,
     *  0.16205792    , 0.16128661    , 0.16053198    , 0.15979366    ,
     *  0.15907130    , 0.15836454    , 0.15767300    , 0.15699634    ,
     *  0.15633420    ,
     *  0.16291236    , 0.16213460    , 0.16137348    , 0.16062864    ,
     *  0.15989973    , 0.15918639    , 0.15848827    , 0.15780502    ,
     *  0.15713627    ,
     *  0.16376394    , 0.16297984    , 0.16221235    , 0.16146110    ,
     *  0.16072575    , 0.16000595    , 0.15930135    , 0.15861161    ,
     *  0.15793636    ,
     *  0.16461261    , 0.16382230    , 0.16304855    , 0.16229101    ,
     *  0.16154933    , 0.16082318    , 0.16011220    , 0.15941607    ,
     *  0.15873442    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.16545835    , 0.16466195    , 0.16388205    , 0.16311832    ,
     *  0.16237043    , 0.16163803    , 0.16092079    , 0.16021836    ,
     *  0.15953042    ,
     *  0.16630114    , 0.16549875    , 0.16471282    , 0.16394302    ,
     *  0.16318902    , 0.16245048    , 0.16172707    , 0.16101846    ,
     *  0.16032431    ,
     *  0.16714095    , 0.16633269    , 0.16554085    , 0.16476508    ,
     *  0.16400507    , 0.16326050    , 0.16253102    , 0.16181633    ,
     *  0.16111607    ,
     *  0.16797777    , 0.16716375    , 0.16636609    , 0.16558447    ,
     *  0.16481856    , 0.16406805    , 0.16333261    , 0.16261193    ,
     *  0.16190567    ,
     *  0.16881157    , 0.16799190    , 0.16718854    , 0.16640116    ,
     *  0.16562946    , 0.16487312    , 0.16413181    , 0.16340524    ,
     *  0.16269306    ,
     *  0.16964235    , 0.16881713    , 0.16800817    , 0.16721514    ,
     *  0.16643775    , 0.16567567    , 0.16492860    , 0.16419623    ,
     *  0.16347823    ,
     *  0.17047008    , 0.16963943    , 0.16882497    , 0.16802639    ,
     *  0.16724340    , 0.16647569    , 0.16572295    , 0.16498487    ,
     *  0.16426115    ,
     *  0.17129476    , 0.17045877    , 0.16963891    , 0.16883489    ,
     *  0.16804640    , 0.16727315    , 0.16651484    , 0.16577115    ,
     *  0.16504179    ,
     *  0.17211638    , 0.17127516    , 0.17045000    , 0.16964063    ,
     *  0.16884674    , 0.16806804    , 0.16730425    , 0.16655504    ,
     *  0.16582014    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  6.89481978E-02, 6.92220618E-02, 6.94943304E-02, 6.97649283E-02,
     *  7.00337791E-02, 7.03008046E-02, 7.05659252E-02, 7.08290596E-02,
     *  7.10901252E-02,
     *  6.89488218E-02, 6.92226837E-02, 6.94949502E-02, 6.97655461E-02,
     *  7.00343947E-02, 7.03014181E-02, 7.05665366E-02, 7.08296690E-02,
     *  7.10907325E-02,
     *  6.89500700E-02, 6.92239277E-02, 6.94961900E-02, 6.97667816E-02,
     *  7.00356261E-02, 7.03026454E-02, 7.05677597E-02, 7.08308879E-02,
     *  7.10919473E-02,
     *  6.89525670E-02, 6.92264163E-02, 6.94986701E-02, 6.97692533E-02,
     *  7.00380894E-02, 7.03051003E-02, 7.05702063E-02, 7.08333263E-02,
     *  7.10943774E-02,
     *  6.89575632E-02, 6.92313955E-02, 6.95036324E-02, 6.97741988E-02,
     *  7.00430182E-02, 7.03100124E-02, 7.05751017E-02, 7.08382050E-02,
     *  7.10992396E-02,
     *  6.89675645E-02, 6.92413628E-02, 6.95135658E-02, 6.97840985E-02,
     *  7.00528842E-02, 7.03198449E-02, 7.05849008E-02, 7.08479709E-02,
     *  7.11089723E-02,
     *  6.89876024E-02, 6.92613324E-02, 6.95334674E-02, 6.98039323E-02,
     *  7.00726505E-02, 7.03395438E-02, 7.06045326E-02, 7.08675358E-02,
     *  7.11284706E-02,
     *  6.90278201E-02, 6.93014123E-02, 6.95734100E-02, 6.98437380E-02,
     *  7.01123198E-02, 7.03790772E-02, 7.06439306E-02, 7.09067988E-02,
     *  7.11675992E-02,
     *  6.91088241E-02, 6.93821355E-02, 6.96538533E-02, 6.99239025E-02,
     *  7.01922064E-02, 7.04586870E-02, 7.07232647E-02, 7.09858581E-02,
     *  7.12463847E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  6.92731162E-02, 6.95458446E-02, 6.98169818E-02, 7.00864526E-02,
     *  7.03541805E-02, 7.06200872E-02, 7.08840932E-02, 7.11461173E-02,
     *  7.14060766E-02,
     *  6.94979528E-02, 6.97698553E-02, 7.00401701E-02, 7.03088221E-02,
     *  7.05757347E-02, 7.08408297E-02, 7.11040274E-02, 7.13652466E-02,
     *  7.16244045E-02,
     *  6.97283345E-02, 6.99993577E-02, 7.02687974E-02, 7.05365786E-02,
     *  7.08026244E-02, 7.10668567E-02, 7.13291958E-02, 7.15895605E-02,
     *  7.18478678E-02,
     *  6.99643123E-02, 7.02344012E-02, 7.05029116E-02, 7.07697682E-02,
     *  7.10348942E-02, 7.12982115E-02, 7.15596402E-02, 7.18190992E-02,
     *  7.20765054E-02,
     *  7.02059376E-02, 7.04750355E-02, 7.07425605E-02, 7.10084372E-02,
     *  7.12725888E-02, 7.15349370E-02, 7.17954021E-02, 7.20539027E-02,
     *  7.23103558E-02,
     *  7.04532617E-02, 7.07213101E-02, 7.09877919E-02, 7.12526317E-02,
     *  7.15157526E-02, 7.17770763E-02, 7.20365228E-02, 7.22940109E-02,
     *  7.25494574E-02,
     *  7.07063359E-02, 7.09732744E-02, 7.12386535E-02, 7.15023977E-02,
     *  7.17644300E-02, 7.20246720E-02, 7.22830436E-02, 7.25394635E-02,
     *  7.27938485E-02,
     *  7.09652115E-02, 7.12309780E-02, 7.14951931E-02, 7.17577813E-02,
     *  7.20186653E-02, 7.22777668E-02, 7.25350056E-02, 7.27903001E-02,
     *  7.30435672E-02,
     *  7.12299396E-02, 7.14944701E-02, 7.17574582E-02, 7.20188281E-02,
     *  7.22785026E-02, 7.25364031E-02, 7.27924495E-02, 7.30465598E-02,
     *  7.32986510E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  7.15005713E-02, 7.17637998E-02, 7.20254959E-02, 7.22855837E-02,
     *  7.25439857E-02, 7.28006231E-02, 7.30554158E-02, 7.33082817E-02,
     *  7.35591375E-02,
     *  7.17771573E-02, 7.20390162E-02, 7.22993535E-02, 7.25580933E-02,
     *  7.28151580E-02, 7.30704686E-02, 7.33239447E-02, 7.35755042E-02,
     *  7.38250637E-02,
     *  7.20597484E-02, 7.23201677E-02, 7.25790777E-02, 7.28364019E-02,
     *  7.30920627E-02, 7.33459810E-02, 7.35980760E-02, 7.38482656E-02,
     *  7.40964661E-02,
     *  7.23483946E-02, 7.26073028E-02, 7.28647148E-02, 7.31205541E-02,
     *  7.33747427E-02, 7.36272013E-02, 7.38778490E-02, 7.41266036E-02,
     *  7.43733809E-02,
     *  7.26431460E-02, 7.29004693E-02, 7.31563109E-02, 7.34105939E-02,
     *  7.36632402E-02, 7.39141702E-02, 7.41633028E-02, 7.44105554E-02,
     *  7.46558439E-02,
     *  7.29440520E-02, 7.31997148E-02, 7.34539114E-02, 7.37065650E-02,
     *  7.39575970E-02, 7.42069276E-02, 7.44544755E-02, 7.47001578E-02,
     *  7.49438901E-02,
     *  7.32511616E-02, 7.35050860E-02, 7.37575614E-02, 7.40085105E-02,
     *  7.42578545E-02, 7.45055132E-02, 7.47514050E-02, 7.49954468E-02,
     *  7.52375541E-02,
     *  7.35645233E-02, 7.38166295E-02, 7.40673053E-02, 7.43164729E-02,
     *  7.45640532E-02, 7.48099657E-02, 7.50541285E-02, 7.52964581E-02,
     *  7.55368697E-02,
     *  7.38841847E-02, 7.41343911E-02, 7.43831869E-02, 7.46304941E-02,
     *  7.48762332E-02, 7.51203234E-02, 7.53626824E-02, 7.56032263E-02,
     *  7.58418701E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  7.42101932E-02, 7.44584156E-02, 7.47052491E-02, 7.49506151E-02,
     *  7.51944338E-02, 7.54366238E-02, 7.56771024E-02, 7.59157856E-02,
     *  7.61525878E-02,
     *  7.45425949E-02, 7.47887475E-02, 7.50335344E-02, 7.52768764E-02,
     *  7.55186934E-02, 7.57589034E-02, 7.59974235E-02, 7.62341692E-02,
     *  7.64690543E-02,
     *  7.48814356E-02, 7.51254302E-02, 7.53680840E-02, 7.56093174E-02,
     *  7.58490496E-02, 7.60871982E-02, 7.63236799E-02, 7.65584095E-02,
     *  7.67913006E-02,
     *  7.52267597E-02, 7.54685063E-02, 7.57089387E-02, 7.59479768E-02,
     *  7.61855392E-02, 7.64215431E-02, 7.66559046E-02, 7.68885380E-02,
     *  7.71193565E-02,
     *  7.55786111E-02, 7.58180173E-02, 7.60561378E-02, 7.62928921E-02,
     *  7.65281979E-02, 7.67619720E-02, 7.69941298E-02, 7.72245853E-02,
     *  7.74532509E-02,
     *  7.59370323E-02, 7.61740037E-02, 7.64097201E-02, 7.66440999E-02,
     *  7.68770604E-02, 7.71085179E-02, 7.73383869E-02, 7.75665808E-02,
     *  7.77930118E-02,
     *  7.63020648E-02, 7.65365050E-02, 7.67697227E-02, 7.70016356E-02,
     *  7.72321604E-02, 7.74612124E-02, 7.76887058E-02, 7.79145532E-02,
     *  7.81386660E-02,
     *  7.66737489E-02, 7.69055594E-02, 7.71361820E-02, 7.73655337E-02,
     *  7.75935303E-02, 7.78200864E-02, 7.80451155E-02, 7.82685295E-02,
     *  7.84902393E-02,
     *  7.70521237E-02, 7.72812038E-02, 7.75091329E-02, 7.77358270E-02,
     *  7.79612012E-02, 7.81851693E-02, 7.84076438E-02, 7.86285361E-02,
     *  7.88477563E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  7.74372267E-02, 7.76634738E-02, 7.78886090E-02, 7.81125474E-02,
     *  7.83352032E-02, 7.85564892E-02, 7.87763172E-02, 7.89945978E-02,
     *  7.92112402E-02,
     *  7.78290942E-02, 7.80524036E-02, 7.82746425E-02, 7.84957252E-02,
     *  7.87155646E-02, 7.89340729E-02, 7.91511609E-02, 7.93667382E-02,
     *  7.95807132E-02,
     *  7.82277609E-02, 7.84480258E-02, 7.86672642E-02, 7.88853892E-02,
     *  7.91023127E-02, 7.93179459E-02, 7.95321986E-02, 7.97449794E-02,
     *  7.99561959E-02,
     *  7.86332598E-02, 7.88503715E-02, 7.90665032E-02, 7.92815667E-02,
     *  7.94954731E-02, 7.97081321E-02, 7.99194526E-02, 8.01293423E-02,
     *  8.03377078E-02,
     *  7.90456223E-02, 7.92594701E-02, 7.94723870E-02, 7.96842837E-02,
     *  7.98950697E-02, 8.01046538E-02, 8.03129438E-02, 8.05198462E-02,
     *  8.07252666E-02,
     *  7.94648779E-02, 7.96753493E-02, 7.98849416E-02, 8.00935640E-02,
     *  8.03011249E-02, 8.05075318E-02, 8.07126913E-02, 8.09165088E-02,
     *  8.11188887E-02,
     *  7.98910545E-02, 8.00980349E-02, 8.03041908E-02, 8.05094300E-02,
     *  8.07136595E-02, 8.09167853E-02, 8.11187129E-02, 8.13193464E-02,
     *  8.15185890E-02,
     *  8.03241777E-02, 8.05275509E-02, 8.07301570E-02, 8.09319022E-02,
     *  8.11326922E-02, 8.13324316E-02, 8.15310244E-02, 8.17283733E-02,
     *  8.19243805E-02,
     *  8.07642714E-02, 8.09639192E-02, 8.11628603E-02, 8.13609993E-02,
     *  8.15582403E-02, 8.17544863E-02, 8.19496399E-02, 8.21436026E-02,
     *  8.23362749E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  8.12113573E-02, 8.14071597E-02, 8.16023190E-02, 8.17967379E-02,
     *  8.19903188E-02, 8.21829631E-02, 8.23745719E-02, 8.25650451E-02,
     *  8.27542819E-02,
     *  8.16654546E-02, 8.18572903E-02, 8.20485493E-02, 8.22391327E-02,
     *  8.24289409E-02, 8.26178738E-02, 8.28058307E-02, 8.29927101E-02,
     *  8.31784096E-02,
     *  8.21265808E-02, 8.23143264E-02, 8.25015652E-02, 8.26881961E-02,
     *  8.28741178E-02, 8.30592282E-02, 8.32434250E-02, 8.34266049E-02,
     *  8.36086641E-02,
     *  8.25947504E-02, 8.27782813E-02, 8.29613784E-02, 8.31439386E-02,
     *  8.33258585E-02, 8.35070342E-02, 8.36873613E-02, 8.38667351E-02,
     *  8.40450498E-02,
     *  8.30699760E-02, 8.32491659E-02, 8.34279984E-02, 8.36063683E-02,
     *  8.37841698E-02, 8.39612972E-02, 8.41376442E-02, 8.43131039E-02,
     *  8.44875690E-02,
     *  8.35522674E-02, 8.37269887E-02, 8.39014324E-02, 8.40754910E-02,
     *  8.42490565E-02, 8.44220210E-02, 8.45942760E-02, 8.47657129E-02,
     *  8.49362223E-02,
     *  8.40416318E-02, 8.42117556E-02, 8.43816851E-02, 8.45513103E-02,
     *  8.47205209E-02, 8.48892067E-02, 8.50572571E-02, 8.52245613E-02,
     *  8.53910081E-02,
     *  8.45380739E-02, 8.47034699E-02, 8.48687586E-02, 8.50338272E-02,
     *  8.51985630E-02, 8.53628534E-02, 8.55265855E-02, 8.56896464E-02,
     *  8.58519227E-02,
     *  8.50415955E-02, 8.52021324E-02, 8.53626525E-02, 8.55230403E-02,
     *  8.56831805E-02, 8.58429578E-02, 8.60022572E-02, 8.61609632E-02,
     *  8.63189603E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  8.55521956E-02, 8.57077410E-02, 8.58633638E-02, 8.60189457E-02,
     *  8.61743684E-02, 8.63295143E-02, 8.64842655E-02, 8.66385045E-02,
     *  8.67921132E-02,
     *  8.60698704E-02, 8.62202909E-02, 8.63708869E-02, 8.65215368E-02,
     *  8.66721196E-02, 8.68225147E-02, 8.69726019E-02, 8.71222608E-02,
     *  8.72713712E-02,
     *  8.65946131E-02, 8.67397746E-02, 8.68852133E-02, 8.70308044E-02,
     *  8.71764240E-02, 8.73219486E-02, 8.74672551E-02, 8.76122206E-02,
     *  8.77567221E-02,
     *  8.71264137E-02, 8.72661813E-02, 8.74063316E-02, 8.75467367E-02,
     *  8.76872693E-02, 8.78278029E-02, 8.79682116E-02, 8.81083695E-02,
     *  8.82481514E-02,
     *  8.76652596E-02, 8.77994977E-02, 8.79342280E-02, 8.80693190E-02,
     *  8.82046402E-02, 8.83400620E-02, 8.84754552E-02, 8.86106914E-02,
     *  8.87456422E-02,
     *  8.82111345E-02, 8.83397070E-02, 8.84688852E-02, 8.85985338E-02,
     *  8.87285190E-02, 8.88587076E-02, 8.89889676E-02, 8.91191672E-02,
     *  8.92491755E-02,
     *  8.87640192E-02, 8.88867898E-02, 8.90102834E-02, 8.91343610E-02,
     *  8.92588850E-02, 8.93837190E-02, 8.95087275E-02, 8.96337758E-02,
     *  8.97587298E-02,
     *  8.93238913E-02, 8.94407233E-02, 8.95583996E-02, 8.96767773E-02,
     *  8.97957150E-02, 8.99150727E-02, 9.00347115E-02, 9.01544935E-02,
     *  9.02742812E-02,
     *  8.98907250E-02, 9.00014816E-02, 9.01132078E-02, 9.02257566E-02,
     *  9.03389828E-02, 9.04527425E-02, 9.05668933E-02, 9.06812939E-02,
     *  9.07958036E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  9.04644910E-02, 9.05690355E-02, 9.06746790E-02, 9.07812700E-02,
     *  9.08886594E-02, 9.09966995E-02, 9.11052442E-02, 9.12141484E-02,
     *  9.13232683E-02,
     *  9.10451570E-02, 9.11433528E-02, 9.12427809E-02, 9.13432855E-02,
     *  9.14447131E-02, 9.15469122E-02, 9.16497326E-02, 9.17530257E-02,
     *  9.18566442E-02,
     *  9.16326869E-02, 9.17243978E-02, 9.18174782E-02, 9.19117680E-02,
     *  9.20071092E-02, 9.21033460E-02, 9.22003244E-02, 9.22978921E-02,
     *  9.23958979E-02,
     *  9.22270414E-02, 9.23121315E-02, 9.23987325E-02, 9.24866795E-02,
     *  9.25758100E-02, 9.26659638E-02, 9.27569830E-02, 9.28487111E-02,
     *  9.29409935E-02,
     *  9.28281775E-02, 9.29065116E-02, 9.29865021E-02, 9.30679789E-02,
     *  9.31507749E-02, 9.32347257E-02, 9.33196688E-02, 9.34054439E-02,
     *  9.34918924E-02,
     *  9.34360488E-02, 9.35074926E-02, 9.35807420E-02, 9.36556220E-02,
     *  9.37319606E-02, 9.38095887E-02, 9.38883397E-02, 9.39680489E-02,
     *  9.40485538E-02,
     *  9.40506055E-02, 9.41150255E-02, 9.41814042E-02, 9.42495616E-02,
     *  9.43193206E-02, 9.43905074E-02, 9.44629509E-02, 9.45364821E-02,
     *  9.46109344E-02,
     *  9.46717939E-02, 9.47290577E-02, 9.47884374E-02, 9.48497473E-02,
     *  9.49128055E-02, 9.49774333E-02, 9.50434548E-02, 9.51106968E-02,
     *  9.51789883E-02,
     *  9.52995572E-02, 9.53495336E-02, 9.54017868E-02, 9.54561257E-02,
     *  9.55123630E-02, 9.55703150E-02, 9.56298012E-02, 9.56906437E-02,
     *  9.57526672E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  9.59338346E-02, 9.59763940E-02, 9.60213948E-02, 9.60686402E-02,
     *  9.61179378E-02, 9.61690986E-02, 9.62219371E-02, 9.62762710E-02,
     *  9.63319204E-02,
     *  9.65745621E-02, 9.66095762E-02, 9.66472001E-02, 9.66872313E-02,
     *  9.67294717E-02, 9.67737270E-02, 9.68198070E-02, 9.68675242E-02,
     *  9.69166945E-02,
     *  9.72216717E-02, 9.72490143E-02, 9.72791386E-02, 9.73118362E-02,
     *  9.73469034E-02, 9.73841407E-02, 9.74233524E-02, 9.74643465E-02,
     *  9.75069339E-02,
     *  9.78750923E-02, 9.78946388E-02, 9.79171426E-02, 9.79423892E-02,
     *  9.79701690E-02, 9.80002770E-02, 9.80325125E-02, 9.80666783E-02,
     *  9.81025806E-02,
     *  9.85347490E-02, 9.85463772E-02, 9.85611415E-02, 9.85788213E-02,
     *  9.85992012E-02, 9.86220707E-02, 9.86472235E-02, 9.86744575E-02,
     *  9.87035739E-02,
     *  9.92005635E-02, 9.92041532E-02, 9.92110612E-02, 9.92210608E-02,
     *  9.92339304E-02, 9.92494538E-02, 9.92674193E-02, 9.92876196E-02,
     *  9.93098510E-02,
     *  9.98724540E-02, 9.98678875E-02, 9.98668248E-02, 9.98690327E-02,
     *  9.98742836E-02, 9.98823554E-02, 9.98930310E-02, 9.99060976E-02,
     *  9.99213466E-02,
     *  0.10055034    , 0.10053750    , 0.10052835    , 0.10052266    ,
     *  0.10052019    , 0.10052070    , 0.10052399    , 0.10052982    ,
     *  0.10053799    ,
     *  0.10123412    , 0.10121290    , 0.10119556    , 0.10118186    ,
     *  0.10117156    , 0.10116442    , 0.10116021    , 0.10115872    ,
     *  0.10115972    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.10192371    , 0.10189400    , 0.10186836    , 0.10184655    ,
     *  0.10182832    , 0.10181342    , 0.10180163    , 0.10179272    ,
     *  0.10178646    ,
     *  0.10261902    , 0.10258071    , 0.10254667    , 0.10251664    ,
     *  0.10249038    , 0.10246764    , 0.10244817    , 0.10243174    ,
     *  0.10241813    ,
     *  0.10331994    , 0.10327293    , 0.10323039    , 0.10319205    ,
     *  0.10315767    , 0.10312698    , 0.10309974    , 0.10307571    ,
     *  0.10305466    ,
     *  0.10402638    , 0.10397056    , 0.10391942    , 0.10387268    ,
     *  0.10383008    , 0.10379136    , 0.10375626    , 0.10372454    ,
     *  0.10369596    ,
     *  0.10473822    , 0.10467351    , 0.10461368    , 0.10455844    ,
     *  0.10450753    , 0.10446069    , 0.10441764    , 0.10437815    ,
     *  0.10434197    ,
     *  0.10545537    , 0.10538167    , 0.10531305    , 0.10524923    ,
     *  0.10518993    , 0.10513487    , 0.10508380    , 0.10503646    ,
     *  0.10499259    ,
     *  0.10617771    , 0.10609493    , 0.10601744    , 0.10594495    ,
     *  0.10587717    , 0.10581382    , 0.10575465    , 0.10569937    ,
     *  0.10564774    ,
     *  0.10690512    , 0.10681318    , 0.10672673    , 0.10664549    ,
     *  0.10656916    , 0.10649745    , 0.10643008    , 0.10636680    ,
     *  0.10630733    ,
     *  0.10763749    , 0.10753631    , 0.10744083    , 0.10735076    ,
     *  0.10726579    , 0.10718564    , 0.10711002    , 0.10703866    ,
     *  0.10697128    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.10837484    , 0.10826420    , 0.10815962    , 0.10806065    ,
     *  0.10796697    , 0.10787831    , 0.10779436    , 0.10771485    ,
     *  0.10763950    ,
     *  0.10911673    , 0.10899684    , 0.10888308    , 0.10877504    ,
     *  0.10867259    , 0.10857534    , 0.10848300    , 0.10839527    ,
     *  0.10831188    ,
     *  0.10986321    , 0.10973387    , 0.10961087    , 0.10949389    ,
     *  0.10938261    , 0.10927664    , 0.10917584    , 0.10907984    ,
     *  0.10898835    ,
     *  0.11061415    , 0.11047531    , 0.11034301    , 0.11021693    ,
     *  0.11009675    , 0.10998215    , 0.10987283    , 0.10976844    ,
     *  0.10966879    ,
     *  0.11136943    , 0.11122102    , 0.11107937    , 0.11094414    ,
     *  0.11081501    , 0.11069165    , 0.11057376    , 0.11046102    ,
     *  0.11035316    ,
     *  0.11212892    , 0.11197089    , 0.11181983    , 0.11167540    ,
     *  0.11153726    , 0.11140509    , 0.11127857    , 0.11115740    ,
     *  0.11104127    ,
     *  0.11289249    , 0.11272479    , 0.11256427    , 0.11241058    ,
     *  0.11226339    , 0.11212236    , 0.11198717    , 0.11185751    ,
     *  0.11173307    ,
     *  0.11365999    , 0.11348258    , 0.11331256    , 0.11314958    ,
     *  0.11299329    , 0.11284336    , 0.11269945    , 0.11256125    ,
     *  0.11242845    ,
     *  0.11443130    , 0.11424414    , 0.11406458    , 0.11389227    ,
     *  0.11372684    , 0.11356796    , 0.11341530    , 0.11326852    ,
     *  0.11312732    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.11520627    , 0.11500933    , 0.11482020    , 0.11463852    ,
     *  0.11446392    , 0.11429606    , 0.11413460    , 0.11397921    ,
     *  0.11382957    ,
     *  0.11598477    , 0.11577802    , 0.11557929    , 0.11538821    ,
     *  0.11520440    , 0.11502753    , 0.11485724    , 0.11469321    ,
     *  0.11453510    ,
     *  0.11676666    , 0.11655008    , 0.11634172    , 0.11614121    ,
     *  0.11594818    , 0.11576226    , 0.11558312    , 0.11541041    ,
     *  0.11524380    ,
     *  0.11755180    , 0.11732537    , 0.11710737    , 0.11689741    ,
     *  0.11669512    , 0.11650014    , 0.11631211    , 0.11613070    ,
     *  0.11595556    ,
     *  0.11834004    , 0.11810375    , 0.11787609    , 0.11765667    ,
     *  0.11744511    , 0.11724104    , 0.11704411    , 0.11685397    ,
     *  0.11667029    ,
     *  0.11913124    , 0.11888509    , 0.11864776    , 0.11841886    ,
     *  0.11819802    , 0.11798485    , 0.11777900    , 0.11758012    ,
     *  0.11738786    ,
     *  0.11992527    , 0.11966924    , 0.11942224    , 0.11918386    ,
     *  0.11895372    , 0.11873145    , 0.11851667    , 0.11830903    ,
     *  0.11810818    ,
     *  0.12072197    , 0.12045608    , 0.12019940    , 0.11995154    ,
     *  0.11971211    , 0.11948071    , 0.11925699    , 0.11904059    ,
     *  0.11883114    ,
     *  0.12152121    , 0.12124546    , 0.12097912    , 0.12072177    ,
     *  0.12047304    , 0.12023252    , 0.11999986    , 0.11977468    ,
     *  0.11955663    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.12232284    , 0.12203724    , 0.12176124    , 0.12149443    ,
     *  0.12123640    , 0.12098676    , 0.12074515    , 0.12051120    ,
     *  0.12028454    ,
     *  0.12312671    , 0.12283130    , 0.12254565    , 0.12226937    ,
     *  0.12200206    , 0.12174331    , 0.12149276    , 0.12125003    ,
     *  0.12101475    ,
     *  0.12393270    , 0.12362748    , 0.12333221    , 0.12304649    ,
     *  0.12276990    , 0.12250205    , 0.12224256    , 0.12199106    ,
     *  0.12174718    ,
     *  0.12474066    , 0.12442566    , 0.12412079    , 0.12382564    ,
     *  0.12353979    , 0.12326286    , 0.12299444    , 0.12273418    ,
     *  0.12248169    ,
     *  0.12555044    , 0.12522569    , 0.12491125    , 0.12460670    ,
     *  0.12431162    , 0.12402561    , 0.12374829    , 0.12347928    ,
     *  0.12321820    ,
     *  0.12636190    , 0.12602745    , 0.12570347    , 0.12538955    ,
     *  0.12508525    , 0.12479020    , 0.12450399    , 0.12422624    ,
     *  0.12395658    ,
     *  0.12717492    , 0.12683080    , 0.12649732    , 0.12617405    ,
     *  0.12586058    , 0.12555650    , 0.12526142    , 0.12497496    ,
     *  0.12469674    ,
     *  0.12798935    , 0.12763561    , 0.12729267    , 0.12696009    ,
     *  0.12663747    , 0.12632440    , 0.12602048    , 0.12572532    ,
     *  0.12543856    ,
     *  0.12880505    , 0.12844174    , 0.12808938    , 0.12774754    ,
     *  0.12741581    , 0.12709378    , 0.12678104    , 0.12647722    ,
     *  0.12618194    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.12962190    , 0.12924907    , 0.12888734    , 0.12853628    ,
     *  0.12819548    , 0.12786452    , 0.12754301    , 0.12723055    ,
     *  0.12692677    ,
     *  0.13043975    , 0.13005746    , 0.12968642    , 0.12932619    ,
     *  0.12897636    , 0.12863651    , 0.12830626    , 0.12798520    ,
     *  0.12767296    ,
     *  0.13125849    , 0.13086680    , 0.13048649    , 0.13011714    ,
     *  0.12975833    , 0.12940965    , 0.12907069    , 0.12874107    ,
     *  0.12842039    ,
     *  0.13207798    , 0.13167695    , 0.13128744    , 0.13090903    ,
     *  0.13054129    , 0.13018381    , 0.12983619    , 0.12949804    ,
     *  0.12916897    ,
     *  0.13289809    , 0.13248779    , 0.13208915    , 0.13170173    ,
     *  0.13132511    , 0.13095889    , 0.13060265    , 0.13025602    ,
     *  0.12991860    ,
     *  0.13371871    , 0.13329921    , 0.13289149    , 0.13249513    ,
     *  0.13210969    , 0.13173477    , 0.13136998    , 0.13101490    ,
     *  0.13066916    ,
     *  0.13453970    , 0.13411108    , 0.13369436    , 0.13328911    ,
     *  0.13289492    , 0.13251136    , 0.13213805    , 0.13177458    ,
     *  0.13142057    ,
     *  0.13536096    , 0.13492329    , 0.13449764    , 0.13408357    ,
     *  0.13368068    , 0.13328855    , 0.13290677    , 0.13253496    ,
     *  0.13217273    ,
     *  0.13618236    , 0.13573572    , 0.13530121    , 0.13487840    ,
     *  0.13446688    , 0.13406623    , 0.13367605    , 0.13329595    ,
     *  0.13292554    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.13700380    , 0.13654827    , 0.13610498    , 0.13567349    ,
     *  0.13525340    , 0.13484430    , 0.13444578    , 0.13405744    ,
     *  0.13367891    ,
     *  0.13782515    , 0.13736082    , 0.13690883    , 0.13646874    ,
     *  0.13604016    , 0.13562266    , 0.13521586    , 0.13481935    ,
     *  0.13443275    ,
     *  0.13864632    , 0.13817327    , 0.13771265    , 0.13726405    ,
     *  0.13682704    , 0.13640122    , 0.13598619    , 0.13558157    ,
     *  0.13518695    ,
     *  0.13946719    , 0.13898551    , 0.13851636    , 0.13805931    ,
     *  0.13761395    , 0.13717988    , 0.13675670    , 0.13634401    ,
     *  0.13594145    ,
     *  0.14028766    , 0.13979745    , 0.13931984    , 0.13885442    ,
     *  0.13840079    , 0.13795854    , 0.13752727    , 0.13710660    ,
     *  0.13669613    ,
     *  0.14110764    , 0.14060898    , 0.14012300    , 0.13964930    ,
     *  0.13918748    , 0.13873712    , 0.13829783    , 0.13786923    ,
     *  0.13745093    ,
     *  0.14192703    , 0.14142001    , 0.14092575    , 0.14044386    ,
     *  0.13997391    , 0.13951552    , 0.13906829    , 0.13863183    ,
     *  0.13820576    ,
     *  0.14274573    , 0.14223044    , 0.14172800    , 0.14123799    ,
     *  0.14076001    , 0.14029366    , 0.13983856    , 0.13939431    ,
     *  0.13896053    ,
     *  0.14356365    , 0.14304020    , 0.14252966    , 0.14203162    ,
     *  0.14154568    , 0.14107146    , 0.14060855    , 0.14015658    ,
     *  0.13971517    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.14438071    , 0.14384918    , 0.14333063    , 0.14282466    ,
     *  0.14233085    , 0.14184883    , 0.14137819    , 0.14091857    ,
     *  0.14046959    ,
     *  0.14519681    , 0.14465731    , 0.14413085    , 0.14361702    ,
     *  0.14311543    , 0.14262568    , 0.14214740    , 0.14168021    ,
     *  0.14122372    ,
     *  0.14601188    , 0.14546451    , 0.14493022    , 0.14440863    ,
     *  0.14389934    , 0.14340196    , 0.14291611    , 0.14244141    ,
     *  0.14197749    ,
     *  0.14682584    , 0.14627069    , 0.14572868    , 0.14519941    ,
     *  0.14468250    , 0.14417757    , 0.14368422    , 0.14320209    ,
     *  0.14273081    ,
     *  0.14763861    , 0.14707578    , 0.14652614    , 0.14598929    ,
     *  0.14546485    , 0.14495244    , 0.14445168    , 0.14396220    ,
     *  0.14348363    ,
     *  0.14845012    , 0.14787971    , 0.14732253    , 0.14677819    ,
     *  0.14624631    , 0.14572651    , 0.14521842    , 0.14472166    ,
     *  0.14423588    ,
     *  0.14926029    , 0.14868240    , 0.14811778    , 0.14756604    ,
     *  0.14702681    , 0.14649970    , 0.14598436    , 0.14548041    ,
     *  0.14498748    ,
     *  0.15006907    , 0.14948380    , 0.14891183    , 0.14835278    ,
     *  0.14780628    , 0.14727196    , 0.14674944    , 0.14623837    ,
     *  0.14573837    ,
     *  0.15087638    , 0.15028383    , 0.14970461    , 0.14913834    ,
     *  0.14858467    , 0.14804321    , 0.14751360    , 0.14699548    ,
     *  0.14648849    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.15168217    , 0.15108243    , 0.15049605    , 0.14992266    ,
     *  0.14936190    , 0.14881339    , 0.14827677    , 0.14775169    ,
     *  0.14723778    ,
     *  0.15248637    , 0.15187954    , 0.15128611    , 0.15070569    ,
     *  0.15013792    , 0.14958245    , 0.14903890    , 0.14850694    ,
     *  0.14798619    ,
     *  0.15328892    , 0.15267511    , 0.15207471    , 0.15148735    ,
     *  0.15091268    , 0.15035032    , 0.14979993    , 0.14926116    ,
     *  0.14873365    ,
     *  0.15408978    , 0.15346909    , 0.15286181    , 0.15226761    ,
     *  0.15168611    , 0.15111696    , 0.15055981    , 0.15001430    ,
     *  0.14948010    ,
     *  0.15488890    , 0.15426141    , 0.15364736    , 0.15304640    ,
     *  0.15245816    , 0.15188230    , 0.15131847    , 0.15076632    ,
     *  0.15022551    ,
     *  0.15568621    , 0.15505203    , 0.15443130    , 0.15382367    ,
     *  0.15322879    , 0.15264631    , 0.15207588    , 0.15151716    ,
     *  0.15096981    ,
     *  0.15648169    , 0.15584091    , 0.15521359    , 0.15459938    ,
     *  0.15399794    , 0.15340892    , 0.15283198    , 0.15226677    ,
     *  0.15171296    ,
     *  0.15727527    , 0.15662799    , 0.15599418    , 0.15537349    ,
     *  0.15476557    , 0.15417010    , 0.15358672    , 0.15301510    ,
     *  0.15245491    ,
     *  0.15806693    , 0.15741324    , 0.15677303    , 0.15614594    ,
     *  0.15553164    , 0.15492979    , 0.15434006    , 0.15376211    ,
     *  0.15319561    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.15885662    , 0.15819662    , 0.15755009    , 0.15691669    ,
     *  0.15629610    , 0.15568796    , 0.15509196    , 0.15450776    ,
     *  0.15393503    ,
     *  0.15964430    , 0.15897808    , 0.15832533    , 0.15768572    ,
     *  0.15705891    , 0.15644457    , 0.15584238    , 0.15525200    ,
     *  0.15467312    ,
     *  0.16042994    , 0.15975760    , 0.15909872    , 0.15845297    ,
     *  0.15782003    , 0.15719958    , 0.15659127    , 0.15599480    ,
     *  0.15540984    ,
     *  0.16121351    , 0.16053513    , 0.15987021    , 0.15921842    ,
     *  0.15857944    , 0.15795294    , 0.15733861    , 0.15673612    ,
     *  0.15614515    ,
     *  0.16199497    , 0.16131065    , 0.16063978    , 0.15998203    ,
     *  0.15933709    , 0.15870463    , 0.15808435    , 0.15747592    ,
     *  0.15687902    ,
     *  0.16277430    , 0.16208413    , 0.16140738    , 0.16074376    ,
     *  0.16009294    , 0.15945462    , 0.15882846    , 0.15821416    ,
     *  0.15761141    ,
     *  0.16355147    , 0.16285553    , 0.16217301    , 0.16150360    ,
     *  0.16084698    , 0.16020286    , 0.15957091    , 0.15895082    ,
     *  0.15834229    ,
     *  0.16432646    , 0.16362483    , 0.16293662    , 0.16226150    ,
     *  0.16159918    , 0.16094934    , 0.16031167    , 0.15968587    ,
     *  0.15907163    ,
     *  0.16509923    , 0.16439201    , 0.16369819    , 0.16301745    ,
     *  0.16234949    , 0.16169401    , 0.16105071    , 0.16041927    ,
     *  0.15979939    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  7.13490376E-02, 7.16057108E-02, 7.18600572E-02, 7.21119875E-02,
     *  7.23614106E-02, 7.26082339E-02, 7.28523627E-02, 7.30937008E-02,
     *  7.33321502E-02,
     *  7.13496429E-02, 7.16063141E-02, 7.18606584E-02, 7.21125866E-02,
     *  7.23620077E-02, 7.26088290E-02, 7.28529558E-02, 7.30942919E-02,
     *  7.33327392E-02,
     *  7.13508536E-02, 7.16075206E-02, 7.18618609E-02, 7.21137850E-02,
     *  7.23632021E-02, 7.26100193E-02, 7.28541420E-02, 7.30954742E-02,
     *  7.33339175E-02,
     *  7.13532754E-02, 7.16099343E-02, 7.18642663E-02, 7.21161824E-02,
     *  7.23655913E-02, 7.26124003E-02, 7.28565151E-02, 7.30978391E-02,
     *  7.33362744E-02,
     *  7.13581211E-02, 7.16147636E-02, 7.18690793E-02, 7.21209790E-02,
     *  7.23703716E-02, 7.26171645E-02, 7.28612630E-02, 7.31025710E-02,
     *  7.33409902E-02,
     *  7.13678208E-02, 7.16244302E-02, 7.18787131E-02, 7.21305801E-02,
     *  7.23799401E-02, 7.26267005E-02, 7.28707667E-02, 7.31120424E-02,
     *  7.33504295E-02,
     *  7.13872527E-02, 7.16437960E-02, 7.18980129E-02, 7.21498142E-02,
     *  7.23991087E-02, 7.26458038E-02, 7.28898049E-02, 7.31310158E-02,
     *  7.33693383E-02,
     *  7.14262472E-02, 7.16826570E-02, 7.19367408E-02, 7.21884095E-02,
     *  7.24375719E-02, 7.26841353E-02, 7.29280053E-02, 7.31690854E-02,
     *  7.34072776E-02,
     *  7.15047599E-02, 7.17608979E-02, 7.20147109E-02, 7.22661097E-02,
     *  7.25150033E-02, 7.27612989E-02, 7.30049019E-02, 7.32457161E-02,
     *  7.34836433E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  7.16638869E-02, 7.19194621E-02, 7.21727145E-02, 7.24235549E-02,
     *  7.26718921E-02, 7.29176335E-02, 7.31606845E-02, 7.34009488E-02,
     *  7.36383282E-02,
     *  7.18814167E-02, 7.21361973E-02, 7.23886584E-02, 7.26387109E-02,
     *  7.28862635E-02, 7.31312236E-02, 7.33734965E-02, 7.36129860E-02,
     *  7.38495939E-02,
     *  7.21040335E-02, 7.23579713E-02, 7.26095937E-02, 7.28588113E-02,
     *  7.31055328E-02, 7.33496657E-02, 7.35911152E-02, 7.38297850E-02,
     *  7.40655769E-02,
     *  7.23317745E-02, 7.25848203E-02, 7.28355551E-02, 7.30838895E-02,
     *  7.33297323E-02, 7.35729908E-02, 7.38135703E-02, 7.40513744E-02,
     *  7.42863049E-02,
     *  7.25646769E-02, 7.28167799E-02, 7.30665770E-02, 7.33139788E-02,
     *  7.35588940E-02, 7.38012298E-02, 7.40408914E-02, 7.42777826E-02,
     *  7.45118050E-02,
     *  7.28027778E-02, 7.30538859E-02, 7.33026939E-02, 7.35491121E-02,
     *  7.37930495E-02, 7.40344130E-02, 7.42731079E-02, 7.45090378E-02,
     *  7.47421043E-02,
     *  7.30461140E-02, 7.32961737E-02, 7.35439396E-02, 7.37893223E-02,
     *  7.40322303E-02, 7.42725707E-02, 7.45102487E-02, 7.47451677E-02,
     *  7.49772294E-02,
     *  7.32947220E-02, 7.35436784E-02, 7.37903481E-02, 7.40346416E-02,
     *  7.42764675E-02, 7.45157327E-02, 7.47523424E-02, 7.49861998E-02,
     *  7.52172066E-02,
     *  7.35486382E-02, 7.37964348E-02, 7.40419527E-02, 7.42851023E-02,
     *  7.45257920E-02, 7.47639287E-02, 7.49994173E-02, 7.52321612E-02,
     *  7.54620619E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  7.38078983E-02, 7.40544774E-02, 7.42987866E-02, 7.45407360E-02,
     *  7.47802341E-02, 7.50171876E-02, 7.52515013E-02, 7.54830786E-02,
     *  7.57118207E-02,
     *  7.40725379E-02, 7.43178402E-02, 7.45608823E-02, 7.48015740E-02,
     *  7.50398238E-02, 7.52755381E-02, 7.55086219E-02, 7.57389781E-02,
     *  7.59665081E-02,
     *  7.43425922E-02, 7.45865570E-02, 7.48282721E-02, 7.50676472E-02,
     *  7.53045906E-02, 7.55390086E-02, 7.57708059E-02, 7.59998856E-02,
     *  7.62261486E-02,
     *  7.46180957E-02, 7.48606609E-02, 7.51009877E-02, 7.53389859E-02,
     *  7.55745634E-02, 7.58076266E-02, 7.60380799E-02, 7.62658261E-02,
     *  7.64907663E-02,
     *  7.48990827E-02, 7.51401845E-02, 7.53790604E-02, 7.56156199E-02,
     *  7.58497708E-02, 7.60814193E-02, 7.63104696E-02, 7.65368245E-02,
     *  7.67603847E-02,
     *  7.51855866E-02, 7.54251599E-02, 7.56625207E-02, 7.58975784E-02,
     *  7.61302407E-02, 7.63604133E-02, 7.65880005E-02, 7.68129047E-02,
     *  7.70350265E-02,
     *  7.54776406E-02, 7.57156186E-02, 7.59513988E-02, 7.61848902E-02,
     *  7.64160002E-02, 7.66446345E-02, 7.68706971E-02, 7.70940902E-02,
     *  7.73147142E-02,
     *  7.57752767E-02, 7.60115913E-02, 7.62457238E-02, 7.64775830E-02,
     *  7.67070761E-02, 7.69341083E-02, 7.71585836E-02, 7.73804038E-02,
     *  7.75994692E-02,
     *  7.60785269E-02, 7.63131083E-02, 7.65455247E-02, 7.67756843E-02,
     *  7.70034941E-02, 7.72288593E-02, 7.74516832E-02, 7.76718677E-02,
     *  7.78893126E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  7.63874217E-02, 7.66201989E-02, 7.68508291E-02, 7.70792205E-02,
     *  7.73052795E-02, 7.75289111E-02, 7.77500185E-02, 7.79685031E-02,
     *  7.81842645E-02,
     *  7.67019915E-02, 7.69328917E-02, 7.71616644E-02, 7.73882173E-02,
     *  7.76124567E-02, 7.78342871E-02, 7.80536113E-02, 7.82703306E-02,
     *  7.84843443E-02,
     *  7.70222654E-02, 7.72512144E-02, 7.74780567E-02, 7.77026996E-02,
     *  7.79250491E-02, 7.81450093E-02, 7.83624827E-02, 7.85773701E-02,
     *  7.87895705E-02,
     *  7.73482717E-02, 7.75751938E-02, 7.78000314E-02, 7.80226915E-02,
     *  7.82430794E-02, 7.84610991E-02, 7.86766526E-02, 7.88896404E-02,
     *  7.90999611E-02,
     *  7.76800379E-02, 7.79048559E-02, 7.81276131E-02, 7.83482159E-02,
     *  7.85665695E-02, 7.87825771E-02, 7.89961404E-02, 7.92071596E-02,
     *  7.94155328E-02,
     *  7.80175903E-02, 7.82402256E-02, 7.84608251E-02, 7.86792951E-02,
     *  7.88955400E-02, 7.91094626E-02, 7.93209644E-02, 7.95299448E-02,
     *  7.97363017E-02,
     *  7.83609543E-02, 7.85813267E-02, 7.87996901E-02, 7.90159501E-02,
     *  7.92300107E-02, 7.94417744E-02, 7.96511418E-02, 7.98580122E-02,
     *  8.00622828E-02,
     *  7.87101541E-02, 7.89281820E-02, 7.91442292E-02, 7.93582009E-02,
     *  7.95700005E-02, 7.97795298E-02, 7.99866890E-02, 8.01913769E-02,
     *  8.03934901E-02,
     *  7.90652128E-02, 7.92808131E-02, 7.94944629E-02, 7.97060666E-02,
     *  7.99155269E-02, 8.01227453E-02, 8.03276213E-02, 8.05300530E-02,
     *  8.07299367E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  7.94261522E-02, 7.96392405E-02, 7.98504101E-02, 8.00595647E-02,
     *  8.02666065E-02, 8.04714361E-02, 8.06739527E-02, 8.08740535E-02,
     *  8.10716345E-02,
     *  7.97929930E-02, 8.00034834E-02, 8.02120887E-02, 8.04187120E-02,
     *  8.06232546E-02, 8.08256165E-02, 8.10256962E-02, 8.12233905E-02,
     *  8.14185944E-02,
     *  8.01657544E-02, 8.03735597E-02, 8.05795154E-02, 8.07835237E-02,
     *  8.09854853E-02, 8.11852994E-02, 8.13828638E-02, 8.15780746E-02,
     *  8.17708262E-02,
     *  8.05444543E-02, 8.07494859E-02, 8.09527054E-02, 8.11540139E-02,
     *  8.13533115E-02, 8.15504965E-02, 8.17454660E-02, 8.19381154E-02,
     *  8.21283384E-02,
     *  8.09291093E-02, 8.11312773E-02, 8.13316725E-02, 8.15301953E-02,
     *  8.17267447E-02, 8.19212183E-02, 8.21135123E-02, 8.23035213E-02,
     *  8.24911384E-02,
     *  8.13197343E-02, 8.15189476E-02, 8.17164294E-02, 8.19120791E-02,
     *  8.21057950E-02, 8.22974738E-02, 8.24870106E-02, 8.26742994E-02,
     *  8.28592324E-02,
     *  8.17163429E-02, 8.19125089E-02, 8.21069870E-02, 8.22996754E-02,
     *  8.24904714E-02, 8.26792708E-02, 8.28659679E-02, 8.30504556E-02,
     *  8.32326253E-02,
     *  8.21189469E-02, 8.23119721E-02, 8.25033548E-02, 8.26929925E-02,
     *  8.28807812E-02, 8.30666157E-02, 8.32503893E-02, 8.34319942E-02,
     *  8.36113206E-02,
     *  8.25275566E-02, 8.27173462E-02, 8.29055410E-02, 8.30920374E-02,
     *  8.32767303E-02, 8.34595134E-02, 8.36402791E-02, 8.38189183E-02,
     *  8.39953207E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  8.29421807E-02, 8.31286386E-02, 8.33135518E-02, 8.34968154E-02,
     *  8.36783230E-02, 8.38579674E-02, 8.40356397E-02, 8.42112299E-02,
     *  8.43846264E-02,
     *  8.33628260E-02, 8.35458553E-02, 8.37273921E-02, 8.39073303E-02,
     *  8.40855623E-02, 8.42619796E-02, 8.44364722E-02, 8.46089290E-02,
     *  8.47792373E-02,
     *  8.37894977E-02, 8.39690002E-02, 8.41470649E-02, 8.43235842E-02,
     *  8.44984494E-02, 8.46715504E-02, 8.48427763E-02, 8.50120145E-02,
     *  8.51791514E-02,
     *  8.42221991E-02, 8.43980757E-02, 8.45725716E-02, 8.47455777E-02,
     *  8.49169838E-02, 8.50866787E-02, 8.52545499E-02, 8.54204839E-02,
     *  8.55843655E-02,
     *  8.46609315E-02, 8.48330823E-02, 8.50039119E-02, 8.51733096E-02,
     *  8.53411637E-02, 8.55073617E-02, 8.56717897E-02, 8.58343328E-02,
     *  8.59948747E-02,
     *  8.51056944E-02, 8.52740186E-02, 8.54410834E-02, 8.56067767E-02,
     *  8.57709853E-02, 8.59335950E-02, 8.60944906E-02, 8.62535557E-02,
     *  8.64106728E-02,
     *  8.55564856E-02, 8.57208814E-02, 8.58840824E-02, 8.60459745E-02,
     *  8.62064432E-02, 8.63653725E-02, 8.65226458E-02, 8.66781452E-02,
     *  8.68317518E-02,
     *  8.60133005E-02, 8.61736655E-02, 8.63329027E-02, 8.64908964E-02,
     *  8.66475301E-02, 8.68026864E-02, 8.69562470E-02, 8.71080924E-02,
     *  8.72581024E-02,
     *  8.64761326E-02, 8.66323637E-02, 8.67875367E-02, 8.69415339E-02,
     *  8.70942372E-02, 8.72455272E-02, 8.73952841E-02, 8.75433869E-02,
     *  8.76897136E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  8.69449735E-02, 8.70969670E-02, 8.72479746E-02, 8.73978769E-02,
     *  8.75465536E-02, 8.76938837E-02, 8.78397456E-02, 8.79840166E-02,
     *  8.81265731E-02,
     *  8.74198125E-02, 8.75674641E-02, 8.77142048E-02, 8.78599131E-02,
     *  8.80044667E-02, 8.81477428E-02, 8.82896179E-02, 8.84299676E-02,
     *  8.85686665E-02,
     *  8.79006369E-02, 8.80438418E-02, 8.81862136E-02, 8.83276284E-02,
     *  8.84679620E-02, 8.86070897E-02, 8.87448859E-02, 8.88812244E-02,
     *  8.90159781E-02,
     *  8.83874316E-02, 8.85260848E-02, 8.86639852E-02, 8.88010068E-02,
     *  8.89370233E-02, 8.90719077E-02, 8.92055327E-02, 8.93377699E-02,
     *  8.94684906E-02,
     *  8.88801796E-02, 8.90141755E-02, 8.91475019E-02, 8.92800303E-02,
     *  8.94116321E-02, 8.95421784E-02, 8.96715395E-02, 8.97995852E-02,
     *  8.99261848E-02,
     *  8.93788615E-02, 8.95080945E-02, 8.96367438E-02, 8.97646788E-02,
     *  8.98917684E-02, 9.00178813E-02, 9.01428859E-02, 9.02666498E-02,
     *  9.03890402E-02,
     *  8.98834556E-02, 9.00078198E-02, 9.01316892E-02, 9.02549304E-02,
     *  9.03774100E-02, 9.04989944E-02, 9.06195496E-02, 9.07389412E-02,
     *  9.08570342E-02,
     *  9.03939380E-02, 9.05133276E-02, 9.06323139E-02, 9.07507609E-02,
     *  9.08685328E-02, 9.09854934E-02, 9.11015064E-02, 9.12164353E-02,
     *  9.13301428E-02,
     *  9.09102826E-02, 9.10245916E-02, 9.11385917E-02, 9.12521443E-02,
     *  9.13651107E-02, 9.14773524E-02, 9.15887305E-02, 9.16991063E-02,
     *  9.18083402E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  9.14324607E-02, 9.15415834E-02, 9.16504945E-02, 9.17590523E-02,
     *  9.18671157E-02, 9.19745434E-02, 9.20811941E-02, 9.21869266E-02,
     *  9.22915990E-02,
     *  9.19604416E-02, 9.20642724E-02, 9.21679916E-02, 9.22714548E-02,
     *  9.23745178E-02, 9.24770367E-02, 9.25788676E-02, 9.26798667E-02,
     *  9.27798899E-02,
     *  9.24941921E-02, 9.25926257E-02, 9.26910507E-02, 9.27893194E-02,
     *  9.28872849E-02, 9.29848004E-02, 9.30817195E-02, 9.31778955E-02,
     *  9.32731821E-02,
     *  9.30336766E-02, 9.31266081E-02, 9.32196367E-02, 9.33126117E-02,
     *  9.34053830E-02, 9.34978010E-02, 9.35897165E-02, 9.36809801E-02,
     *  9.37714429E-02,
     *  9.35788571E-02, 9.36661822E-02, 9.37537129E-02, 9.38412952E-02,
     *  9.39287761E-02, 9.40160029E-02, 9.41028234E-02, 9.41890858E-02,
     *  9.42746382E-02,
     *  9.41296934E-02, 9.42113082E-02, 9.42932400E-02, 9.43753314E-02,
     *  9.44574261E-02, 9.45393684E-02, 9.46210033E-02, 9.47021759E-02,
     *  9.47827317E-02,
     *  9.46861429E-02, 9.47619443E-02, 9.48381767E-02, 9.49146795E-02,
     *  9.49912930E-02, 9.50678583E-02, 9.51442173E-02, 9.52202123E-02,
     *  9.52956860E-02,
     *  9.52481605E-02, 9.53180461E-02, 9.53884796E-02, 9.54592969E-02,
     *  9.55303347E-02, 9.56014311E-02, 9.56724247E-02, 9.57431549E-02,
     *  9.58134615E-02,
     *  9.58156987E-02, 9.58795671E-02, 9.59441030E-02, 9.60091386E-02,
     *  9.60745073E-02, 9.61400436E-02, 9.62055831E-02, 9.62709620E-02,
     *  9.63360172E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  9.63887080E-02, 9.64464587E-02, 9.65049991E-02, 9.65641578E-02,
     *  9.66237646E-02, 9.66836506E-02, 9.67436481E-02, 9.68035900E-02,
     *  9.68633103E-02,
     *  9.69671361E-02, 9.70186697E-02, 9.70711180E-02, 9.71243056E-02,
     *  9.71780588E-02, 9.72322051E-02, 9.72865735E-02, 9.73409937E-02,
     *  9.73952964E-02,
     *  9.75509286E-02, 9.75961469E-02, 9.76424074E-02, 9.76895309E-02,
     *  9.77373398E-02, 9.77856582E-02, 9.78343114E-02, 9.78831260E-02,
     *  9.79319294E-02,
     *  9.81400288E-02, 9.81788348E-02, 9.82188132E-02, 9.82597807E-02,
     *  9.83015559E-02, 9.83439591E-02, 9.83868122E-02, 9.84299383E-02,
     *  9.84731617E-02,
     *  9.87343775E-02, 9.87666758E-02, 9.88002791E-02, 9.88350000E-02,
     *  9.88706531E-02, 9.89070551E-02, 9.89440243E-02, 9.89813802E-02,
     *  9.90189440E-02,
     *  9.93339135E-02, 9.93596101E-02, 9.93867467E-02, 9.94151317E-02,
     *  9.94445758E-02, 9.94748919E-02, 9.95058945E-02, 9.95373998E-02,
     *  9.95692253E-02,
     *  9.99385731E-02, 9.99575756E-02, 9.99781554E-02, 0.10000012    ,
     *  0.10002327    , 0.10004741    , 0.10007237    , 0.10009794    ,
     *  0.10012395    ,
     *  0.10054829    , 0.10056051    , 0.10057444    , 0.10058989    ,
     *  0.10060667    , 0.10062456    , 0.10064339    , 0.10066296    ,
     *  0.10068307    ,
     *  0.10116300    , 0.10116834    , 0.10117554    , 0.10118440    ,
     *  0.10119471    , 0.10120628    , 0.10121890    , 0.10123238    ,
     *  0.10124653    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.10178262    , 0.10178101    , 0.10178139    , 0.10178357    ,
     *  0.10178734    , 0.10179250    , 0.10179883    , 0.10180616    ,
     *  0.10181427    ,
     *  0.10240710    , 0.10239844    , 0.10239192    , 0.10238734    ,
     *  0.10238449    , 0.10238316    , 0.10238314    , 0.10238423    ,
     *  0.10238623    ,
     *  0.10303635    , 0.10302055    , 0.10300706    , 0.10299564    ,
     *  0.10298609    , 0.10297820    , 0.10297174    , 0.10296653    ,
     *  0.10296235    ,
     *  0.10367029    , 0.10364729    , 0.10362673    , 0.10360840    ,
     *  0.10359208    , 0.10357755    , 0.10356459    , 0.10355300    ,
     *  0.10354257    ,
     *  0.10430885    , 0.10427856    , 0.10425087    , 0.10422555    ,
     *  0.10420238    , 0.10418114    , 0.10416161    , 0.10414358    ,
     *  0.10412683    ,
     *  0.10495195    , 0.10491430    , 0.10487940    , 0.10484702    ,
     *  0.10481693    , 0.10478891    , 0.10476273    , 0.10473819    ,
     *  0.10471506    ,
     *  0.10559950    , 0.10555441    , 0.10551223    , 0.10547272    ,
     *  0.10543564    , 0.10540078    , 0.10536789    , 0.10533677    ,
     *  0.10530720    ,
     *  0.10625143    , 0.10619883    , 0.10614929    , 0.10610258    ,
     *  0.10605845    , 0.10601668    , 0.10597702    , 0.10593926    ,
     *  0.10590318    ,
     *  0.10690764    , 0.10684746    , 0.10679051    , 0.10673653    ,
     *  0.10668528    , 0.10663653    , 0.10659004    , 0.10654559    ,
     *  0.10650293    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.10756804    , 0.10750023    , 0.10743579    , 0.10737448    ,
     *  0.10731605    , 0.10726027    , 0.10720688    , 0.10715567    ,
     *  0.10710639    ,
     *  0.10823256    , 0.10815704    , 0.10808505    , 0.10801635    ,
     *  0.10795069    , 0.10788781    , 0.10782747    , 0.10776944    ,
     *  0.10771349    ,
     *  0.10890109    , 0.10881781    , 0.10873822    , 0.10866207    ,
     *  0.10858911    , 0.10851907    , 0.10845173    , 0.10838683    ,
     *  0.10832414    ,
     *  0.10957355    , 0.10948244    , 0.10939519    , 0.10931154    ,
     *  0.10923122    , 0.10915399    , 0.10907959    , 0.10900777    ,
     *  0.10893829    ,
     *  0.11024984    , 0.11015086    , 0.11005589    , 0.10996468    ,
     *  0.10987696    , 0.10979247    , 0.10971096    , 0.10963217    ,
     *  0.10955586    ,
     *  0.11092989    , 0.11082298    , 0.11072023    , 0.11062141    ,
     *  0.11052624    , 0.11043444    , 0.11034577    , 0.11025996    ,
     *  0.11017677    ,
     *  0.11161355    , 0.11149866    , 0.11138812    , 0.11128163    ,
     *  0.11117896    , 0.11107981    , 0.11098393    , 0.11089106    ,
     *  0.11080094    ,
     *  0.11230075    , 0.11217784    , 0.11205944    , 0.11194528    ,
     *  0.11183506    , 0.11172851    , 0.11162538    , 0.11152540    ,
     *  0.11142831    ,
     *  0.11299139    , 0.11286042    , 0.11273413    , 0.11261222    ,
     *  0.11249442    , 0.11238045    , 0.11227003    , 0.11216289    ,
     *  0.11205880    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.11368537    , 0.11354631    , 0.11341208    , 0.11328240    ,
     *  0.11315697    , 0.11303553    , 0.11291778    , 0.11280347    ,
     *  0.11269233    ,
     *  0.11438260    , 0.11423540    , 0.11409321    , 0.11395571    ,
     *  0.11382263    , 0.11369367    , 0.11356856    , 0.11344703    ,
     *  0.11332881    ,
     *  0.11508297    , 0.11492761    , 0.11477741    , 0.11463207    ,
     *  0.11449129    , 0.11435480    , 0.11422230    , 0.11409351    ,
     *  0.11396817    ,
     *  0.11578638    , 0.11562282    , 0.11546459    , 0.11531138    ,
     *  0.11516288    , 0.11501882    , 0.11487889    , 0.11474282    ,
     *  0.11461034    ,
     *  0.11649272    , 0.11632095    , 0.11615466    , 0.11599355    ,
     *  0.11583730    , 0.11568564    , 0.11553826    , 0.11539488    ,
     *  0.11525523    ,
     *  0.11720189    , 0.11702188    , 0.11684752    , 0.11667848    ,
     *  0.11651447    , 0.11635518    , 0.11620032    , 0.11604961    ,
     *  0.11590276    ,
     *  0.11791379    , 0.11772553    , 0.11754306    , 0.11736608    ,
     *  0.11719428    , 0.11702735    , 0.11686500    , 0.11670692    ,
     *  0.11655285    ,
     *  0.11862832    , 0.11843178    , 0.11824120    , 0.11805627    ,
     *  0.11787665    , 0.11770206    , 0.11753219    , 0.11736674    ,
     *  0.11720542    ,
     *  0.11934536    , 0.11914054    , 0.11894184    , 0.11874893    ,
     *  0.11856149    , 0.11837922    , 0.11820181    , 0.11802896    ,
     *  0.11786039    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.12006482    , 0.11985171    , 0.11964487    , 0.11944397    ,
     *  0.11924870    , 0.11905874    , 0.11887378    , 0.11869353    ,
     *  0.11851767    ,
     *  0.12078659    , 0.12056518    , 0.12035020    , 0.12014131    ,
     *  0.11993820    , 0.11974054    , 0.11954802    , 0.11936034    ,
     *  0.11917720    ,
     *  0.12151056    , 0.12128086    , 0.12105773    , 0.12084085    ,
     *  0.12062988    , 0.12042451    , 0.12022443    , 0.12002931    ,
     *  0.11983887    ,
     *  0.12223663    , 0.12199863    , 0.12176736    , 0.12154248    ,
     *  0.12132366    , 0.12111058    , 0.12090292    , 0.12070037    ,
     *  0.12050262    ,
     *  0.12296469    , 0.12271841    , 0.12247900    , 0.12224612    ,
     *  0.12201945    , 0.12179865    , 0.12158342    , 0.12137342    ,
     *  0.12116837    ,
     *  0.12369465    , 0.12344008    , 0.12319254    , 0.12295167    ,
     *  0.12271715    , 0.12248864    , 0.12226582    , 0.12204839    ,
     *  0.12183602    ,
     *  0.12442639    , 0.12416355    , 0.12390788    , 0.12365903    ,
     *  0.12341667    , 0.12318045    , 0.12295006    , 0.12272518    ,
     *  0.12250549    ,
     *  0.12515981    , 0.12488872    , 0.12462494    , 0.12436812    ,
     *  0.12411792    , 0.12387400    , 0.12363604    , 0.12340372    ,
     *  0.12317672    ,
     *  0.12589482    , 0.12561549    , 0.12534362    , 0.12507883    ,
     *  0.12482080    , 0.12456919    , 0.12432367    , 0.12408392    ,
     *  0.12384961    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.12663130    , 0.12634376    , 0.12606381    , 0.12579108    ,
     *  0.12552524    , 0.12526595    , 0.12501288    , 0.12476569    ,
     *  0.12452408    ,
     *  0.12736916    , 0.12707343    , 0.12678542    , 0.12650477    ,
     *  0.12623114    , 0.12596418    , 0.12570357    , 0.12544897    ,
     *  0.12520006    ,
     *  0.12810830    , 0.12780441    , 0.12750836    , 0.12721981    ,
     *  0.12693840    , 0.12666379    , 0.12639566    , 0.12613366    ,
     *  0.12587747    ,
     *  0.12884861    , 0.12853659    , 0.12823254    , 0.12793610    ,
     *  0.12764694    , 0.12736471    , 0.12708906    , 0.12681968    ,
     *  0.12655622    ,
     *  0.12959001    , 0.12926988    , 0.12895785    , 0.12865357    ,
     *  0.12835668    , 0.12806684    , 0.12778370    , 0.12750695    ,
     *  0.12723624    ,
     *  0.13033238    , 0.13000419    , 0.12968422    , 0.12937211    ,
     *  0.12906752    , 0.12877010    , 0.12847950    , 0.12819539    ,
     *  0.12791745    ,
     *  0.13107564    , 0.13073942    , 0.13041154    , 0.13009165    ,
     *  0.12977938    , 0.12947440    , 0.12917636    , 0.12888493    ,
     *  0.12859977    ,
     *  0.13181970    , 0.13147549    , 0.13113973    , 0.13081208    ,
     *  0.13049218    , 0.13017967    , 0.12987421    , 0.12957548    ,
     *  0.12928313    ,
     *  0.13256445    , 0.13221229    , 0.13186871    , 0.13153333    ,
     *  0.13120582    , 0.13088582    , 0.13057298    , 0.13026697    ,
     *  0.12996745    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.13330980    , 0.13294975    , 0.13259837    , 0.13225532    ,
     *  0.13192023    , 0.13159276    , 0.13127257    , 0.13095931    ,
     *  0.13065265    ,
     *  0.13405568    , 0.13368776    , 0.13332864    , 0.13297795    ,
     *  0.13263533    , 0.13230043    , 0.13197292    , 0.13165244    ,
     *  0.13133867    ,
     *  0.13480197    , 0.13442626    , 0.13405943    , 0.13370114    ,
     *  0.13335103    , 0.13300874    , 0.13267394    , 0.13234628    ,
     *  0.13202542    ,
     *  0.13554861    , 0.13516514    , 0.13479066    , 0.13442482    ,
     *  0.13406725    , 0.13371761    , 0.13337556    , 0.13304075    ,
     *  0.13271284    ,
     *  0.13629550    , 0.13590433    , 0.13552224    , 0.13514889    ,
     *  0.13478392    , 0.13442697    , 0.13407771    , 0.13373578    ,
     *  0.13340085    ,
     *  0.13704256    , 0.13664374    , 0.13625410    , 0.13587330    ,
     *  0.13550096    , 0.13513675    , 0.13478030    , 0.13443130    ,
     *  0.13408939    ,
     *  0.13778971    , 0.13738329    , 0.13698616    , 0.13659795    ,
     *  0.13621829    , 0.13584685    , 0.13548328    , 0.13512724    ,
     *  0.13477838    ,
     *  0.13853686    , 0.13812291    , 0.13771834    , 0.13732276    ,
     *  0.13693585    , 0.13655723    , 0.13618657    , 0.13582352    ,
     *  0.13546776    ,
     *  0.13928394    , 0.13886252    , 0.13845055    , 0.13804768    ,
     *  0.13765354    , 0.13726780    , 0.13689009    , 0.13652009    ,
     *  0.13615746    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.14003086    , 0.13960204    , 0.13918274    , 0.13877262    ,
     *  0.13837132    , 0.13797849    , 0.13759379    , 0.13721687    ,
     *  0.13684741    ,
     *  0.14077757    , 0.14034139    , 0.13991482    , 0.13949751    ,
     *  0.13908910    , 0.13868924    , 0.13829759    , 0.13791380    ,
     *  0.13753755    ,
     *  0.14152397    , 0.14108051    , 0.14064673    , 0.14022228    ,
     *  0.13980681    , 0.13939997    , 0.13900142    , 0.13861082    ,
     *  0.13822782    ,
     *  0.14227001    , 0.14181932    , 0.14137840    , 0.14094687    ,
     *  0.14052440    , 0.14011063    , 0.13970523    , 0.13930785    ,
     *  0.13891816    ,
     *  0.14301561    , 0.14255776    , 0.14210975    , 0.14167121    ,
     *  0.14124179    , 0.14082115    , 0.14040895    , 0.14000484    ,
     *  0.13960850    ,
     *  0.14376070    , 0.14329576    , 0.14284073    , 0.14239523    ,
     *  0.14195892    , 0.14153146    , 0.14111251    , 0.14070173    ,
     *  0.14029878    ,
     *  0.14450521    , 0.14403326    , 0.14357126    , 0.14311887    ,
     *  0.14267573    , 0.14224151    , 0.14181586    , 0.14139845    ,
     *  0.14098895    ,
     *  0.14524910    , 0.14477019    , 0.14430129    , 0.14384206    ,
     *  0.14339216    , 0.14295123    , 0.14251894    , 0.14209496    ,
     *  0.14167895    ,
     *  0.14599228    , 0.14550648    , 0.14503076    , 0.14456476    ,
     *  0.14410815    , 0.14366057    , 0.14322169    , 0.14279119    ,
     *  0.14236872    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.14673470    , 0.14624209    , 0.14575961    , 0.14528690    ,
     *  0.14482363    , 0.14436947    , 0.14392406    , 0.14348709    ,
     *  0.14305821    ,
     *  0.14747631    , 0.14697695    , 0.14648777    , 0.14600843    ,
     *  0.14553857    , 0.14507787    , 0.14462599    , 0.14418260    ,
     *  0.14374737    ,
     *  0.14821705    , 0.14771101    , 0.14721520    , 0.14672928    ,
     *  0.14625290    , 0.14578572    , 0.14532743    , 0.14487767    ,
     *  0.14443614    ,
     *  0.14895685    , 0.14844422    , 0.14794185    , 0.14744941    ,
     *  0.14696656    , 0.14649298    , 0.14602832    , 0.14557226    ,
     *  0.14512447    ,
     *  0.14969568    , 0.14917651    , 0.14866765    , 0.14816876    ,
     *  0.14767952    , 0.14719958    , 0.14672862    , 0.14626631    ,
     *  0.14581232    ,
     *  0.15043348    , 0.14990785    , 0.14939256    , 0.14888729    ,
     *  0.14839171    , 0.14790548    , 0.14742828    , 0.14695977    ,
     *  0.14649964    ,
     *  0.15117021    , 0.15063818    , 0.15011654    , 0.14960495    ,
     *  0.14910309    , 0.14861063    , 0.14812724    , 0.14765260    ,
     *  0.14718638    ,
     *  0.15190580    , 0.15136745    , 0.15083952    , 0.15032169    ,
     *  0.14981362    , 0.14931499    , 0.14882548    , 0.14834475    ,
     *  0.14787249    ,
     *  0.15264023    , 0.15209563    , 0.15156148    , 0.15103747    ,
     *  0.15052325    , 0.15001851    , 0.14952293    , 0.14903618    ,
     *  0.14855794    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.15337344    , 0.15282266    , 0.15228237    , 0.15175223    ,
     *  0.15123193    , 0.15072115    , 0.15021956    , 0.14972684    ,
     *  0.14924268    ,
     *  0.15410539    , 0.15354851    , 0.15300213    , 0.15246595    ,
     *  0.15193963    , 0.15142287    , 0.15091533    , 0.15041670    ,
     *  0.14992666    ,
     *  0.15483605    , 0.15427313    , 0.15372074    , 0.15317858    ,
     *  0.15264631    , 0.15212362    , 0.15161019    , 0.15110571    ,
     *  0.15060986    ,
     *  0.15556538    , 0.15499649    , 0.15443816    , 0.15389007    ,
     *  0.15335192    , 0.15282337    , 0.15230411    , 0.15179384    ,
     *  0.15129223    ,
     *  0.15629333    , 0.15571855    , 0.15515434    , 0.15460041    ,
     *  0.15405642    , 0.15352207    , 0.15299705    , 0.15248104    ,
     *  0.15197373    ,
     *  0.15701988    , 0.15643927    , 0.15586926    , 0.15530954    ,
     *  0.15475979    , 0.15421971    , 0.15368897    , 0.15316728    ,
     *  0.15265433    ,
     *  0.15774499    , 0.15715863    , 0.15658288    , 0.15601743    ,
     *  0.15546199    , 0.15491623    , 0.15437985    , 0.15385254    ,
     *  0.15333399    ,
     *  0.15846863    , 0.15787658    , 0.15729516    , 0.15672406    ,
     *  0.15616298    , 0.15561161    , 0.15506964    , 0.15453676    ,
     *  0.15401268    ,
     *  0.15919077    , 0.15859310    , 0.15800607    , 0.15742939    ,
     *  0.15686273    , 0.15630581    , 0.15575831    , 0.15521993    ,
     *  0.15469037    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  7.35676107E-02, 7.37999807E-02, 7.40291563E-02, 7.42550318E-02,
     *  7.44774998E-02, 7.46964504E-02, 7.49117720E-02, 7.51233509E-02,
     *  7.53310713E-02,
     *  7.35681978E-02, 7.38005658E-02, 7.40297394E-02, 7.42556130E-02,
     *  7.44780789E-02, 7.46970275E-02, 7.49123472E-02, 7.51239242E-02,
     *  7.53316426E-02,
     *  7.35693720E-02, 7.38017360E-02, 7.40309057E-02, 7.42567753E-02,
     *  7.44792373E-02, 7.46981820E-02, 7.49134978E-02, 7.51250709E-02,
     *  7.53327854E-02,
     *  7.35717210E-02, 7.38040770E-02, 7.40332388E-02, 7.42591005E-02,
     *  7.44815546E-02, 7.47004915E-02, 7.49157994E-02, 7.51273647E-02,
     *  7.53350715E-02,
     *  7.35764208E-02, 7.38087609E-02, 7.40379068E-02, 7.42637527E-02,
     *  7.44861910E-02, 7.47051121E-02, 7.49204044E-02, 7.51319541E-02,
     *  7.53396453E-02,
     *  7.35858280E-02, 7.38181361E-02, 7.40472501E-02, 7.42730643E-02,
     *  7.44954711E-02, 7.47143607E-02, 7.49296215E-02, 7.51411399E-02,
     *  7.53488000E-02,
     *  7.36046725E-02, 7.38369165E-02, 7.40659665E-02, 7.42917170E-02,
     *  7.45140602E-02, 7.47328866E-02, 7.49480844E-02, 7.51595399E-02,
     *  7.53671373E-02,
     *  7.36424819E-02, 7.38745965E-02, 7.41035177E-02, 7.43291397E-02,
     *  7.45513549E-02, 7.47700536E-02, 7.49851243E-02, 7.51964531E-02,
     *  7.54039243E-02,
     *  7.37185836E-02, 7.39504351E-02, 7.41790941E-02, 7.44044549E-02,
     *  7.46264099E-02, 7.48448494E-02, 7.50596617E-02, 7.52707331E-02,
     *  7.54779477E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  7.38727228E-02, 7.41040308E-02, 7.43321483E-02, 7.45569696E-02,
     *  7.47783872E-02, 7.49962914E-02, 7.52105704E-02, 7.54211105E-02,
     *  7.56277959E-02,
     *  7.40832202E-02, 7.43137630E-02, 7.45411186E-02, 7.47651811E-02,
     *  7.49858431E-02, 7.52029947E-02, 7.54165243E-02, 7.56263181E-02,
     *  7.58322603E-02,
     *  7.42983910E-02, 7.45281252E-02, 7.47546759E-02, 7.49779372E-02,
     *  7.51978015E-02, 7.54141591E-02, 7.56268982E-02, 7.58359050E-02,
     *  7.60410637E-02,
     *  7.45182617E-02, 7.47471429E-02, 7.49728447E-02, 7.51952613E-02,
     *  7.54142849E-02, 7.56298059E-02, 7.58417125E-02, 7.60498908E-02,
     *  7.62542249E-02,
     *  7.47428585E-02, 7.49708411E-02, 7.51956490E-02, 7.54171763E-02,
     *  7.56353154E-02, 7.58499563E-02, 7.60609874E-02, 7.62682947E-02,
     *  7.64717624E-02,
     *  7.49722072E-02, 7.51992446E-02, 7.54231126E-02, 7.56437052E-02,
     *  7.58609147E-02, 7.60746312E-02, 7.62847429E-02, 7.64911358E-02,
     *  7.66936941E-02,
     *  7.52063335E-02, 7.54323780E-02, 7.56552589E-02, 7.58748702E-02,
     *  7.60911042E-02, 7.63038508E-02, 7.65129983E-02, 7.67184327E-02,
     *  7.69200378E-02,
     *  7.54452625E-02, 7.56702652E-02, 7.58921109E-02, 7.61106934E-02,
     *  7.63259049E-02, 7.65376353E-02, 7.67457728E-02, 7.69502033E-02,
     *  7.71508108E-02,
     *  7.56890189E-02, 7.59129301E-02, 7.61336912E-02, 7.63511963E-02,
     *  7.65653374E-02, 7.67760043E-02, 7.69830851E-02, 7.71864657E-02,
     *  7.73860298E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  7.59376272E-02, 7.61603957E-02, 7.63800221E-02, 7.65964002E-02,
     *  7.68094218E-02, 7.70189769E-02, 7.72249533E-02, 7.74272369E-02,
     *  7.76257114E-02,
     *  7.61911112E-02, 7.64126851E-02, 7.66311253E-02, 7.68463256E-02,
     *  7.70581779E-02, 7.72665718E-02, 7.74713952E-02, 7.76725339E-02,
     *  7.78698714E-02,
     *  7.64494944E-02, 7.66698203E-02, 7.68870219E-02, 7.71009928E-02,
     *  7.73116247E-02, 7.75188072E-02, 7.77224281E-02, 7.79223729E-02,
     *  7.81185252E-02,
     *  7.67127996E-02, 7.69318232E-02, 7.71477327E-02, 7.73604214E-02,
     *  7.75697809E-02, 7.77757008E-02, 7.79780686E-02, 7.81767698E-02,
     *  7.83716879E-02,
     *  7.69810491E-02, 7.71987151E-02, 7.74132778E-02, 7.76246305E-02,
     *  7.78326646E-02, 7.80372696E-02, 7.82383329E-02, 7.84357398E-02,
     *  7.86293736E-02,
     *  7.72542648E-02, 7.74705165E-02, 7.76836767E-02, 7.78936386E-02,
     *  7.81002933E-02, 7.83035302E-02, 7.85032366E-02, 7.86992975E-02,
     *  7.88915961E-02,
     *  7.75324677E-02, 7.77472475E-02, 7.79589484E-02, 7.81674636E-02,
     *  7.83726839E-02, 7.85744986E-02, 7.87727946E-02, 7.89674570E-02,
     *  7.91583688E-02,
     *  7.78156782E-02, 7.80289273E-02, 7.82391112E-02, 7.84461227E-02,
     *  7.86498526E-02, 7.88501898E-02, 7.90470213E-02, 7.92402317E-02,
     *  7.94297040E-02,
     *  7.81039162E-02, 7.83155747E-02, 7.85241826E-02, 7.87296325E-02,
     *  7.89318150E-02, 7.91306187E-02, 7.93259303E-02, 7.95176345E-02,
     *  7.97056138E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  7.83972007E-02, 7.86072076E-02, 7.88141796E-02, 7.90180089E-02,
     *  7.92185859E-02, 7.94157990E-02, 7.96095347E-02, 7.97996773E-02,
     *  7.99861093E-02,
     *  7.86955499E-02, 7.89038432E-02, 7.91091182E-02, 7.93112669E-02,
     *  7.95101795E-02, 7.97057440E-02, 7.98978466E-02, 8.00863716E-02,
     *  8.02712011E-02,
     *  7.89989813E-02, 7.92054979E-02, 7.94090139E-02, 7.96094210E-02,
     *  7.98066091E-02, 8.00004660E-02, 8.01908777E-02, 8.03777280E-02,
     *  8.05608989E-02,
     *  7.93075117E-02, 7.95121872E-02, 7.97138811E-02, 7.99124846E-02,
     *  8.01078873E-02, 8.02999768E-02, 8.04886386E-02, 8.06737565E-02,
     *  8.08552119E-02,
     *  7.96211567E-02, 7.98239260E-02, 8.00237335E-02, 8.02204704E-02,
     *  8.04140259E-02, 8.06042871E-02, 8.07911394E-02, 8.09744661E-02,
     *  8.11541483E-02,
     *  7.99399313E-02, 8.01407279E-02, 8.03385841E-02, 8.05333904E-02,
     *  8.07250358E-02, 8.09134070E-02, 8.10983892E-02, 8.12798651E-02,
     *  8.14577157E-02,
     *  8.02638495E-02, 8.04626060E-02, 8.06584446E-02, 8.08512554E-02,
     *  8.10409270E-02, 8.12273457E-02, 8.14103962E-02, 8.15899610E-02,
     *  8.17659206E-02,
     *  8.05929241E-02, 8.07895722E-02, 8.09833261E-02, 8.11740756E-02,
     *  8.13617086E-02, 8.15461113E-02, 8.17271679E-02, 8.19047604E-02,
     *  8.20787690E-02,
     *  8.09271672E-02, 8.11216375E-02, 8.13132386E-02, 8.15018599E-02,
     *  8.16873889E-02, 8.18697113E-02, 8.20487107E-02, 8.22242690E-02,
     *  8.23962658E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  8.12665898E-02, 8.14588118E-02, 8.16481910E-02, 8.18346165E-02,
     *  8.20179751E-02, 8.21981520E-02, 8.23750304E-02, 8.25484917E-02,
     *  8.27184151E-02,
     *  8.16112017E-02, 8.18011040E-02, 8.19881915E-02, 8.21723525E-02,
     *  8.23534733E-02, 8.25314388E-02, 8.27061315E-02, 8.28774323E-02,
     *  8.30452200E-02,
     *  8.19610116E-02, 8.21485220E-02, 8.23332469E-02, 8.25150739E-02,
     *  8.26938889E-02, 8.28695761E-02, 8.30420176E-02, 8.32110938E-02,
     *  8.33766828E-02,
     *  8.23160273E-02, 8.25010725E-02, 8.26833630E-02, 8.28627857E-02,
     *  8.30392261E-02, 8.32125675E-02, 8.33826916E-02, 8.35494781E-02,
     *  8.37128048E-02,
     *  8.26762550E-02, 8.28587610E-02, 8.30385445E-02, 8.32154919E-02,
     *  8.33894879E-02, 8.35604152E-02, 8.37281549E-02, 8.38925862E-02,
     *  8.40535862E-02,
     *  8.30417002E-02, 8.32215920E-02, 8.33987951E-02, 8.35731952E-02,
     *  8.37446763E-02, 8.39131205E-02, 8.40784083E-02, 8.42404181E-02,
     *  8.43990265E-02,
     *  8.34123669E-02, 8.35895686E-02, 8.37641170E-02, 8.39358972E-02,
     *  8.41047923E-02, 8.42706837E-02, 8.44334512E-02, 8.45929726E-02,
     *  8.47491238E-02,
     *  8.37882576E-02, 8.39626927E-02, 8.41345116E-02, 8.43035984E-02,
     *  8.44698356E-02, 8.46331038E-02, 8.47932822E-02, 8.49502476E-02,
     *  8.51038755E-02,
     *  8.41693741E-02, 8.43409651E-02, 8.45099786E-02, 8.46762980E-02,
     *  8.48398047E-02, 8.50003789E-02, 8.51578985E-02, 8.53122399E-02,
     *  8.54632778E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  8.45557163E-02, 8.47243852E-02, 8.48905170E-02, 8.50539941E-02,
     *  8.52146972E-02, 8.53725056E-02, 8.55272963E-02, 8.56789451E-02,
     *  8.58273257E-02,
     *  8.49472831E-02, 8.51129510E-02, 8.52761240E-02, 8.54366834E-02,
     *  8.55945092E-02, 8.57494796E-02, 8.59014709E-02, 8.60503579E-02,
     *  8.61960135E-02,
     *  8.53440719E-02, 8.55066593E-02, 8.56667958E-02, 8.58243616E-02,
     *  8.59792357E-02, 8.61312953E-02, 8.62804159E-02, 8.64264715E-02,
     *  8.65693340E-02,
     *  8.57460786E-02, 8.59055056E-02, 8.60625271E-02, 8.62170228E-02,
     *  8.63688703E-02, 8.65179459E-02, 8.66641243E-02, 8.68072783E-02,
     *  8.69472792E-02,
     *  8.61532980E-02, 8.63094837E-02, 8.64633116E-02, 8.66146599E-02,
     *  8.67634055E-02, 8.69094235E-02, 8.70525875E-02, 8.71927695E-02,
     *  8.73298396E-02,
     *  8.65657230E-02, 8.67185863E-02, 8.68691411E-02, 8.70172646E-02,
     *  8.71628324E-02, 8.73057187E-02, 8.74457958E-02, 8.75829348E-02,
     *  8.77170049E-02,
     *  8.69833453E-02, 8.71328045E-02, 8.72800065E-02, 8.74248271E-02,
     *  8.75671410E-02, 8.77068209E-02, 8.78437384E-02, 8.79777632E-02,
     *  8.81087636E-02,
     *  8.74061552E-02, 8.75521281E-02, 8.76958969E-02, 8.78373364E-02,
     *  8.79763196E-02, 8.81127184E-02, 8.82464030E-02, 8.83772421E-02,
     *  8.85051028E-02,
     *  8.78341412E-02, 8.79765452E-02, 8.81168004E-02, 8.82547799E-02,
     *  8.83903556E-02, 8.85233980E-02, 8.86537763E-02, 8.87813578E-02,
     *  8.89060086E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  8.82672903E-02, 8.84060427E-02, 8.85427032E-02, 8.86771437E-02,
     *  8.88092347E-02, 8.89388454E-02, 8.90658435E-02, 8.91900955E-02,
     *  8.93114660E-02,
     *  8.87055883E-02, 8.88406058E-02, 8.89735904E-02, 8.91044126E-02,
     *  8.92329414E-02, 8.93590447E-02, 8.94825889E-02, 8.96034390E-02,
     *  8.97214586E-02,
     *  8.91490190E-02, 8.92802181E-02, 8.94094455E-02, 8.95365698E-02,
     *  8.96614588E-02, 8.97839789E-02, 8.99039951E-02, 9.00213710E-02,
     *  9.01359690E-02,
     *  8.95975648E-02, 8.97248620E-02, 8.98502504E-02, 8.99735973E-02,
     *  9.00947687E-02, 9.02136296E-02, 9.03300435E-02, 9.04438728E-02,
     *  9.05549784E-02,
     *  9.00512066E-02, 9.01745181E-02, 9.02959859E-02, 9.04154755E-02,
     *  9.05328514E-02, 9.06479771E-02, 9.07607145E-02, 9.08709246E-02,
     *  9.09784669E-02,
     *  9.05099235E-02, 9.06291655E-02, 9.07466308E-02, 9.08621833E-02,
     *  9.09756859E-02, 9.10870002E-02, 9.11959869E-02, 9.13025053E-02,
     *  9.14064134E-02,
     *  9.09736931E-02, 9.10887816E-02, 9.12021627E-02, 9.13136983E-02,
     *  9.14232496E-02, 9.15306766E-02, 9.16358383E-02, 9.17385924E-02,
     *  9.18387955E-02,
     *  9.14424913E-02, 9.15533426E-02, 9.16625577E-02, 9.17699966E-02,
     *  9.18755187E-02, 9.19789824E-02, 9.20802449E-02, 9.21791623E-02,
     *  9.22755897E-02,
     *  9.19162925E-02, 9.20228229E-02, 9.21277902E-02, 9.22310528E-02,
     *  9.23324680E-02, 9.24318925E-02, 9.25291817E-02, 9.26241901E-02,
     *  9.27167712E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  9.23950693E-02, 9.24971951E-02, 9.25978332E-02, 9.26968400E-02,
     *  9.27940708E-02, 9.28893803E-02, 9.29826224E-02, 9.30736497E-02,
     *  9.31623139E-02,
     *  9.28787928E-02, 9.29764307E-02, 9.30726583E-02, 9.31673299E-02,
     *  9.32602988E-02, 9.33514180E-02, 9.34405392E-02, 9.35275135E-02,
     *  9.36121907E-02,
     *  9.33674323E-02, 9.34604992E-02, 9.35522353E-02, 9.36424927E-02,
     *  9.37311228E-02, 9.38179763E-02, 9.39029033E-02, 9.39857528E-02,
     *  9.40663731E-02,
     *  9.38609556E-02, 9.39493688E-02, 9.40365327E-02, 9.41222972E-02,
     *  9.42065116E-02, 9.42890247E-02, 9.43696843E-02, 9.44483378E-02,
     *  9.45248315E-02,
     *  9.43593289E-02, 9.44430060E-02, 9.45255174E-02, 9.46067108E-02,
     *  9.46864331E-02, 9.47645311E-02, 9.48408508E-02, 9.49152372E-02,
     *  9.49875350E-02,
     *  9.48625165E-02, 9.49413757E-02, 9.50191548E-02, 9.50956991E-02,
     *  9.51708535E-02, 9.52444624E-02, 9.53163697E-02, 9.53864186E-02,
     *  9.54544516E-02,
     *  9.53704813E-02, 9.54444412E-02, 9.55174088E-02, 9.55892268E-02,
     *  9.56597377E-02, 9.57287839E-02, 9.57962071E-02, 9.58618483E-02,
     *  9.59255480E-02,
     *  9.58831846E-02, 9.59521645E-02, 9.60202417E-02, 9.60872566E-02,
     *  9.61530493E-02, 9.62174597E-02, 9.62803274E-02, 9.63414913E-02,
     *  9.64007899E-02,
     *  9.64005859E-02, 9.64645058E-02, 9.65276146E-02, 9.65897502E-02,
     *  9.66507503E-02, 9.67104524E-02, 9.67686939E-02, 9.68253115E-02,
     *  9.68801417E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  9.69226432E-02, 9.69814237E-02, 9.70394867E-02, 9.70966676E-02,
     *  9.71528015E-02, 9.72077236E-02, 9.72612688E-02, 9.73132717E-02,
     *  9.73635665E-02,
     *  9.74493130E-02, 9.75028755E-02, 9.75558162E-02, 9.76079676E-02,
     *  9.76591624E-02, 9.77092333E-02, 9.77580128E-02, 9.78053333E-02,
     *  9.78510266E-02,
     *  9.79805501E-02, 9.80288169E-02, 9.80765594E-02, 9.81236075E-02,
     *  9.81697911E-02, 9.82149404E-02, 9.82588856E-02, 9.83014565E-02,
     *  9.83424829E-02,
     *  9.85163076E-02, 9.85592021E-02, 9.86016716E-02, 9.86435432E-02,
     *  9.86846443E-02, 9.87248025E-02, 9.87638454E-02, 9.88016005E-02,
     *  9.88378952E-02,
     *  9.90565375E-02, 9.90939837E-02, 9.91311062E-02, 9.91677293E-02,
     *  9.92036776E-02, 9.92387759E-02, 9.92728495E-02, 9.93057233E-02,
     *  9.93372224E-02,
     *  9.96011898E-02, 9.96331130E-02, 9.96648157E-02, 9.96961191E-02,
     *  9.97268451E-02, 9.97568158E-02, 9.97858538E-02, 9.98137818E-02,
     *  9.98404222E-02,
     *  0.10015021    , 0.10017654    , 0.10020275    , 0.10022866    ,
     *  0.10025410    , 0.10027888    , 0.10030281    , 0.10032573    ,
     *  0.10034745    ,
     *  0.10070355    , 0.10072421    , 0.10074486    , 0.10076532    ,
     *  0.10078539    , 0.10080491    , 0.10082368    , 0.10084153    ,
     *  0.10085826    ,
     *  0.10126116    , 0.10127608    , 0.10129110    , 0.10130602    ,
     *  0.10132068    , 0.10133487    , 0.10134841    , 0.10136112    ,
     *  0.10137282    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.10182298    , 0.10183208    , 0.10184140    , 0.10185073    ,
     *  0.10185990    , 0.10186870    , 0.10187695    , 0.10188447    ,
     *  0.10189106    ,
     *  0.10238894    , 0.10239217    , 0.10239572    , 0.10239940    ,
     *  0.10240301    , 0.10240636    , 0.10240926    , 0.10241152    ,
     *  0.10241295    ,
     *  0.10295900    , 0.10295628    , 0.10295400    , 0.10295195    ,
     *  0.10294995    , 0.10294779    , 0.10294528    , 0.10294223    ,
     *  0.10293844    ,
     *  0.10353309    , 0.10352436    , 0.10351618    , 0.10350835    ,
     *  0.10350067    , 0.10349293    , 0.10348496    , 0.10347653    ,
     *  0.10346748    ,
     *  0.10411115    , 0.10409635    , 0.10408221    , 0.10406853    ,
     *  0.10405511    , 0.10404175    , 0.10402824    , 0.10401440    ,
     *  0.10400001    ,
     *  0.10469313    , 0.10467219    , 0.10465203    , 0.10463244    ,
     *  0.10461323    , 0.10459417    , 0.10457508    , 0.10455576    ,
     *  0.10453599    ,
     *  0.10527895    , 0.10525181    , 0.10522557    , 0.10520002    ,
     *  0.10517495    , 0.10515015    , 0.10512543    , 0.10510056    ,
     *  0.10507536    ,
     *  0.10586855    , 0.10583515    , 0.10580277    , 0.10577120    ,
     *  0.10574022    , 0.10570963    , 0.10567921    , 0.10564876    ,
     *  0.10561807    ,
     *  0.10646186    , 0.10642215    , 0.10638358    , 0.10634593    ,
     *  0.10630899    , 0.10627255    , 0.10623639    , 0.10620030    ,
     *  0.10616407    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.10705883    , 0.10701274    , 0.10696792    , 0.10692415    ,
     *  0.10688119    , 0.10683885    , 0.10679689    , 0.10675512    ,
     *  0.10671331    ,
     *  0.10765937    , 0.10760686    , 0.10755574    , 0.10750578    ,
     *  0.10745676    , 0.10740846    , 0.10736067    , 0.10731316    ,
     *  0.10726572    ,
     *  0.10826342    , 0.10820444    , 0.10814697    , 0.10809078    ,
     *  0.10803564    , 0.10798135    , 0.10792766    , 0.10787437    ,
     *  0.10782125    ,
     *  0.10887092    , 0.10880541    , 0.10874154    , 0.10867907    ,
     *  0.10861777    , 0.10855743    , 0.10849780    , 0.10843869    ,
     *  0.10837985    ,
     *  0.10948178    , 0.10940970    , 0.10933938    , 0.10927058    ,
     *  0.10920308    , 0.10913664    , 0.10907104    , 0.10900606    ,
     *  0.10894146    ,
     *  0.11009594    , 0.11001724    , 0.10994043    , 0.10986526    ,
     *  0.10979151    , 0.10971894    , 0.10964732    , 0.10957642    ,
     *  0.10950601    ,
     *  0.11071333    , 0.11062796    , 0.11054461    , 0.11046304    ,
     *  0.11038299    , 0.11030424    , 0.11022656    , 0.11014971    ,
     *  0.11007346    ,
     *  0.11133386    , 0.11124180    , 0.11115187    , 0.11106384    ,
     *  0.11097746    , 0.11089250    , 0.11080871    , 0.11072587    ,
     *  0.11064374    ,
     *  0.11195747    , 0.11185866    , 0.11176212    , 0.11166760    ,
     *  0.11157485    , 0.11148363    , 0.11139371    , 0.11130484    ,
     *  0.11121679    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.11258408    , 0.11247849    , 0.11237530    , 0.11227425    ,
     *  0.11217509    , 0.11207759    , 0.11198149    , 0.11188656    ,
     *  0.11179256    ,
     *  0.11321362    , 0.11310122    , 0.11299133    , 0.11288372    ,
     *  0.11277812    , 0.11267429    , 0.11257199    , 0.11247096    ,
     *  0.11237098    ,
     *  0.11384601    , 0.11372675    , 0.11361015    , 0.11349594    ,
     *  0.11338387    , 0.11327368    , 0.11316514    , 0.11305799    ,
     *  0.11295199    ,
     *  0.11448116    , 0.11435503    , 0.11423168    , 0.11411084    ,
     *  0.11399227    , 0.11387570    , 0.11376088    , 0.11364758    ,
     *  0.11353553    ,
     *  0.11511901    , 0.11498597    , 0.11485584    , 0.11472835    ,
     *  0.11460325    , 0.11448026    , 0.11435915    , 0.11423966    ,
     *  0.11412154    ,
     *  0.11575948    , 0.11561951    , 0.11548257    , 0.11534840    ,
     *  0.11521673    , 0.11508731    , 0.11495988    , 0.11483417    ,
     *  0.11470995    ,
     *  0.11640248    , 0.11625555    , 0.11611179    , 0.11597092    ,
     *  0.11583267    , 0.11569678    , 0.11556300    , 0.11543106    ,
     *  0.11530071    ,
     *  0.11704795    , 0.11689404    , 0.11674342    , 0.11659582    ,
     *  0.11645097    , 0.11630860    , 0.11616844    , 0.11603024    ,
     *  0.11589375    ,
     *  0.11769579    , 0.11753489    , 0.11737740    , 0.11722305    ,
     *  0.11707158    , 0.11692270    , 0.11677615    , 0.11663167    ,
     *  0.11648901    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.11834593    , 0.11817802    , 0.11801364    , 0.11785253    ,
     *  0.11769441    , 0.11753901    , 0.11738605    , 0.11723527    ,
     *  0.11708642    ,
     *  0.11899830    , 0.11882336    , 0.11865208    , 0.11848419    ,
     *  0.11831941    , 0.11815746    , 0.11799808    , 0.11784099    ,
     *  0.11768593    ,
     *  0.11965281    , 0.11947083    , 0.11929264    , 0.11911795    ,
     *  0.11894650    , 0.11877799    , 0.11861217    , 0.11844875    ,
     *  0.11828746    ,
     *  0.12030938    , 0.12012035    , 0.11993523    , 0.11975375    ,
     *  0.11957561    , 0.11940053    , 0.11922825    , 0.11905849    ,
     *  0.11889097    ,
     *  0.12096794    , 0.12077185    , 0.12057980    , 0.12039150    ,
     *  0.12020666    , 0.12002501    , 0.11984626    , 0.11967014    ,
     *  0.11949638    ,
     *  0.12162840    , 0.12142525    , 0.12122626    , 0.12103114    ,
     *  0.12083960    , 0.12065136    , 0.12046613    , 0.12028365    ,
     *  0.12010362    ,
     *  0.12229069    , 0.12208047    , 0.12187454    , 0.12167259    ,
     *  0.12147435    , 0.12127951    , 0.12108780    , 0.12089894    ,
     *  0.12071265    ,
     *  0.12295473    , 0.12273744    , 0.12252456    , 0.12231579    ,
     *  0.12211083    , 0.12190939    , 0.12171120    , 0.12151595    ,
     *  0.12132339    ,
     *  0.12362043    , 0.12339609    , 0.12317626    , 0.12296066    ,
     *  0.12274898    , 0.12254094    , 0.12233625    , 0.12213463    ,
     *  0.12193578    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.12428773    , 0.12405632    , 0.12382955    , 0.12360712    ,
     *  0.12338873    , 0.12317409    , 0.12296290    , 0.12275489    ,
     *  0.12254976    ,
     *  0.12495654    , 0.12471807    , 0.12448437    , 0.12425511    ,
     *  0.12403001    , 0.12380876    , 0.12359108    , 0.12337668    ,
     *  0.12316527    ,
     *  0.12562678    , 0.12538127    , 0.12514063    , 0.12490456    ,
     *  0.12467274    , 0.12444490    , 0.12422073    , 0.12399994    ,
     *  0.12378224    ,
     *  0.12629838    , 0.12604583    , 0.12579827    , 0.12555538    ,
     *  0.12531687    , 0.12508243    , 0.12485177    , 0.12462459    ,
     *  0.12440062    ,
     *  0.12697126    , 0.12671169    , 0.12645722    , 0.12620753    ,
     *  0.12596232    , 0.12572129    , 0.12548415    , 0.12525059    ,
     *  0.12502033    ,
     *  0.12764535    , 0.12737877    , 0.12711740    , 0.12686092    ,
     *  0.12660902    , 0.12636142    , 0.12611779    , 0.12587786    ,
     *  0.12564132    ,
     *  0.12832057    , 0.12804700    , 0.12777874    , 0.12751548    ,
     *  0.12725691    , 0.12700273    , 0.12675264    , 0.12650634    ,
     *  0.12626354    ,
     *  0.12899685    , 0.12871630    , 0.12844117    , 0.12817114    ,
     *  0.12790592    , 0.12764518    , 0.12738863    , 0.12713598    ,
     *  0.12688691    ,
     *  0.12967410    , 0.12938660    , 0.12910462    , 0.12882785    ,
     *  0.12855598    , 0.12828870    , 0.12802570    , 0.12776670    ,
     *  0.12751138    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.13035227    , 0.13005783    , 0.12976902    , 0.12948552    ,
     *  0.12920702    , 0.12893321    , 0.12866379    , 0.12839845    ,
     *  0.12813689    ,
     *  0.13103127    , 0.13072993    , 0.13043431    , 0.13014410    ,
     *  0.12985899    , 0.12957867    , 0.12930283    , 0.12903116    ,
     *  0.12876338    ,
     *  0.13171104    , 0.13140281    , 0.13110041    , 0.13080352    ,
     *  0.13051182    , 0.13022500    , 0.12994276    , 0.12966479    ,
     *  0.12939079    ,
     *  0.13239151    , 0.13207642    , 0.13176726    , 0.13146370    ,
     *  0.13116543    , 0.13087214    , 0.13058352    , 0.13029926    ,
     *  0.13001906    ,
     *  0.13307260    , 0.13275068    , 0.13243479    , 0.13212459    ,
     *  0.13181978    , 0.13152004    , 0.13122505    , 0.13093452    ,
     *  0.13064814    ,
     *  0.13375424    , 0.13342553    , 0.13310293    , 0.13278613    ,
     *  0.13247479    , 0.13216862    , 0.13186729    , 0.13157051    ,
     *  0.13127797    ,
     *  0.13443638    , 0.13410090    , 0.13377163    , 0.13344824    ,
     *  0.13313041    , 0.13281783    , 0.13251019    , 0.13220718    ,
     *  0.13190849    ,
     *  0.13511894    , 0.13477673    , 0.13444082    , 0.13411087    ,
     *  0.13378658    , 0.13346762    , 0.13315368    , 0.13284446    ,
     *  0.13253965    ,
     *  0.13580185    , 0.13545295    , 0.13511043    , 0.13477396    ,
     *  0.13444323    , 0.13411791    , 0.13379771    , 0.13348231    ,
     *  0.13317139    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.13648506    , 0.13612950    , 0.13578040    , 0.13543744    ,
     *  0.13510030    , 0.13476867    , 0.13444222    , 0.13412066    ,
     *  0.13380367    ,
     *  0.13716850    , 0.13680632    , 0.13645068    , 0.13610126    ,
     *  0.13575775    , 0.13541982    , 0.13508716    , 0.13475946    ,
     *  0.13443641    ,
     *  0.13785211    , 0.13748334    , 0.13712120    , 0.13676536    ,
     *  0.13641550    , 0.13607131    , 0.13573246    , 0.13539866    ,
     *  0.13506959    ,
     *  0.13853582    , 0.13816052    , 0.13779191    , 0.13742968    ,
     *  0.13707351    , 0.13672308    , 0.13637809    , 0.13603820    ,
     *  0.13570313    ,
     *  0.13921959    , 0.13883778    , 0.13846274    , 0.13809416    ,
     *  0.13773172    , 0.13737509    , 0.13702397    , 0.13667804    ,
     *  0.13633700    ,
     *  0.13990334    , 0.13951507    , 0.13913365    , 0.13875876    ,
     *  0.13839008    , 0.13802728    , 0.13767007    , 0.13731812    ,
     *  0.13697113    ,
     *  0.14058702    , 0.14019233    , 0.13980457    , 0.13942341    ,
     *  0.13904852    , 0.13867960    , 0.13831633    , 0.13795840    ,
     *  0.13760549    ,
     *  0.14127058    , 0.14086952    , 0.14047545    , 0.14008806    ,
     *  0.13970701    , 0.13933200    , 0.13896270    , 0.13859881    ,
     *  0.13824002    ,
     *  0.14195396    , 0.14154657    , 0.14114625    , 0.14075266    ,
     *  0.14036549    , 0.13998441    , 0.13960913    , 0.13923932    ,
     *  0.13887468    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.14263710    , 0.14222344    , 0.14181690    , 0.14141716    ,
     *  0.14102390    , 0.14063681    , 0.14025557    , 0.13987988    ,
     *  0.13950941    ,
     *  0.14331996    , 0.14290007    , 0.14248735    , 0.14208151    ,
     *  0.14168220    , 0.14128913    , 0.14090198    , 0.14052043    ,
     *  0.14014418    ,
     *  0.14400249    , 0.14357641    , 0.14315757    , 0.14274566    ,
     *  0.14234035    , 0.14194134    , 0.14154831    , 0.14116094    ,
     *  0.14077894    ,
     *  0.14468463    , 0.14425241    , 0.14382749    , 0.14340956    ,
     *  0.14299829    , 0.14259338    , 0.14219451    , 0.14180136    ,
     *  0.14141364    ,
     *  0.14536633    , 0.14492803    , 0.14449708    , 0.14407317    ,
     *  0.14365598    , 0.14324521    , 0.14284053    , 0.14244165    ,
     *  0.14204825    ,
     *  0.14604756    , 0.14560321    , 0.14516627    , 0.14473643    ,
     *  0.14431337    , 0.14389678    , 0.14348635    , 0.14308176    ,
     *  0.14268271    ,
     *  0.14672826    , 0.14627792    , 0.14583505    , 0.14539932    ,
     *  0.14497043    , 0.14454806    , 0.14413190    , 0.14372165    ,
     *  0.14331699    ,
     *  0.14740838    , 0.14695211    , 0.14650334    , 0.14606178    ,
     *  0.14562710    , 0.14519900    , 0.14477716    , 0.14436128    ,
     *  0.14395104    ,
     *  0.14808790    , 0.14762573    , 0.14717113    , 0.14672377    ,
     *  0.14628335    , 0.14584956    , 0.14542208    , 0.14500061    ,
     *  0.14458484    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.14876675    , 0.14829875    , 0.14783835    , 0.14738525    ,
     *  0.14693913    , 0.14649969    , 0.14606662    , 0.14563960    ,
     *  0.14521833    ,
     *  0.14944491    , 0.14897112    , 0.14850498    , 0.14804618    ,
     *  0.14759441    , 0.14714937    , 0.14671074    , 0.14627821    ,
     *  0.14585149    ,
     *  0.15012233    , 0.14964280    , 0.14917097    , 0.14870653    ,
     *  0.14824915    , 0.14779855    , 0.14735440    , 0.14691641    ,
     *  0.14648427    ,
     *  0.15079898    , 0.15031377    , 0.14983629    , 0.14936624    ,
     *  0.14890331    , 0.14844719    , 0.14799758    , 0.14755416    ,
     *  0.14711664    ,
     *  0.15147481    , 0.15098397    , 0.15050090    , 0.15002530    ,
     *  0.14955686    , 0.14909527    , 0.14864022    , 0.14819142    ,
     *  0.14774857    ,
     *  0.15214979    , 0.15165338    , 0.15116477    , 0.15068366    ,
     *  0.15020975    , 0.14974273    , 0.14928231    , 0.14882817    ,
     *  0.14838001    ,
     *  0.15282390    , 0.15232195    , 0.15182785    , 0.15134129    ,
     *  0.15086196    , 0.15038956    , 0.14992380    , 0.14946436    ,
     *  0.14901094    ,
     *  0.15349708    , 0.15298966    , 0.15249012    , 0.15199815    ,
     *  0.15151345    , 0.15103572    , 0.15056466    , 0.15009996    ,
     *  0.14964133    ,
     *  0.15416932    , 0.15365648    , 0.15315154    , 0.15265422    ,
     *  0.15216419    , 0.15168118    , 0.15120486    , 0.15073495    ,
     *  0.15027114    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  7.55348152E-02, 7.57344625E-02, 7.59298910E-02, 7.61209760E-02,
     *  7.63075908E-02, 7.64896063E-02, 7.66668911E-02, 7.68393114E-02,
     *  7.70067309E-02,
     *  7.55353846E-02, 7.57350300E-02, 7.59304565E-02, 7.61215397E-02,
     *  7.63081526E-02, 7.64901662E-02, 7.66674491E-02, 7.68398674E-02,
     *  7.70072851E-02,
     *  7.55365235E-02, 7.57361651E-02, 7.59315878E-02, 7.61226670E-02,
     *  7.63092761E-02, 7.64912859E-02, 7.66685650E-02, 7.68409796E-02,
     *  7.70083935E-02,
     *  7.55388018E-02, 7.57384357E-02, 7.59338506E-02, 7.61249222E-02,
     *  7.63115237E-02, 7.64935259E-02, 7.66707974E-02, 7.68432044E-02,
     *  7.70106107E-02,
     *  7.55433601E-02, 7.57429785E-02, 7.59383781E-02, 7.61294344E-02,
     *  7.63160205E-02, 7.64980074E-02, 7.66752638E-02, 7.68476556E-02,
     *  7.70150469E-02,
     *  7.55524837E-02, 7.57520711E-02, 7.59474398E-02, 7.61384653E-02,
     *  7.63250208E-02, 7.65069772E-02, 7.66842031E-02, 7.68565646E-02,
     *  7.70239256E-02,
     *  7.55707587E-02, 7.57702839E-02, 7.59655906E-02, 7.61565543E-02,
     *  7.63430483E-02, 7.65249433E-02, 7.67021081E-02, 7.68744087E-02,
     *  7.70417089E-02,
     *  7.56074199E-02, 7.58068197E-02, 7.60020015E-02, 7.61928407E-02,
     *  7.63792106E-02, 7.65609820E-02, 7.67380236E-02, 7.69102014E-02,
     *  7.70773794E-02,
     *  7.56811877E-02, 7.58803329E-02, 7.60752609E-02, 7.62658473E-02,
     *  7.64519653E-02, 7.66334856E-02, 7.68102770E-02, 7.69822056E-02,
     *  7.71491352E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  7.58305086E-02, 7.60291285E-02, 7.62235333E-02, 7.64135985E-02,
     *  7.65991971E-02, 7.67802002E-02, 7.69564762E-02, 7.71278914E-02,
     *  7.72943095E-02,
     *  7.60342328E-02, 7.62321156E-02, 7.64257863E-02, 7.66151203E-02,
     *  7.67999908E-02, 7.69802687E-02, 7.71558225E-02, 7.73265184E-02,
     *  7.74922201E-02,
     *  7.62422563E-02, 7.64393626E-02, 7.66322602E-02, 7.68208245E-02,
     *  7.70049288E-02, 7.71844438E-02, 7.73592381E-02, 7.75291779E-02,
     *  7.76941268E-02,
     *  7.64545969E-02, 7.66508865E-02, 7.68429713E-02, 7.70307268E-02,
     *  7.72140259E-02, 7.73927397E-02, 7.75667365E-02, 7.77358825E-02,
     *  7.79000413E-02,
     *  7.66712723E-02, 7.68667042E-02, 7.70579357E-02, 7.72448421E-02,
     *  7.74272966E-02, 7.76051698E-02, 7.77783304E-02, 7.79466443E-02,
     *  7.81099753E-02,
     *  7.68922996E-02, 7.70868319E-02, 7.72771687E-02, 7.74631853E-02,
     *  7.76447547E-02, 7.78217476E-02, 7.79940324E-02, 7.81614753E-02,
     *  7.83239399E-02,
     *  7.71176956E-02, 7.73112858E-02, 7.75006857E-02, 7.76857708E-02,
     *  7.78664139E-02, 7.80424857E-02, 7.82138547E-02, 7.83803869E-02,
     *  7.85419457E-02,
     *  7.73474769E-02, 7.75400813E-02, 7.77285014E-02, 7.79126125E-02,
     *  7.80922874E-02, 7.82673968E-02, 7.84378090E-02, 7.86033900E-02,
     *  7.87640033E-02,
     *  7.75816593E-02, 7.77732336E-02, 7.79606301E-02, 7.81437239E-02,
     *  7.83223879E-02, 7.84964927E-02, 7.86659065E-02, 7.88304953E-02,
     *  7.89901224E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  7.78202584E-02, 7.80107574E-02, 7.81970856E-02, 7.83791182E-02,
     *  7.85567279E-02, 7.87297851E-02, 7.88981582E-02, 7.90617129E-02,
     *  7.92203125E-02,
     *  7.80632893E-02, 7.82526669E-02, 7.84378815E-02, 7.86188080E-02,
     *  7.87953190E-02, 7.89672852E-02, 7.91345744E-02, 7.92970525E-02,
     *  7.94545828E-02,
     *  7.83107665E-02, 7.84989759E-02, 7.86830305E-02, 7.88628053E-02,
     *  7.90381728E-02, 7.92090034E-02, 7.93751650E-02, 7.95365234E-02,
     *  7.96929417E-02,
     *  7.85627040E-02, 7.87496974E-02, 7.89325451E-02, 7.91111218E-02,
     *  7.92853000E-02, 7.94549500E-02, 7.96199395E-02, 7.97801342E-02,
     *  7.99353972E-02,
     *  7.88191154E-02, 7.90048443E-02, 7.91864372E-02, 7.93637686E-02,
     *  7.95367110E-02, 7.97051344E-02, 7.98689067E-02, 8.00278931E-02,
     *  8.01819569E-02,
     *  7.90800136E-02, 7.92644286E-02, 7.94447180E-02, 7.96207562E-02,
     *  7.97924155E-02, 7.99595658E-02, 8.01220749E-02, 8.02798079E-02,
     *  8.04326277E-02,
     *  7.93454108E-02, 7.95284617E-02, 7.97073982E-02, 7.98820945E-02,
     *  8.00524227E-02, 8.02182527E-02, 8.03794519E-02, 8.05358855E-02,
     *  8.06874162E-02,
     *  7.96153188E-02, 7.97969547E-02, 7.99744879E-02, 8.01477928E-02,
     *  8.03167412E-02, 8.04812028E-02, 8.06410449E-02, 8.07961325E-02,
     *  8.09463282E-02,
     *  7.98897487E-02, 8.00699176E-02, 8.02459967E-02, 8.04178599E-02,
     *  8.05853790E-02, 8.07484235E-02, 8.09068605E-02, 8.10605549E-02,
     *  8.12093691E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  8.01687109E-02, 8.03473602E-02, 8.05219332E-02, 8.06923038E-02,
     *  8.08583434E-02, 8.10199214E-02, 8.11769047E-02, 8.13291579E-02,
     *  8.14765434E-02,
     *  8.04522150E-02, 8.06292913E-02, 8.08023058E-02, 8.09711320E-02,
     *  8.11356412E-02, 8.12957026E-02, 8.14511828E-02, 8.16019464E-02,
     *  8.17478554E-02,
     *  8.07402701E-02, 8.09157192E-02, 8.10871217E-02, 8.12543511E-02,
     *  8.14172784E-02, 8.15757723E-02, 8.17296996E-02, 8.18789244E-02,
     *  8.20233085E-02,
     *  8.10328844E-02, 8.12066513E-02, 8.13763879E-02, 8.15419672E-02,
     *  8.17032602E-02, 8.18601354E-02, 8.20124590E-02, 8.21600952E-02,
     *  8.23029054E-02,
     *  8.13300654E-02, 8.15020944E-02, 8.16701102E-02, 8.18339857E-02,
     *  8.19935914E-02, 8.21487956E-02, 8.22994645E-02, 8.24454616E-02,
     *  8.25866485E-02,
     *  8.16318199E-02, 8.18020544E-02, 8.19682940E-02, 8.21304110E-02,
     *  8.22882758E-02, 8.24417564E-02, 8.25907186E-02, 8.27350258E-02,
     *  8.28745390E-02,
     *  8.19381537E-02, 8.21065366E-02, 8.22709436E-02, 8.24312470E-02,
     *  8.25873166E-02, 8.27390202E-02, 8.28862233E-02, 8.30287889E-02,
     *  8.31665779E-02,
     *  8.22490720E-02, 8.24155453E-02, 8.25780629E-02, 8.27364967E-02,
     *  8.28907162E-02, 8.30405888E-02, 8.31859797E-02, 8.33267517E-02,
     *  8.34627652E-02,
     *  8.25645789E-02, 8.27290840E-02, 8.28896547E-02, 8.30461623E-02,
     *  8.31984761E-02, 8.33464632E-02, 8.34899883E-02, 8.36289140E-02,
     *  8.37631003E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  8.28846779E-02, 8.30471555E-02, 8.32057209E-02, 8.33602452E-02,
     *  8.35105972E-02, 8.36566436E-02, 8.37982488E-02, 8.39352749E-02,
     *  8.40675818E-02,
     *  8.32093715E-02, 8.33697615E-02, 8.35262628E-02, 8.36787460E-02,
     *  8.38270794E-02, 8.39711294E-02, 8.41107600E-02, 8.42458329E-02,
     *  8.43762075E-02,
     *  8.35386611E-02, 8.36969030E-02, 8.38512807E-02, 8.40016643E-02,
     *  8.41479220E-02, 8.42899193E-02, 8.44275201E-02, 8.45605855E-02,
     *  8.46889746E-02,
     *  8.38725475E-02, 8.40285799E-02, 8.41807740E-02, 8.43289992E-02,
     *  8.44731231E-02, 8.46130110E-02, 8.47485262E-02, 8.48795295E-02,
     *  8.50058794E-02,
     *  8.42110302E-02, 8.43647915E-02, 8.45147411E-02, 8.46607484E-02,
     *  8.48026802E-02, 8.49404015E-02, 8.50737749E-02, 8.52026609E-02,
     *  8.53269175E-02,
     *  8.45541081E-02, 8.47055357E-02, 8.48531798E-02, 8.49969090E-02,
     *  8.51365899E-02, 8.52720868E-02, 8.54032618E-02, 8.55299749E-02,
     *  8.56520836E-02,
     *  8.49017788E-02, 8.50508097E-02, 8.51960865E-02, 8.53374773E-02,
     *  8.54748479E-02, 8.56080621E-02, 8.57369816E-02, 8.58614658E-02,
     *  8.59813717E-02,
     *  8.52540391E-02, 8.54006098E-02, 8.55434571E-02, 8.56824484E-02,
     *  8.58174489E-02, 8.59483218E-02, 8.60749283E-02, 8.61971271E-02,
     *  8.63147750E-02,
     *  8.56108846E-02, 8.57549312E-02, 8.58952862E-02, 8.60318165E-02,
     *  8.61643866E-02, 8.62928592E-02, 8.64170948E-02, 8.65369516E-02,
     *  8.66522856E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  8.59723100E-02, 8.61137679E-02, 8.62515676E-02, 8.63855749E-02,
     *  8.65156541E-02, 8.66416669E-02, 8.67634733E-02, 8.68809309E-02,
     *  8.69938951E-02,
     *  8.63383089E-02, 8.64771133E-02, 8.66122939E-02, 8.67437161E-02,
     *  8.68712432E-02, 8.69947365E-02, 8.71140551E-02, 8.72290560E-02,
     *  8.73395941E-02,
     *  8.67088738E-02, 8.68449593E-02, 8.69774569E-02, 8.71062313E-02,
     *  8.72311450E-02, 8.73520585E-02, 8.74688304E-02, 8.75813170E-02,
     *  8.76893724E-02,
     *  8.70839962E-02, 8.72172970E-02, 8.73470473E-02, 8.74731109E-02,
     *  8.75953494E-02, 8.77136228E-02, 8.78277888E-02, 8.79377030E-02,
     *  8.80432188E-02,
     *  8.74636664E-02, 8.75941165E-02, 8.77210548E-02, 8.78443442E-02,
     *  8.79638456E-02, 8.80794181E-02, 8.81909187E-02, 8.82982022E-02,
     *  8.84011214E-02,
     *  8.78478736E-02, 8.79754066E-02, 8.80994679E-02, 8.82199195E-02,
     *  8.83366216E-02, 8.84494323E-02, 8.85582078E-02, 8.86628022E-02,
     *  8.87630674E-02,
     *  8.82366060E-02, 8.83611553E-02, 8.84822743E-02, 8.85998243E-02,
     *  8.87136645E-02, 8.88236521E-02, 8.89296426E-02, 8.90314892E-02,
     *  8.91290431E-02,
     *  8.86298505E-02, 8.87513491E-02, 8.88694604E-02, 8.89840447E-02,
     *  8.90949603E-02, 8.92020635E-02, 8.93052089E-02, 8.94042489E-02,
     *  8.94990338E-02,
     *  8.90275930E-02, 8.91459737E-02, 8.92610117E-02, 8.93725660E-02,
     *  8.94804941E-02, 8.95846514E-02, 8.96848915E-02, 8.97810658E-02,
     *  8.98730240E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  8.94298182E-02, 8.95450138E-02, 8.96569125E-02, 8.97653725E-02,
     *  8.98702501E-02, 8.99713998E-02, 9.00686741E-02, 9.01619238E-02,
     *  9.02509974E-02,
     *  8.98365097E-02, 8.99484526E-02, 9.00571460E-02, 9.01624471E-02,
     *  9.02642111E-02, 9.03622915E-02, 9.04565397E-02, 9.05468056E-02,
     *  9.06329368E-02,
     *  9.02476497E-02, 9.03562724E-02, 9.04616946E-02, 9.05637722E-02,
     *  9.06623594E-02, 9.07573085E-02, 9.08484702E-02, 9.09356931E-02,
     *  9.10188238E-02,
     *  9.06632196E-02, 9.07684544E-02, 9.08705392E-02, 9.09693286E-02,
     *  9.10646758E-02, 9.11564319E-02, 9.12444465E-02, 9.13285672E-02,
     *  9.14086396E-02,
     *  9.10831993E-02, 9.11849786E-02, 9.12836599E-02, 9.13790965E-02,
     *  9.14711404E-02, 9.15596416E-02, 9.16444486E-02, 9.17254079E-02,
     *  9.18023642E-02,
     *  9.15075678E-02, 9.16058240E-02, 9.17010355E-02, 9.17930547E-02,
     *  9.18817321E-02, 9.19669166E-02, 9.20484556E-02, 9.21261944E-02,
     *  9.21999766E-02,
     *  9.19363028E-02, 9.20309681E-02, 9.21226439E-02, 9.22111810E-02,
     *  9.22964288E-02, 9.23782350E-02, 9.24564456E-02, 9.25309048E-02,
     *  9.26014552E-02,
     *  9.23693807E-02, 9.24603877E-02, 9.25484618E-02, 9.26334524E-02,
     *  9.27152076E-02, 9.27935737E-02, 9.28683957E-02, 9.29395164E-02,
     *  9.30067773E-02,
     *  9.28067769E-02, 9.28940583E-02, 9.29784648E-02, 9.30598446E-02,
     *  9.31380442E-02, 9.32129089E-02, 9.32842820E-02, 9.33520055E-02,
     *  9.34159194E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  9.32484656E-02, 9.33319541E-02, 9.34126274E-02, 9.34903322E-02,
     *  9.35649136E-02, 9.36362155E-02, 9.37040800E-02, 9.37683476E-02,
     *  9.38288572E-02,
     *  9.36944198E-02, 9.37740484E-02, 9.38509231E-02, 9.39248889E-02,
     *  9.39957896E-02, 9.40634676E-02, 9.41277637E-02, 9.41885171E-02,
     *  9.42455654E-02,
     *  9.41446113E-02, 9.42203133E-02, 9.42933241E-02, 9.43634873E-02,
     *  9.44306451E-02, 9.44946385E-02, 9.45553067E-02, 9.46124877E-02,
     *  9.46660177E-02,
     *  9.45990107E-02, 9.46707198E-02, 9.47398019E-02, 9.48060990E-02,
     *  9.48694520E-02, 9.49297001E-02, 9.49866813E-02, 9.50402320E-02,
     *  9.50901873E-02,
     *  9.50575876E-02, 9.51252376E-02, 9.51903265E-02, 9.52526946E-02,
     *  9.53121810E-02, 9.53686237E-02, 9.54218590E-02, 9.54717220E-02,
     *  9.55180462E-02,
     *  9.55203103E-02, 9.55838356E-02, 9.56448671E-02, 9.57032434E-02,
     *  9.57588022E-02, 9.58113795E-02, 9.58608105E-02, 9.59069285E-02,
     *  9.59495657E-02,
     *  9.59871461E-02, 9.60464814E-02, 9.61033917E-02, 9.61577141E-02,
     *  9.62092842E-02, 9.62579369E-02, 9.63035053E-02, 9.63458216E-02,
     *  9.63847163E-02,
     *  9.64580610E-02, 9.65131415E-02, 9.65658674E-02, 9.66160740E-02,
     *  9.66635952E-02, 9.67082641E-02, 9.67499124E-02, 9.67883705E-02,
     *  9.68234675E-02,
     *  9.69330199E-02, 9.69837814E-02, 9.70322602E-02, 9.70782896E-02,
     *  9.71217020E-02, 9.71623286E-02, 9.71999995E-02, 9.72345435E-02,
     *  9.72657881E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  9.74119868E-02, 9.74583655E-02, 9.75025349E-02, 9.75443265E-02,
     *  9.75835706E-02, 9.76200969E-02, 9.76537336E-02, 9.76843081E-02,
     *  9.77116462E-02,
     *  9.78949242E-02, 9.79368572E-02, 9.79766556E-02, 9.80141491E-02,
     *  9.80491662E-02, 9.80815346E-02, 9.81110810E-02, 9.81376310E-02,
     *  9.81610088E-02,
     *  9.83817940E-02, 9.84192187E-02, 9.84545852E-02, 9.84877209E-02,
     *  9.85184527E-02, 9.85466064E-02, 9.85720069E-02, 9.85944780E-02,
     *  9.86138423E-02,
     *  9.88725566E-02, 9.89054113E-02, 9.89362855E-02, 9.89650046E-02,
     *  9.89913936E-02, 9.90152762E-02, 9.90364757E-02, 9.90548141E-02,
     *  9.90701124E-02,
     *  9.93671716E-02, 9.93953954E-02, 9.94217176E-02, 9.94459619E-02,
     *  9.94679510E-02, 9.94875070E-02, 9.95044511E-02, 9.95186036E-02,
     *  9.95297838E-02,
     *  9.98655975E-02, 9.98891300E-02, 9.99108415E-02, 9.99305534E-02,
     *  9.99480865E-02, 9.99632609E-02, 9.99758959E-02, 9.99858100E-02,
     *  9.99928207E-02,
     *  0.10036779    , 0.10038657    , 0.10040362    , 0.10041874    ,
     *  0.10043176    , 0.10044250    , 0.10045077    , 0.10045640    ,
     *  0.10045919    ,
     *  0.10087371    , 0.10088768    , 0.10090000    , 0.10091048    ,
     *  0.10091893    , 0.10092518    , 0.10092904    , 0.10093032    ,
     *  0.10092884    ,
     *  0.10138331    , 0.10139242    , 0.10139995    , 0.10140573    ,
     *  0.10140956    , 0.10141127    , 0.10141066    , 0.10140755    ,
     *  0.10140175    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.10189654    , 0.10190073    , 0.10190342    , 0.10190445    ,
     *  0.10190361    , 0.10190072    , 0.10189560    , 0.10188805    ,
     *  0.10187788    ,
     *  0.10241337    , 0.10241257    , 0.10241037    , 0.10240659    ,
     *  0.10240103    , 0.10239349    , 0.10238380    , 0.10237176    ,
     *  0.10235718    ,
     *  0.10293373    , 0.10292790    , 0.10292076    , 0.10291211    ,
     *  0.10290177    , 0.10288955    , 0.10287524    , 0.10285866    ,
     *  0.10283961    ,
     *  0.10345758    , 0.10344667    , 0.10343453    , 0.10342097    ,
     *  0.10340580    , 0.10338883    , 0.10336986    , 0.10334870    ,
     *  0.10332514    ,
     *  0.10398488    , 0.10396883    , 0.10395164    , 0.10393312    ,
     *  0.10391308    , 0.10389131    , 0.10386763    , 0.10384183    ,
     *  0.10381372    ,
     *  0.10451558    , 0.10449433    , 0.10447204    , 0.10444851    ,
     *  0.10442354    , 0.10439694    , 0.10436850    , 0.10433803    ,
     *  0.10430532    ,
     *  0.10504961    , 0.10502312    , 0.10499568    , 0.10496709    ,
     *  0.10493715    , 0.10490567    , 0.10487242    , 0.10483723    ,
     *  0.10479988    ,
     *  0.10558694    , 0.10555516    , 0.10552252    , 0.10548882    ,
     *  0.10545387    , 0.10541745    , 0.10537936    , 0.10533940    ,
     *  0.10529736    ,
     *  0.10612750    , 0.10609038    , 0.10605250    , 0.10601365    ,
     *  0.10597364    , 0.10593224    , 0.10588926    , 0.10584449    ,
     *  0.10579773    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.10667125    , 0.10662875    , 0.10658558    , 0.10654153    ,
     *  0.10649641    , 0.10644999    , 0.10640208    , 0.10635247    ,
     *  0.10630094    ,
     *  0.10721814    , 0.10717020    , 0.10712169    , 0.10707241    ,
     *  0.10702213    , 0.10697066    , 0.10691778    , 0.10686327    ,
     *  0.10680694    ,
     *  0.10776810    , 0.10771468    , 0.10766080    , 0.10760623    ,
     *  0.10755077    , 0.10749419    , 0.10743630    , 0.10737686    ,
     *  0.10731568    ,
     *  0.10832108    , 0.10826215    , 0.10820285    , 0.10814295    ,
     *  0.10808226    , 0.10802054    , 0.10795759    , 0.10789319    ,
     *  0.10782713    ,
     *  0.10887702    , 0.10881254    , 0.10874777    , 0.10868252    ,
     *  0.10861655    , 0.10854966    , 0.10848162    , 0.10841222    ,
     *  0.10834123    ,
     *  0.10943588    , 0.10936579    , 0.10929553    , 0.10922488    ,
     *  0.10915360    , 0.10908149    , 0.10900833    , 0.10893388    ,
     *  0.10885795    ,
     *  0.10999759    , 0.10992187    , 0.10984607    , 0.10976997    ,
     *  0.10969336    , 0.10961599    , 0.10953766    , 0.10945815    ,
     *  0.10937722    ,
     *  0.11056209    , 0.11048070    , 0.11039933    , 0.11031776    ,
     *  0.11023576    , 0.11015311    , 0.11006959    , 0.10998496    ,
     *  0.10989901    ,
     *  0.11112934    , 0.11104223    , 0.11095525    , 0.11086817    ,
     *  0.11078076    , 0.11069279    , 0.11060404    , 0.11051427    ,
     *  0.11042327    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.11169926    , 0.11160641    , 0.11151379    , 0.11142117    ,
     *  0.11132831    , 0.11123499    , 0.11114097    , 0.11104604    ,
     *  0.11094995    ,
     *  0.11227179    , 0.11217317    , 0.11207488    , 0.11197669    ,
     *  0.11187835    , 0.11177965    , 0.11168034    , 0.11158020    ,
     *  0.11147900    ,
     *  0.11284689    , 0.11274247    , 0.11263847    , 0.11253467    ,
     *  0.11243083    , 0.11232671    , 0.11222209    , 0.11211672    ,
     *  0.11201038    ,
     *  0.11342449    , 0.11331423    , 0.11320451    , 0.11309507    ,
     *  0.11298570    , 0.11287614    , 0.11276616    , 0.11265554    ,
     *  0.11254403    ,
     *  0.11400454    , 0.11388841    , 0.11377293    , 0.11365783    ,
     *  0.11354289    , 0.11342787    , 0.11331252    , 0.11319661    ,
     *  0.11307990    ,
     *  0.11458696    , 0.11446495    , 0.11434367    , 0.11422289    ,
     *  0.11410236    , 0.11398185    , 0.11386110    , 0.11373988    ,
     *  0.11361795    ,
     *  0.11517170    , 0.11504377    , 0.11491669    , 0.11479020    ,
     *  0.11466406    , 0.11453802    , 0.11441185    , 0.11428530    ,
     *  0.11415813    ,
     *  0.11575870    , 0.11562484    , 0.11549192    , 0.11535970    ,
     *  0.11522792    , 0.11509635    , 0.11496473    , 0.11483282    ,
     *  0.11470038    ,
     *  0.11634789    , 0.11620808    , 0.11606931    , 0.11593133    ,
     *  0.11579390    , 0.11565676    , 0.11551967    , 0.11538239    ,
     *  0.11524467    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.11693923    , 0.11679343    , 0.11664879    , 0.11650504    ,
     *  0.11636193    , 0.11621921    , 0.11607664    , 0.11593396    ,
     *  0.11579093    ,
     *  0.11753263    , 0.11738085    , 0.11723031    , 0.11708077    ,
     *  0.11693197    , 0.11678365    , 0.11663557    , 0.11648747    ,
     *  0.11633912    ,
     *  0.11812806    , 0.11797026    , 0.11781382    , 0.11765846    ,
     *  0.11750395    , 0.11735002    , 0.11719641    , 0.11704289    ,
     *  0.11688919    ,
     *  0.11872543    , 0.11856161    , 0.11839924    , 0.11823807    ,
     *  0.11807782    , 0.11791826    , 0.11775912    , 0.11760014    ,
     *  0.11744108    ,
     *  0.11932470    , 0.11915484    , 0.11898653    , 0.11881952    ,
     *  0.11865353    , 0.11848832    , 0.11832363    , 0.11815919    ,
     *  0.11799476    ,
     *  0.11992579    , 0.11974988    , 0.11957563    , 0.11940276    ,
     *  0.11923103    , 0.11906016    , 0.11888990    , 0.11871998    ,
     *  0.11855016    ,
     *  0.12052866    , 0.12034669    , 0.12016647    , 0.11998775    ,
     *  0.11981025    , 0.11963371    , 0.11945787    , 0.11928246    ,
     *  0.11910725    ,
     *  0.12113323    , 0.12094519    , 0.12075901    , 0.12057441    ,
     *  0.12039114    , 0.12020892    , 0.12002749    , 0.11984659    ,
     *  0.11966596    ,
     *  0.12173944    , 0.12154533    , 0.12135317    , 0.12116270    ,
     *  0.12097364    , 0.12078573    , 0.12059871    , 0.12041230    ,
     *  0.12022625    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.12234724    , 0.12214705    , 0.12194891    , 0.12175256    ,
     *  0.12155771    , 0.12136410    , 0.12117147    , 0.12097955    ,
     *  0.12078807    ,
     *  0.12295657    , 0.12275029    , 0.12254617    , 0.12234392    ,
     *  0.12214328    , 0.12194398    , 0.12174573    , 0.12154828    ,
     *  0.12135137    ,
     *  0.12356735    , 0.12335500    , 0.12314489    , 0.12293675    ,
     *  0.12273031    , 0.12252529    , 0.12232143    , 0.12211846    ,
     *  0.12191610    ,
     *  0.12417955    , 0.12396110    , 0.12374500    , 0.12353097    ,
     *  0.12331873    , 0.12310801    , 0.12289853    , 0.12269002    ,
     *  0.12248221    ,
     *  0.12479308    , 0.12456855    , 0.12434647    , 0.12412654    ,
     *  0.12390850    , 0.12369206    , 0.12347696    , 0.12326291    ,
     *  0.12304966    ,
     *  0.12540790    , 0.12517729    , 0.12494922    , 0.12472340    ,
     *  0.12449955    , 0.12427740    , 0.12405668    , 0.12383710    ,
     *  0.12361839    ,
     *  0.12602394    , 0.12578725    , 0.12555320    , 0.12532149    ,
     *  0.12509184    , 0.12486398    , 0.12463763    , 0.12441251    ,
     *  0.12418835    ,
     *  0.12664114    , 0.12639839    , 0.12615835    , 0.12592076    ,
     *  0.12568532    , 0.12545175    , 0.12521977    , 0.12498912    ,
     *  0.12475951    ,
     *  0.12725946    , 0.12701064    , 0.12676463    , 0.12652115    ,
     *  0.12627992    , 0.12604065    , 0.12580305    , 0.12556686    ,
     *  0.12533180    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.12787882    , 0.12762394    , 0.12737197    , 0.12712262    ,
     *  0.12687560    , 0.12663063    , 0.12638742    , 0.12614569    ,
     *  0.12590518    ,
     *  0.12849917    , 0.12823825    , 0.12798033    , 0.12772511    ,
     *  0.12747231    , 0.12722164    , 0.12697282    , 0.12672557    ,
     *  0.12647960    ,
     *  0.12912046    , 0.12885351    , 0.12858964    , 0.12832856    ,
     *  0.12806998    , 0.12781363    , 0.12755920    , 0.12730643    ,
     *  0.12705502    ,
     *  0.12974262    , 0.12946965    , 0.12919985    , 0.12893292    ,
     *  0.12866858    , 0.12840655    , 0.12814653    , 0.12788824    ,
     *  0.12763140    ,
     *  0.13036561    , 0.13008663    , 0.12981090    , 0.12953814    ,
     *  0.12926805    , 0.12900035    , 0.12873474    , 0.12847094    ,
     *  0.12820867    ,
     *  0.13098936    , 0.13070439    , 0.13042276    , 0.13014417    ,
     *  0.12986835    , 0.12959498    , 0.12932379    , 0.12905450    ,
     *  0.12878681    ,
     *  0.13161382    , 0.13132288    , 0.13103536    , 0.13075096    ,
     *  0.13046941    , 0.13019040    , 0.12991364    , 0.12963886    ,
     *  0.12936575    ,
     *  0.13223894    , 0.13194204    , 0.13164865    , 0.13135846    ,
     *  0.13107119    , 0.13078655    , 0.13050424    , 0.13022397    ,
     *  0.12994547    ,
     *  0.13286467    , 0.13256183    , 0.13226258    , 0.13196661    ,
     *  0.13167365    , 0.13138338    , 0.13109553    , 0.13080980    ,
     *  0.13052591    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.13349094    , 0.13318219    , 0.13287710    , 0.13257538    ,
     *  0.13227673    , 0.13198086    , 0.13168748    , 0.13139630    ,
     *  0.13110702    ,
     *  0.13411772    , 0.13380307    , 0.13349216    , 0.13318470    ,
     *  0.13288039    , 0.13257893    , 0.13228004    , 0.13198341    ,
     *  0.13168877    ,
     *  0.13474494    , 0.13442441    , 0.13410771    , 0.13379453    ,
     *  0.13348457    , 0.13317755    , 0.13287316    , 0.13257111    ,
     *  0.13227112    ,
     *  0.13537256    , 0.13504618    , 0.13472371    , 0.13440483    ,
     *  0.13408924    , 0.13377666    , 0.13346679    , 0.13315934    ,
     *  0.13285401    ,
     *  0.13600052    , 0.13566833    , 0.13534010    , 0.13501554    ,
     *  0.13469435    , 0.13437624    , 0.13406090    , 0.13374806    ,
     *  0.13343741    ,
     *  0.13662879    , 0.13629079    , 0.13595684    , 0.13562662    ,
     *  0.13529985    , 0.13497622    , 0.13465545    , 0.13433723    ,
     *  0.13402127    ,
     *  0.13725730    , 0.13691353    , 0.13657388    , 0.13623803    ,
     *  0.13590570    , 0.13557658    , 0.13525038    , 0.13492680    ,
     *  0.13460556    ,
     *  0.13788602    , 0.13753650    , 0.13719117    , 0.13684972    ,
     *  0.13651185    , 0.13617726    , 0.13584566    , 0.13551675    ,
     *  0.13519023    ,
     *  0.13851489    , 0.13815966    , 0.13780868    , 0.13746164    ,
     *  0.13711826    , 0.13677822    , 0.13644124    , 0.13610701    ,
     *  0.13577525    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.13914387    , 0.13878296    , 0.13842635    , 0.13807376    ,
     *  0.13772489    , 0.13737943    , 0.13703709    , 0.13669756    ,
     *  0.13636057    ,
     *  0.13977292    , 0.13940635    , 0.13904415    , 0.13868603    ,
     *  0.13833169    , 0.13798083    , 0.13763315    , 0.13728836    ,
     *  0.13694616    ,
     *  0.14040199    , 0.14002979    , 0.13966203    , 0.13929841    ,
     *  0.13893863    , 0.13858240    , 0.13822941    , 0.13787937    ,
     *  0.13753198    ,
     *  0.14103103    , 0.14065324    , 0.14027994    , 0.13991085    ,
     *  0.13954567    , 0.13918408    , 0.13882581    , 0.13847054    ,
     *  0.13811798    ,
     *  0.14166002    , 0.14127665    , 0.14089786    , 0.14052333    ,
     *  0.14015276    , 0.13978585    , 0.13942231    , 0.13906184    ,
     *  0.13870414    ,
     *  0.14228889    , 0.14190000    , 0.14151573    , 0.14113579    ,
     *  0.14075986    , 0.14038766    , 0.14001889    , 0.13965324    ,
     *  0.13929042    ,
     *  0.14291762    , 0.14252323    , 0.14213352    , 0.14174820    ,
     *  0.14136695    , 0.14098948    , 0.14061549    , 0.14024469    ,
     *  0.13987678    ,
     *  0.14354616    , 0.14314631    , 0.14275119    , 0.14236051    ,
     *  0.14197397    , 0.14159126    , 0.14121209    , 0.14083616    ,
     *  0.14046318    ,
     *  0.14417447    , 0.14376919    , 0.14336871    , 0.14297271    ,
     *  0.14258090    , 0.14219298    , 0.14180866    , 0.14142763    ,
     *  0.14104959    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.14480252    , 0.14439185    , 0.14398602    , 0.14358474    ,
     *  0.14318770    , 0.14279460    , 0.14240514    , 0.14201904    ,
     *  0.14163599    ,
     *  0.14543027    , 0.14501424    , 0.14460311    , 0.14419657    ,
     *  0.14379432    , 0.14339608    , 0.14300152    , 0.14261037    ,
     *  0.14222233    ,
     *  0.14605768    , 0.14563633    , 0.14521993    , 0.14480817    ,
     *  0.14440075    , 0.14399738    , 0.14359776    , 0.14320159    ,
     *  0.14280858    ,
     *  0.14668472    , 0.14625808    , 0.14583644    , 0.14541950    ,
     *  0.14500694    , 0.14459848    , 0.14419382    , 0.14379266    ,
     *  0.14339471    ,
     *  0.14731135    , 0.14687947    , 0.14645263    , 0.14603053    ,
     *  0.14561287    , 0.14519935    , 0.14478968    , 0.14438356    ,
     *  0.14398069    ,
     *  0.14793754    , 0.14750045    , 0.14706844    , 0.14664122    ,
     *  0.14621849    , 0.14579994    , 0.14538529    , 0.14497424    ,
     *  0.14456649    ,
     *  0.14856325    , 0.14812099    , 0.14768386    , 0.14725155    ,
     *  0.14682378    , 0.14640024    , 0.14598064    , 0.14556469    ,
     *  0.14515208    ,
     *  0.14918846    , 0.14874107    , 0.14829884    , 0.14786148    ,
     *  0.14742871    , 0.14700021    , 0.14657569    , 0.14615486    ,
     *  0.14573743    ,
     *  0.14981314    , 0.14936064    , 0.14891336    , 0.14847099    ,
     *  0.14803324    , 0.14759981    , 0.14717041    , 0.14674474    ,
     *  0.14632250    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  7.71690110E-02, 7.73260106E-02, 7.74775860E-02, 7.76235910E-02,
     *  7.77638768E-02, 7.78982918E-02, 7.80266820E-02, 7.81488904E-02,
     *  7.82647575E-02,
     *  7.71695633E-02, 7.73265610E-02, 7.74781346E-02, 7.76241377E-02,
     *  7.77644216E-02, 7.78988348E-02, 7.80272231E-02, 7.81494297E-02,
     *  7.82652950E-02,
     *  7.71706680E-02, 7.73276620E-02, 7.74792318E-02, 7.76252312E-02,
     *  7.77655114E-02, 7.78999209E-02, 7.80283055E-02, 7.81505085E-02,
     *  7.82663700E-02,
     *  7.71728777E-02, 7.73298642E-02, 7.74814266E-02, 7.76274185E-02,
     *  7.77676913E-02, 7.79020934E-02, 7.80304707E-02, 7.81526663E-02,
     *  7.82685206E-02,
     *  7.71772988E-02, 7.73342703E-02, 7.74858177E-02, 7.76317948E-02,
     *  7.77720527E-02, 7.79064401E-02, 7.80348026E-02, 7.81569835E-02,
     *  7.82728232E-02,
     *  7.71861474E-02, 7.73430889E-02, 7.74946063E-02, 7.76405536E-02,
     *  7.77807818E-02, 7.79151395E-02, 7.80434725E-02, 7.81656240E-02,
     *  7.82814343E-02,
     *  7.72038702E-02, 7.73607514E-02, 7.75122088E-02, 7.76580962E-02,
     *  7.77982647E-02, 7.79325629E-02, 7.80608367E-02, 7.81829291E-02,
     *  7.82986805E-02,
     *  7.72394187E-02, 7.73961784E-02, 7.75475147E-02, 7.76932815E-02,
     *  7.78333298E-02, 7.79675082E-02, 7.80956626E-02, 7.82176360E-02,
     *  7.83332689E-02,
     *  7.73109272E-02, 7.74674403E-02, 7.76185309E-02, 7.77640528E-02,
     *  7.79038572E-02, 7.80377926E-02, 7.81657047E-02, 7.82874368E-02,
     *  7.84028292E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  7.74555919E-02, 7.76115973E-02, 7.77621822E-02, 7.79072003E-02,
     *  7.80465028E-02, 7.81799381E-02, 7.83073520E-02, 7.84285878E-02,
     *  7.85434858E-02,
     *  7.76527890E-02, 7.78080839E-02, 7.79579611E-02, 7.81022744E-02,
     *  7.82408748E-02, 7.83736110E-02, 7.85003286E-02, 7.86208709E-02,
     *  7.87350780E-02,
     *  7.78539461E-02, 7.80084947E-02, 7.81576289E-02, 7.83012024E-02,
     *  7.84390662E-02, 7.85710689E-02, 7.86970563E-02, 7.88168715E-02,
     *  7.89303547E-02,
     *  7.80590743E-02, 7.82128403E-02, 7.83611955E-02, 7.85039935E-02,
     *  7.86410856E-02, 7.87723201E-02, 7.88975428E-02, 7.90165968E-02,
     *  7.91293223E-02,
     *  7.82681846E-02, 7.84211308E-02, 7.85686704E-02, 7.87106568E-02,
     *  7.88469413E-02, 7.89773722E-02, 7.91017952E-02, 7.92200535E-02,
     *  7.93319871E-02,
     *  7.84812872E-02, 7.86333762E-02, 7.87800629E-02, 7.89212010E-02,
     *  7.90566414E-02, 7.91862327E-02, 7.93098205E-02, 7.94272478E-02,
     *  7.95383548E-02,
     *  7.86983925E-02, 7.88495858E-02, 7.89953818E-02, 7.91356340E-02,
     *  7.92701936E-02, 7.93989087E-02, 7.95216252E-02, 7.96381859E-02,
     *  7.97484309E-02,
     *  7.89195099E-02, 7.90697686E-02, 7.92146355E-02, 7.93539639E-02,
     *  7.94876050E-02, 7.96154069E-02, 7.97372153E-02, 7.98528731E-02,
     *  7.99622204E-02,
     *  7.91446489E-02, 7.92939334E-02, 7.94378320E-02, 7.95761980E-02,
     *  7.97088824E-02, 7.98357333E-02, 7.99565965E-02, 8.00713147E-02,
     *  8.01797279E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  7.93738182E-02, 7.95220883E-02, 7.96649788E-02, 7.98023432E-02,
     *  7.99340322E-02, 8.00598940E-02, 8.01797741E-02, 8.02935154E-02,
     *  8.04009577E-02,
     *  7.96070261E-02, 7.97542410E-02, 7.98960831E-02, 8.00324060E-02,
     *  8.01630603E-02, 8.02878942E-02, 8.04067530E-02, 8.05194795E-02,
     *  8.06259136E-02,
     *  7.98442807E-02, 7.99903987E-02, 8.01311516E-02, 8.02663926E-02,
     *  8.03959723E-02, 8.05197389E-02, 8.06375375E-02, 8.07492109E-02,
     *  8.08545989E-02,
     *  8.00855891E-02, 8.02305683E-02, 8.03701903E-02, 8.05043084E-02,
     *  8.06327732E-02, 8.07554325E-02, 8.08721316E-02, 8.09827130E-02,
     *  8.10870165E-02,
     *  8.03309584E-02, 8.04747559E-02, 8.06132050E-02, 8.07461586E-02,
     *  8.08734674E-02, 8.09949790E-02, 8.11105386E-02, 8.12199887E-02,
     *  8.13231690E-02,
     *  8.05803949E-02, 8.07229674E-02, 8.08602008E-02, 8.09919478E-02,
     *  8.11180589E-02, 8.12383819E-02, 8.13527617E-02, 8.14610406E-02,
     *  8.15630583E-02,
     *  8.08339044E-02, 8.09752080E-02, 8.11111822E-02, 8.12416800E-02,
     *  8.13665514E-02, 8.14856442E-02, 8.15988032E-02, 8.17058706E-02,
     *  8.18066859E-02,
     *  8.10914923E-02, 8.12314823E-02, 8.13661536E-02, 8.14953587E-02,
     *  8.16189478E-02, 8.17367683E-02, 8.18486651E-02, 8.19544801E-02,
     *  8.20540527E-02,
     *  8.13531631E-02, 8.14917944E-02, 8.16251182E-02, 8.17529869E-02,
     *  8.18752505E-02, 8.19917563E-02, 8.21023488E-02, 8.22068701E-02,
     *  8.23051594E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  8.16189209E-02, 8.17561479E-02, 8.18880792E-02, 8.20145671E-02,
     *  8.21354614E-02, 8.22506093E-02, 8.23598553E-02, 8.24630411E-02,
     *  8.25600058E-02,
     *  8.18887694E-02, 8.20245456E-02, 8.21550388E-02, 8.22801010E-02,
     *  8.23995819E-02, 8.25133284E-02, 8.26211849E-02, 8.27229930E-02,
     *  8.28185915E-02,
     *  8.21627113E-02, 8.22969900E-02, 8.24259989E-02, 8.25495900E-02,
     *  8.26676127E-02, 8.27799138E-02, 8.28863374E-02, 8.29867251E-02,
     *  8.30809153E-02,
     *  8.24407490E-02, 8.25734826E-02, 8.27009605E-02, 8.28230346E-02,
     *  8.29395539E-02, 8.30503651E-02, 8.31553121E-02, 8.32542361E-02,
     *  8.33469757E-02,
     *  8.27228839E-02, 8.28540246E-02, 8.29799244E-02, 8.31004349E-02,
     *  8.32154052E-02, 8.33246815E-02, 8.34281075E-02, 8.35255244E-02,
     *  8.36167704E-02,
     *  8.30091171E-02, 8.31386163E-02, 8.32628903E-02, 8.33817904E-02,
     *  8.34951654E-02, 8.36028614E-02, 8.37047218E-02, 8.38005875E-02,
     *  8.38902966E-02,
     *  8.32994488E-02, 8.34272574E-02, 8.35498574E-02, 8.36670998E-02,
     *  8.37788329E-02, 8.38849027E-02, 8.39851524E-02, 8.40794226E-02,
     *  8.41675511E-02,
     *  8.35938785E-02, 8.37199472E-02, 8.38408245E-02, 8.39563611E-02,
     *  8.40664053E-02, 8.41708027E-02, 8.42693961E-02, 8.43620260E-02,
     *  8.44485300E-02,
     *  8.38924051E-02, 8.40166838E-02, 8.41357893E-02, 8.42495720E-02,
     *  8.43578797E-02, 8.44605579E-02, 8.45574492E-02, 8.46483937E-02,
     *  8.47332286E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  8.41950268E-02, 8.43174650E-02, 8.44347491E-02, 8.45467290E-02,
     *  8.46532525E-02, 8.47541645E-02, 8.48493073E-02, 8.49385208E-02,
     *  8.50216419E-02,
     *  8.45017409E-02, 8.46222878E-02, 8.47377004E-02, 8.48478285E-02,
     *  8.49525193E-02, 8.50516176E-02, 8.51449653E-02, 8.52324020E-02,
     *  8.53137643E-02,
     *  8.48125441E-02, 8.49311483E-02, 8.50446390E-02, 8.51528657E-02,
     *  8.52556752E-02, 8.53529120E-02, 8.54444176E-02, 8.55300312E-02,
     *  8.56095893E-02,
     *  8.51274323E-02, 8.52440420E-02, 8.53555601E-02, 8.54618354E-02,
     *  8.55627146E-02, 8.56580416E-02, 8.57476578E-02, 8.58314018E-02,
     *  8.59091099E-02,
     *  8.54464006E-02, 8.55609637E-02, 8.56704578E-02, 8.57747316E-02,
     *  8.58736310E-02, 8.59669998E-02, 8.60546788E-02, 8.61365066E-02,
     *  8.62123187E-02,
     *  8.57694435E-02, 8.58819074E-02, 8.59893260E-02, 8.60915474E-02,
     *  8.61884174E-02, 8.62797791E-02, 8.63654731E-02, 8.64453375E-02,
     *  8.65192074E-02,
     *  8.60965544E-02, 8.62068662E-02, 8.63121574E-02, 8.64122756E-02,
     *  8.65070661E-02, 8.65963716E-02, 8.66800324E-02, 8.67578859E-02,
     *  8.68297671E-02,
     *  8.64277261E-02, 8.65358326E-02, 8.66389441E-02, 8.67369078E-02,
     *  8.68295685E-02, 8.69167685E-02, 8.69983474E-02, 8.70741425E-02,
     *  8.71439882E-02,
     *  8.67629507E-02, 8.68687983E-02, 8.69696776E-02, 8.70654352E-02,
     *  8.71559155E-02, 8.72409602E-02, 8.73204087E-02, 8.73940975E-02,
     *  8.74618608E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  8.71022192E-02, 8.72057541E-02, 8.73043483E-02, 8.73978480E-02,
     *  8.74860971E-02, 8.75689367E-02, 8.76462056E-02, 8.77177402E-02,
     *  8.77833738E-02,
     *  8.74455220E-02, 8.75466900E-02, 8.76429460E-02, 8.77341358E-02,
     *  8.78201025E-02, 8.79006869E-02, 8.79757273E-02, 8.80450592E-02,
     *  8.81085159E-02,
     *  8.77928486E-02, 8.78915953E-02, 8.79854599E-02, 8.80742874E-02,
     *  8.81579205E-02, 8.82361994E-02, 8.83089617E-02, 8.83760427E-02,
     *  8.84372749E-02,
     *  8.81441876E-02, 8.82404584E-02, 8.83318780E-02, 8.84182908E-02,
     *  8.84995388E-02, 8.85754617E-02, 8.86458965E-02, 8.87106780E-02,
     *  8.87696381E-02,
     *  8.84995269E-02, 8.85932671E-02, 8.86821879E-02, 8.87661333E-02,
     *  8.88449446E-02, 8.89184608E-02, 8.89865185E-02, 8.90489517E-02,
     *  8.91055918E-02,
     *  8.88588535E-02, 8.89500079E-02, 8.90363761E-02, 8.91178013E-02,
     *  8.91941240E-02, 8.92651828E-02, 8.93308136E-02, 8.93908497E-02,
     *  8.94451221E-02,
     *  8.92221534E-02, 8.93106670E-02, 8.93944285E-02, 8.94732805E-02,
     *  8.95470628E-02, 8.96156134E-02, 8.96787673E-02, 8.97363574E-02,
     *  8.97882141E-02,
     *  8.95894119E-02, 8.96752294E-02, 8.97563301E-02, 8.98325558E-02,
     *  8.99037458E-02, 8.99697370E-02, 9.00303642E-02, 9.00854594E-02,
     *  9.01348522E-02,
     *  8.99606134E-02, 9.00436794E-02, 9.01220651E-02, 9.01956114E-02,
     *  9.02641569E-02, 9.03275379E-02, 9.03855883E-02, 9.04381395E-02,
     *  9.04850205E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  9.03357415E-02, 9.04160006E-02, 9.04916169E-02, 9.05624306E-02,
     *  9.06282795E-02, 9.06889992E-02, 9.07444227E-02, 9.07943809E-02,
     *  9.08387020E-02,
     *  9.07147789E-02, 9.07921755E-02, 9.08649681E-02, 9.09329960E-02,
     *  9.09960962E-02, 9.10541034E-02, 9.11068500E-02, 9.11541661E-02,
     *  9.11958793E-02,
     *  9.10977072E-02, 9.11721859E-02, 9.12421005E-02, 9.13072893E-02,
     *  9.13675886E-02, 9.14228323E-02, 9.14728521E-02, 9.15174771E-02,
     *  9.15565341E-02,
     *  9.14845076E-02, 9.15560129E-02, 9.16229950E-02, 9.16852916E-02,
     *  9.17427379E-02, 9.17951671E-02, 9.18424099E-02, 9.18842948E-02,
     *  9.19206478E-02,
     *  9.18751601E-02, 9.19436364E-02, 9.20076319E-02, 9.20669830E-02,
     *  9.21215243E-02, 9.21710879E-02, 9.22155038E-02, 9.22545997E-02,
     *  9.22882007E-02,
     *  9.22696438E-02, 9.23350358E-02, 9.23959904E-02, 9.24523430E-02,
     *  9.25039272E-02, 9.25505744E-02, 9.25921136E-02, 9.26283716E-02,
     *  9.26591728E-02,
     *  9.26679372E-02, 9.27301896E-02, 9.27880491E-02, 9.28413502E-02,
     *  9.28899256E-02, 9.29336055E-02, 9.29722182E-02, 9.30055896E-02,
     *  9.30335432E-02,
     *  9.30700177E-02, 9.31290753E-02, 9.31837857E-02, 9.32339825E-02,
     *  9.32794972E-02, 9.33201593E-02, 9.33557959E-02, 9.33862321E-02,
     *  9.34112905E-02,
     *  9.34758621E-02, 9.35316698E-02, 9.35831773E-02, 9.36302170E-02,
     *  9.36726195E-02, 9.37102131E-02, 9.37428242E-02, 9.37702768E-02,
     *  9.37923926E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  9.38854459E-02, 9.39379490E-02, 9.39861999E-02, 9.40300301E-02,
     *  9.40692689E-02, 9.41037438E-02, 9.41332801E-02, 9.41577008E-02,
     *  9.41768267E-02,
     *  9.42987443E-02, 9.43478881E-02, 9.43928290E-02, 9.44333972E-02,
     *  9.44694212E-02, 9.45007273E-02, 9.45271396E-02, 9.45484804E-02,
     *  9.45645695E-02,
     *  9.47157314E-02, 9.47614615E-02, 9.48030391E-02, 9.48402933E-02,
     *  9.48730515E-02, 9.49011388E-02, 9.49243785E-02, 9.49425915E-02,
     *  9.49555968E-02,
     *  9.51363802E-02, 9.51786425E-02, 9.52168039E-02, 9.52506924E-02,
     *  9.52801341E-02, 9.53049531E-02, 9.53249714E-02, 9.53400092E-02,
     *  9.53498841E-02,
     *  9.55606635E-02, 9.55994041E-02, 9.56340966E-02, 9.56645679E-02,
     *  9.56906426E-02, 9.57121439E-02, 9.57288926E-02, 9.57407078E-02,
     *  9.57474062E-02,
     *  9.59885526E-02, 9.60237181E-02, 9.60548895E-02, 9.60818922E-02,
     *  9.61045500E-02, 9.61226845E-02, 9.61361157E-02, 9.61446613E-02,
     *  9.61481370E-02,
     *  9.64200185E-02, 9.64515557E-02, 9.64791540E-02, 9.65026374E-02,
     *  9.65218284E-02, 9.65365475E-02, 9.65466134E-02, 9.65518428E-02,
     *  9.65520502E-02,
     *  9.68550311E-02, 9.68828874E-02, 9.69068609E-02, 9.69267745E-02,
     *  9.69424493E-02, 9.69537047E-02, 9.69603581E-02, 9.69622249E-02,
     *  9.69591187E-02,
     *  9.72935596E-02, 9.73176826E-02, 9.73379803E-02, 9.73542740E-02,
     *  9.73663837E-02, 9.73741274E-02, 9.73773213E-02, 9.73757796E-02,
     *  9.73693148E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  9.77355726E-02, 9.77559104E-02, 9.77724814E-02, 9.77851057E-02,
     *  9.77936017E-02, 9.77977861E-02, 9.77974740E-02, 9.77924783E-02,
     *  9.77826103E-02,
     *  9.81810375E-02, 9.81975388E-02, 9.82103329E-02, 9.82192385E-02,
     *  9.82240727E-02, 9.82246508E-02, 9.82207866E-02, 9.82122918E-02,
     *  9.81989763E-02,
     *  9.86299214E-02, 9.86425353E-02, 9.86515027E-02, 9.86566410E-02,
     *  9.86577656E-02, 9.86546908E-02, 9.86472288E-02, 9.86351901E-02,
     *  9.86183835E-02,
     *  9.90821904E-02, 9.90908665E-02, 9.90959580E-02, 9.90972807E-02,
     *  9.90946488E-02, 9.90878748E-02, 9.90767699E-02, 9.90611431E-02,
     *  9.90408020E-02,
     *  9.95378098E-02, 9.95424984E-02, 9.95436653E-02, 9.95411248E-02,
     *  9.95346896E-02, 9.95241709E-02, 9.95093784E-02, 9.94901198E-02,
     *  9.94662014E-02,
     *  9.99967443E-02, 9.99973963E-02, 9.99945905E-02, 9.99881397E-02,
     *  9.99778552E-02, 9.99635467E-02, 9.99450223E-02, 9.99220887E-02,
     *  9.98945506E-02,
     *  0.10045896    , 0.10045552    , 0.10044870    , 0.10043829    ,
     *  0.10042411    , 0.10040597    , 0.10038367    , 0.10035702    ,
     *  0.10032582    ,
     *  0.10092441    , 0.10091685    , 0.10090595    , 0.10089154    ,
     *  0.10087343    , 0.10085140    , 0.10082529    , 0.10079487    ,
     *  0.10075997    ,
     *  0.10139308    , 0.10138133    , 0.10136632    , 0.10134786    ,
     *  0.10132576    , 0.10129982    , 0.10126984    , 0.10123563    ,
     *  0.10119698    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.10186490    , 0.10184893    , 0.10182976    , 0.10180721    ,
     *  0.10178108    , 0.10175118    , 0.10171729    , 0.10167924    ,
     *  0.10163681    ,
     *  0.10233986    , 0.10231961    , 0.10229625    , 0.10226956    ,
     *  0.10223936    , 0.10220544    , 0.10216762    , 0.10212568    ,
     *  0.10207943    ,
     *  0.10281791    , 0.10279334    , 0.10276573    , 0.10273486    ,
     *  0.10270054    , 0.10266258    , 0.10262077    , 0.10257491    ,
     *  0.10252480    ,
     *  0.10329900    , 0.10327007    , 0.10323817    , 0.10320308    ,
     *  0.10316461    , 0.10312256    , 0.10307672    , 0.10302690    ,
     *  0.10297289    ,
     *  0.10378310    , 0.10374977    , 0.10371353    , 0.10367418    ,
     *  0.10363151    , 0.10358533    , 0.10353544    , 0.10348161    ,
     *  0.10342366    ,
     *  0.10427017    , 0.10423239    , 0.10419178    , 0.10414812    ,
     *  0.10410122    , 0.10405087    , 0.10399687    , 0.10393901    ,
     *  0.10387708    ,
     *  0.10476017    , 0.10471790    , 0.10467287    , 0.10462487    ,
     *  0.10457369    , 0.10451914    , 0.10446100    , 0.10439906    ,
     *  0.10433312    ,
     *  0.10525305    , 0.10520625    , 0.10515676    , 0.10510438    ,
     *  0.10504889    , 0.10499009    , 0.10492777    , 0.10486173    ,
     *  0.10479174    ,
     *  0.10574877    , 0.10569740    , 0.10564342    , 0.10558661    ,
     *  0.10552677    , 0.10546369    , 0.10539716    , 0.10532697    ,
     *  0.10525290    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.10624729    , 0.10619131    , 0.10613279    , 0.10607152    ,
     *  0.10600730    , 0.10593990    , 0.10586912    , 0.10579474    ,
     *  0.10571656    ,
     *  0.10674856    , 0.10668793    , 0.10662484    , 0.10655908    ,
     *  0.10649043    , 0.10641868    , 0.10634362    , 0.10626503    ,
     *  0.10618269    ,
     *  0.10725254    , 0.10718723    , 0.10711953    , 0.10704924    ,
     *  0.10697613    , 0.10689999    , 0.10682061    , 0.10673777    ,
     *  0.10665125    ,
     *  0.10775919    , 0.10768916    , 0.10761682    , 0.10754195    ,
     *  0.10746435    , 0.10738379    , 0.10730006    , 0.10721294    ,
     *  0.10712221    ,
     *  0.10826846    , 0.10819367    , 0.10811665    , 0.10803718    ,
     *  0.10795505    , 0.10787004    , 0.10778193    , 0.10769050    ,
     *  0.10759552    ,
     *  0.10878030    , 0.10870072    , 0.10861899    , 0.10853489    ,
     *  0.10844820    , 0.10835871    , 0.10826618    , 0.10817040    ,
     *  0.10807115    ,
     *  0.10929467    , 0.10921027    , 0.10912379    , 0.10903503    ,
     *  0.10894375    , 0.10884974    , 0.10875277    , 0.10865261    ,
     *  0.10854906    ,
     *  0.10981152    , 0.10972226    , 0.10963102    , 0.10953755    ,
     *  0.10944165    , 0.10934309    , 0.10924165    , 0.10913710    ,
     *  0.10902921    ,
     *  0.11033081    , 0.11023667    , 0.11014061    , 0.11004242    ,
     *  0.10994187    , 0.10983874    , 0.10973279    , 0.10962381    ,
     *  0.10951156    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.11085249    , 0.11075343    , 0.11065254    , 0.11054959    ,
     *  0.11044437    , 0.11033663    , 0.11022615    , 0.11011271    ,
     *  0.10999607    ,
     *  0.11137652    , 0.11127251    , 0.11116675    , 0.11105902    ,
     *  0.11094909    , 0.11083672    , 0.11072168    , 0.11060376    ,
     *  0.11048271    ,
     *  0.11190283    , 0.11179385    , 0.11168321    , 0.11157067    ,
     *  0.11145600    , 0.11133897    , 0.11121935    , 0.11109692    ,
     *  0.11097142    ,
     *  0.11243140    , 0.11231742    , 0.11220186    , 0.11208448    ,
     *  0.11196505    , 0.11184334    , 0.11171911    , 0.11159214    ,
     *  0.11146219    ,
     *  0.11296216    , 0.11284316    , 0.11272265    , 0.11260041    ,
     *  0.11247620    , 0.11234978    , 0.11222093    , 0.11208940    ,
     *  0.11195496    ,
     *  0.11349508    , 0.11337103    , 0.11324555    , 0.11311843    ,
     *  0.11298941    , 0.11285826    , 0.11272475    , 0.11258864    ,
     *  0.11244969    ,
     *  0.11403010    , 0.11390097    , 0.11377051    , 0.11363848    ,
     *  0.11350463    , 0.11336873    , 0.11323054    , 0.11308983    ,
     *  0.11294634    ,
     *  0.11456718    , 0.11443295    , 0.11429748    , 0.11416052    ,
     *  0.11402182    , 0.11388114    , 0.11373826    , 0.11359292    ,
     *  0.11344489    ,
     *  0.11510626    , 0.11496692    , 0.11482642    , 0.11468450    ,
     *  0.11454093    , 0.11439546    , 0.11424786    , 0.11409788    ,
     *  0.11394527    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.11564730    , 0.11550283    , 0.11535727    , 0.11521038    ,
     *  0.11506192    , 0.11491164    , 0.11475930    , 0.11460466    ,
     *  0.11444746    ,
     *  0.11619025    , 0.11604063    , 0.11589000    , 0.11573812    ,
     *  0.11558475    , 0.11542964    , 0.11527254    , 0.11511322    ,
     *  0.11495141    ,
     *  0.11673506    , 0.11658027    , 0.11642455    , 0.11626767    ,
     *  0.11610937    , 0.11594941    , 0.11578754    , 0.11562352    ,
     *  0.11545709    ,
     *  0.11728169    , 0.11712171    , 0.11696089    , 0.11679898    ,
     *  0.11663574    , 0.11647092    , 0.11630426    , 0.11613552    ,
     *  0.11596445    ,
     *  0.11783008    , 0.11766489    , 0.11749895    , 0.11733201    ,
     *  0.11716381    , 0.11699411    , 0.11682265    , 0.11664918    ,
     *  0.11647345    ,
     *  0.11838018    , 0.11820978    , 0.11803871    , 0.11786671    ,
     *  0.11769354    , 0.11751894    , 0.11734266    , 0.11716445    ,
     *  0.11698406    ,
     *  0.11893195    , 0.11875632    , 0.11858010    , 0.11840305    ,
     *  0.11822489    , 0.11804538    , 0.11786427    , 0.11768130    ,
     *  0.11749622    ,
     *  0.11948534    , 0.11930447    , 0.11912310    , 0.11894096    ,
     *  0.11875781    , 0.11857338    , 0.11838743    , 0.11819969    ,
     *  0.11800991    ,
     *  0.12004029    , 0.11985418    , 0.11966763    , 0.11948041    ,
     *  0.11929225    , 0.11910289    , 0.11891208    , 0.11871957    ,
     *  0.11852508    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.12059677    , 0.12040539    , 0.12021368    , 0.12002136    ,
     *  0.11982818    , 0.11963388    , 0.11943821    , 0.11924090    ,
     *  0.11904169    ,
     *  0.12115472    , 0.12095808    , 0.12076117    , 0.12056375    ,
     *  0.12036554    , 0.12016630    , 0.11996575    , 0.11976364    ,
     *  0.11955971    ,
     *  0.12171410    , 0.12151218    , 0.12131008    , 0.12110754    ,
     *  0.12090430    , 0.12070010    , 0.12049467    , 0.12028775    ,
     *  0.12007908    ,
     *  0.12227485    , 0.12206765    , 0.12186035    , 0.12165270    ,
     *  0.12144442    , 0.12123525    , 0.12102493    , 0.12081319    ,
     *  0.12059978    ,
     *  0.12283693    , 0.12262444    , 0.12241194    , 0.12219916    ,
     *  0.12198584    , 0.12177170    , 0.12155648    , 0.12133992    ,
     *  0.12112176    ,
     *  0.12340029    , 0.12318252    , 0.12296481    , 0.12274690    ,
     *  0.12252852    , 0.12230941    , 0.12208929    , 0.12186790    ,
     *  0.12164498    ,
     *  0.12396488    , 0.12374182    , 0.12351890    , 0.12329586    ,
     *  0.12307243    , 0.12284833    , 0.12262331    , 0.12239709    ,
     *  0.12216941    ,
     *  0.12453066    , 0.12430231    , 0.12407418    , 0.12384601    ,
     *  0.12361751    , 0.12338844    , 0.12315850    , 0.12292745    ,
     *  0.12269500    ,
     *  0.12509758    , 0.12486394    , 0.12463060    , 0.12439729    ,
     *  0.12416374    , 0.12392967    , 0.12369483    , 0.12345893    ,
     *  0.12322171    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.12566559    , 0.12542666    , 0.12518811    , 0.12494966    ,
     *  0.12471105    , 0.12447200    , 0.12423224    , 0.12399151    ,
     *  0.12374952    ,
     *  0.12623465    , 0.12599043    , 0.12574667    , 0.12550309    ,
     *  0.12525942    , 0.12501538    , 0.12477071    , 0.12452513    ,
     *  0.12427837    ,
     *  0.12680471    , 0.12655521    , 0.12630624    , 0.12605753    ,
     *  0.12580880    , 0.12555978    , 0.12531019    , 0.12505977    ,
     *  0.12480823    ,
     *  0.12737572    , 0.12712094    , 0.12686677    , 0.12661293    ,
     *  0.12635914    , 0.12610514    , 0.12585064    , 0.12559537    ,
     *  0.12533906    ,
     *  0.12794765    , 0.12768759    , 0.12742822    , 0.12716925    ,
     *  0.12691041    , 0.12665143    , 0.12639202    , 0.12613191    ,
     *  0.12587083    ,
     *  0.12852044    , 0.12825511    , 0.12799055    , 0.12772646    ,
     *  0.12746257    , 0.12719861    , 0.12693430    , 0.12666935    ,
     *  0.12640349    ,
     *  0.12909405    , 0.12882346    , 0.12855371    , 0.12828451    ,
     *  0.12801558    , 0.12774664    , 0.12747742    , 0.12720764    ,
     *  0.12693702    ,
     *  0.12966844    , 0.12939260    , 0.12911766    , 0.12884335    ,
     *  0.12856939    , 0.12829548    , 0.12802137    , 0.12774675    ,
     *  0.12747136    ,
     *  0.13024356    , 0.12996247    , 0.12968237    , 0.12940296    ,
     *  0.12912396    , 0.12884510    , 0.12856608    , 0.12828665    ,
     *  0.12800650    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.13081937    , 0.13053305    , 0.13024778    , 0.12996328    ,
     *  0.12967926    , 0.12939544    , 0.12911154    , 0.12882728    ,
     *  0.12854238    ,
     *  0.13139582    , 0.13110428    , 0.13081386    , 0.13052428    ,
     *  0.13023525    , 0.12994648    , 0.12965770    , 0.12936863    ,
     *  0.12907898    ,
     *  0.13197289    , 0.13167614    , 0.13138057    , 0.13108592    ,
     *  0.13079188    , 0.13049818    , 0.13020453    , 0.12991065    ,
     *  0.12961625    ,
     *  0.13255051    , 0.13224856    , 0.13194787    , 0.13164815    ,
     *  0.13134912    , 0.13105049    , 0.13075198    , 0.13045330    ,
     *  0.13015417    ,
     *  0.13312866    , 0.13282153    , 0.13251572    , 0.13221095    ,
     *  0.13190694    , 0.13160339    , 0.13130002    , 0.13099656    ,
     *  0.13069270    ,
     *  0.13370729    , 0.13339498    , 0.13308408    , 0.13277427    ,
     *  0.13246529    , 0.13215683    , 0.13184862    , 0.13154037    ,
     *  0.13123180    ,
     *  0.13428636    , 0.13396890    , 0.13365290    , 0.13333808    ,
     *  0.13302413    , 0.13271078    , 0.13239774    , 0.13208472    ,
     *  0.13177144    ,
     *  0.13486583    , 0.13454323    , 0.13422216    , 0.13390233    ,
     *  0.13358344    , 0.13326521    , 0.13294734    , 0.13262957    ,
     *  0.13231159    ,
     *  0.13544566    , 0.13511794    , 0.13479182    , 0.13446699    ,
     *  0.13414317    , 0.13382007    , 0.13349740    , 0.13317487    ,
     *  0.13285220    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.13602581    , 0.13569300    , 0.13536183    , 0.13503202    ,
     *  0.13470329    , 0.13437533    , 0.13404787    , 0.13372061    ,
     *  0.13339326    ,
     *  0.13660626    , 0.13626835    , 0.13593217    , 0.13559740    ,
     *  0.13526376    , 0.13493096    , 0.13459872    , 0.13426673    ,
     *  0.13393473    ,
     *  0.13718694    , 0.13684398    , 0.13650278    , 0.13616307    ,
     *  0.13582455    , 0.13548693    , 0.13514992    , 0.13481322    ,
     *  0.13447656    ,
     *  0.13776785    , 0.13741983    , 0.13707365    , 0.13672902    ,
     *  0.13638563    , 0.13604319    , 0.13570143    , 0.13536004    ,
     *  0.13501875    ,
     *  0.13834892    , 0.13799588    , 0.13764474    , 0.13729519    ,
     *  0.13694695    , 0.13659973    , 0.13625323    , 0.13590716    ,
     *  0.13556124    ,
     *  0.13893014    , 0.13857209    , 0.13821600    , 0.13786157    ,
     *  0.13750849    , 0.13715649    , 0.13680528    , 0.13645455    ,
     *  0.13610402    ,
     *  0.13951145    , 0.13914843    , 0.13878741    , 0.13842811    ,
     *  0.13807022    , 0.13771346    , 0.13735754    , 0.13700217    ,
     *  0.13664704    ,
     *  0.14009284    , 0.13972486    , 0.13935894    , 0.13899478    ,
     *  0.13863210    , 0.13827061    , 0.13791000    , 0.13754999    ,
     *  0.13719029    ,
     *  0.14067427    , 0.14030135    , 0.13993054    , 0.13956156    ,
     *  0.13919411    , 0.13882789    , 0.13846261    , 0.13809799    ,
     *  0.13773372    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.14125569    , 0.14087786    , 0.14050220    , 0.14012841    ,
     *  0.13975620    , 0.13938528    , 0.13901535    , 0.13864613    ,
     *  0.13827732    ,
     *  0.14183709    , 0.14145437    , 0.14107387    , 0.14069529    ,
     *  0.14031835    , 0.13994275    , 0.13956819    , 0.13919439    ,
     *  0.13882105    ,
     *  0.14241843    , 0.14203084    , 0.14164552    , 0.14126218    ,
     *  0.14088053    , 0.14050026    , 0.14012110    , 0.13974274    ,
     *  0.13936489    ,
     *  0.14299967    , 0.14260724    , 0.14221713    , 0.14182905    ,
     *  0.14144271    , 0.14105780    , 0.14067405    , 0.14029114    ,
     *  0.13990880    ,
     *  0.14358078    , 0.14318354    , 0.14278867    , 0.14239587    ,
     *  0.14200486    , 0.14161533    , 0.14122701    , 0.14083958    ,
     *  0.14045277    ,
     *  0.14416175    , 0.14375971    , 0.14336010    , 0.14296261    ,
     *  0.14256695    , 0.14217283    , 0.14177995    , 0.14138802    ,
     *  0.14099675    ,
     *  0.14474252    , 0.14433573    , 0.14393140    , 0.14352924    ,
     *  0.14312896    , 0.14273026    , 0.14233285    , 0.14193644    ,
     *  0.14154074    ,
     *  0.14532309    , 0.14491156    , 0.14450254    , 0.14409573    ,
     *  0.14369085    , 0.14328760    , 0.14288569    , 0.14248482    ,
     *  0.14208469    ,
     *  0.14590341    , 0.14548717    , 0.14507349    , 0.14466206    ,
     *  0.14425261    , 0.14384482    , 0.14343842    , 0.14303311    ,
     *  0.14262859    /
insert bottomNL.inc
