HEADER FPROP DATA, 6001, SI, 0.0
C
C  PROPERTIES FOR ammonia
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   195.     K TO   700.     K
C                   (FROM  -108.     F TO   800.     F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE   580.     K (  585.     F)
C  PRESSURE RANGE FROM   6.09      kPa TO   59.6     MPa
C                (FROM  0.884     psia TO  8.650E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   405.40000    
        PCRIT =   11333000.    
        TGMAX =   700.00000    
        TMIN =    195.49700    
        MOLW =    17.030260    
        WSRK =   0.26200000    
        WTRUE =   0.25601000    
        DIFV =    20.700000    
        HFORM =   -2690000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   59641578.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  59641578.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   195.49700    ,  199.83343    ,  204.16985    ,  208.50628    ,
     *   212.84270    ,  217.17913    ,  221.51555    ,  225.85198    ,
     *   230.18840    ,  234.52483    ,  238.86125    ,  243.19768    ,
     *   247.53411    ,  251.87053    ,  256.20696    ,  260.54338    ,
     *   264.87981    ,  269.21623    ,  273.55266    ,  277.88908    ,
     *   281.18477    ,  284.48045    ,  287.77613    ,  291.07182    ,
     *   294.36750    ,  297.66318    ,  300.95887    ,  304.25455    ,
     *   307.55023    ,  310.84592    ,  314.14160    ,  317.43728    ,
     *   320.73297    ,  324.02865    ,  327.32433    ,  330.62002    ,
     *   333.91570    ,  337.21138    ,  340.50707    ,  343.80275    ,
     *   348.29686    ,  352.79098    ,  357.28509    ,  361.77920    ,
     *   366.27332    ,  370.76743    ,  375.26155    ,  379.75566    ,
     *   384.24977    ,  388.74389    ,  393.23800    ,  397.29200    ,
     *   401.34600    ,  405.40000    ,  405.50911    ,  405.67278    ,
     *   406.21833    ,  415.53438    ,  425.06407    ,  434.81231    ,
     *   444.78412    ,  454.98462    ,  465.41904    ,  476.09277    ,
     *   487.01129    ,  498.18020    ,  509.60526    ,  521.29234    ,
     *   533.24744    ,  545.47672    ,  557.98646    ,  570.78309    ,
     *   583.87319    ,  597.26350    ,  610.96089    ,  624.97241    ,
     *   639.30527    ,  653.96684    ,  668.96464    ,  684.30640    ,
     *   700.00000    /
        DATA (PRES  (J),J=  1, 81) /
     *   6092.1966    ,  8542.1127    ,  11784.739    ,  16014.052    ,
     *   21455.318    ,  28367.003    ,  37042.373    ,  47810.755    ,
     *   61038.472    ,  77129.424    ,  96525.347    ,  119705.76    ,
     *   147187.63    ,  179524.78    ,  217307.10    ,  261159.56    ,
     *   311741.09    ,  369743.38    ,  435889.58    ,  510933.01    ,
     *   574396.76    ,  643804.93    ,  719520.56    ,  801915.39    ,
     *   891369.53    ,  988271.35    ,  1093017.2    ,  1206011.4    ,
     *   1327666.0    ,  1458400.9    ,  1598643.9    ,  1748830.4    ,
     *   1909404.3    ,  2080817.7    ,  2263531.2    ,  2458014.8    ,
     *   2664748.2    ,  2884221.6    ,  3116936.4    ,  3363406.6    ,
     *   3722626.2    ,  4109792.3    ,  4526352.5    ,  4973829.3    ,
     *   5453836.5    ,  5968101.4    ,  6518495.6    ,  7107079.3    ,
     *   7736165.8    ,  8408421.2    ,  9127028.7    ,  9818317.0    ,
     *   10554420.    ,  11333000.    ,  11350892.    ,  11377730.    ,
     *   11467190.    ,  12994837.    ,  14557519.    ,  16156038.    ,
     *   17791217.    ,  19463897.    ,  21174937.    ,  22925217.    ,
     *   24715638.    ,  26547120.    ,  28420603.    ,  30337053.    ,
     *   32297454.    ,  34302813.    ,  36354163.    ,  38452557.    ,
     *   40599076.    ,  42794821.    ,  45040923.    ,  47338536.    ,
     *   49688842.    ,  52093049.    ,  54552392.    ,  57068137.    ,
     *   59641578.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   15.599869    ,  15.953317    ,  16.306027    ,  16.658111    ,
     *   17.009660    ,  17.360751    ,  17.711449    ,  18.061807    ,
     *   18.411870    ,
     *   11.106394    ,  11.360201    ,  11.613267    ,  11.865703    ,
     *   12.117601    ,  12.369038    ,  12.620079    ,  12.870778    ,
     *   13.121182    ,
     *   8.0317263    ,  8.2173756    ,  8.4022781    ,  8.5865454    ,
     *   8.7702703    ,  8.9535308    ,  9.1363921    ,  9.3189088    ,
     *   9.5011272    ,
     *   5.8924557    ,  6.0307119    ,  6.1682130    ,  6.3050715    ,
     *   6.4413816    ,  6.5772220    ,  6.7126587    ,  6.8477473    ,
     *   6.9825346    ,
     *   4.3805046    ,  4.4853065    ,  4.5893394    ,  4.6927190    ,
     *   4.7955414    ,  4.8978870    ,  4.9998231    ,  5.1014061    ,
     *   5.2026839    ,
     *   3.2960402    ,  3.3769070    ,  3.4569807    ,  3.5363842    ,
     *   3.6152178    ,  3.6935646    ,  3.7714939    ,  3.8490637    ,
     *   3.9263229    ,
     *   2.5072608    ,  2.5708124    ,  2.6335265    ,  2.6955423    ,
     *   2.7569688    ,  2.8178941    ,  2.8783908    ,  2.9385193    ,
     *   2.9983303    ,
     *   1.9258327    ,  1.9767766    ,  2.0267969    ,  2.0760694    ,
     *   2.1247213    ,  2.1728505    ,  2.2205353    ,  2.2678401    ,
     *   2.3148180    ,
     *   1.4916010    ,  1.5334045    ,  1.5741111    ,  1.6139782    ,
     *   1.6531714    ,  1.6918079    ,  1.7299769    ,  1.7677490    ,
     *   1.8051816    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   1.1628691    ,  1.1982719    ,  1.2322163    ,  1.2651431    ,
     *   1.2973002    ,  1.3288444    ,  1.3598852    ,  1.3905046    ,
     *   1.4207669    ,
     *  0.90999252    , 0.94152277    , 0.97080042    , 0.99869804    ,
     *   1.0256450    ,  1.0518806    ,  1.0775544    ,  1.1027696    ,
     *   1.1276021    ,
     *  0.71066402    , 0.74153149    , 0.76820661    , 0.79271357    ,
     *  0.81590820    , 0.83820909    , 0.85984796    , 0.88096823    ,
     *  0.90166739    ,
     *  0.54392017    , 0.58145575    , 0.60843025    , 0.63127998    ,
     *  0.65203336    , 0.67153273    , 0.69018707    , 0.70822132    ,
     *  0.72577353    ,
     *  0.42447444    , 0.44336820    , 0.47846923    , 0.50237435    ,
     *  0.52218490    , 0.53995744    , 0.55652564    , 0.57229044    ,
     *  0.58747092    ,
     *  0.35893444    , 0.36199444    , 0.36182587    , 0.39569217    ,
     *  0.41718578    , 0.43456616    , 0.44995187    , 0.46417453    ,
     *  0.47762911    ,
     *  0.30074444    , 0.29984444    , 0.29802444    , 0.29425641    ,
     *  0.32860106    , 0.34822918    , 0.36365901    , 0.37712006    ,
     *  0.38945082    ,
     *  0.25222444    , 0.25058444    , 0.24843444    , 0.24428444    ,
     *  0.23417368    , 0.27375021    , 0.29199373    , 0.30585831    ,
     *  0.31775897    ,
     *  0.21191444    , 0.21101444    , 0.21005444    , 0.20922444    ,
     *  0.21024444    , 0.22222444    , 0.22846937    , 0.24579508    ,
     *  0.25841225    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.17884444    , 0.17869444    , 0.17860444    , 0.17902444    ,
     *  0.18087444    , 0.18549444    , 0.18898444    , 0.19061969    ,
     *  0.20756026    ,
     *  0.15174444    , 0.15201444    , 0.15234444    , 0.15302444    ,
     *  0.15439444    , 0.15651444    , 0.15836444    , 0.15924444    ,
     *  0.15831801    ,
     *  0.13438444    , 0.13479444    , 0.13522444    , 0.13589444    ,
     *  0.13692444    , 0.13829444    , 0.13962444    , 0.14062444    ,
     *  0.14128444    ,
     *  0.11933444    , 0.11976444    , 0.12021444    , 0.12080444    ,
     *  0.12162444    , 0.12265444    , 0.12377444    , 0.12484444    ,
     *  0.12588444    ,
     *  0.10622444    , 0.10663444    , 0.10704444    , 0.10756444    ,
     *  0.10825444    , 0.10912444    , 0.11011444    , 0.11116444    ,
     *  0.11225444    ,
     *  9.47554444E-02, 9.51274444E-02, 9.55054444E-02, 9.59654444E-02,
     *  9.65674444E-02, 9.73274444E-02, 9.82234444E-02, 9.92114444E-02,
     *  0.10025444    ,
     *  8.46944444E-02, 8.50294444E-02, 8.53684444E-02, 8.57794444E-02,
     *  8.63134444E-02, 8.69934444E-02, 8.78054444E-02, 8.87134444E-02,
     *  8.96754444E-02,
     *  7.58414444E-02, 7.61424444E-02, 7.64474444E-02, 7.68154444E-02,
     *  7.72934444E-02, 7.79054444E-02, 7.86404444E-02, 7.94664444E-02,
     *  8.03394444E-02,
     *  6.80314444E-02, 6.83014444E-02, 6.85754444E-02, 6.89064444E-02,
     *  6.93374444E-02, 6.98884444E-02, 7.05524444E-02, 7.12984444E-02,
     *  7.20864444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  6.11234444E-02, 6.13664444E-02, 6.16134444E-02, 6.19114444E-02,
     *  6.22994444E-02, 6.27964444E-02, 6.33944444E-02, 6.40674444E-02,
     *  6.47754444E-02,
     *  5.49984444E-02, 5.52174444E-02, 5.54404444E-02, 5.57094444E-02,
     *  5.60584444E-02, 5.65064444E-02, 5.70454444E-02, 5.76514444E-02,
     *  5.82874444E-02,
     *  4.95534444E-02, 4.97514444E-02, 4.99524444E-02, 5.01954444E-02,
     *  5.05114444E-02, 5.09144444E-02, 5.14004444E-02, 5.19454444E-02,
     *  5.25164444E-02,
     *  4.47014444E-02, 4.48804444E-02, 4.50634444E-02, 4.52824444E-02,
     *  4.55674444E-02, 4.59314444E-02, 4.63694444E-02, 4.68594444E-02,
     *  4.73734444E-02,
     *  4.03684444E-02, 4.05304444E-02, 4.06954444E-02, 4.08944444E-02,
     *  4.11514444E-02, 4.14804444E-02, 4.18754444E-02, 4.23164444E-02,
     *  4.27794444E-02,
     *  3.64894444E-02, 3.66364444E-02, 3.67864444E-02, 3.69664444E-02,
     *  3.71984444E-02, 3.74954444E-02, 3.78514444E-02, 3.82504444E-02,
     *  3.86674444E-02,
     *  3.30094444E-02, 3.31424444E-02, 3.32784444E-02, 3.34414444E-02,
     *  3.36514444E-02, 3.39194444E-02, 3.42414444E-02, 3.46014444E-02,
     *  3.49774444E-02,
     *  2.98804444E-02, 3.00014444E-02, 3.01244444E-02, 3.02724444E-02,
     *  3.04624444E-02, 3.07044444E-02, 3.09954444E-02, 3.13204444E-02,
     *  3.16604444E-02,
     *  2.70604444E-02, 2.71704444E-02, 2.72824444E-02, 2.74164444E-02,
     *  2.75894444E-02, 2.78084444E-02, 2.80704444E-02, 2.83644444E-02,
     *  2.86714444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.45134444E-02, 2.46144444E-02, 2.47164444E-02, 2.48384444E-02,
     *  2.49944444E-02, 2.51924444E-02, 2.54294444E-02, 2.56954444E-02,
     *  2.59724444E-02,
     *  2.22104444E-02, 2.23024444E-02, 2.23954444E-02, 2.25064444E-02,
     *  2.26474444E-02, 2.28264444E-02, 2.30404444E-02, 2.32804444E-02,
     *  2.35314444E-02,
     *  2.01214444E-02, 2.02054444E-02, 2.02914444E-02, 2.03924444E-02,
     *  2.05204444E-02, 2.06824444E-02, 2.08754444E-02, 2.10914444E-02,
     *  2.13184444E-02,
     *  1.82244444E-02, 1.83024444E-02, 1.83804444E-02, 1.84724444E-02,
     *  1.85884444E-02, 1.87344444E-02, 1.89094444E-02, 1.91034444E-02,
     *  1.93084444E-02,
     *  1.59104444E-02, 1.59784444E-02, 1.60474444E-02, 1.61274444E-02,
     *  1.62294444E-02, 1.63564444E-02, 1.65084444E-02, 1.66774444E-02,
     *  1.68554444E-02,
     *  1.38694444E-02, 1.39284444E-02, 1.39884444E-02, 1.40594444E-02,
     *  1.41484444E-02, 1.42584444E-02, 1.43904444E-02, 1.45374444E-02,
     *  1.46924444E-02,
     *  1.20624444E-02, 1.21144444E-02, 1.21674444E-02, 1.22294444E-02,
     *  1.23064444E-02, 1.24024444E-02, 1.25164444E-02, 1.26434444E-02,
     *  1.27774444E-02,
     *  1.04594444E-02, 1.05044444E-02, 1.05514444E-02, 1.06054444E-02,
     *  1.06724444E-02, 1.07554444E-02, 1.08534444E-02, 1.09634444E-02,
     *  1.10784444E-02,
     *  9.03154444E-03, 9.07174444E-03, 9.11254444E-03, 9.15944444E-03,
     *  9.21734444E-03, 9.28874444E-03, 9.37294444E-03, 9.46664444E-03,
     *  9.56534444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  7.75684444E-03, 7.79214444E-03, 7.82774444E-03, 7.86844444E-03,
     *  7.91824444E-03, 7.97924444E-03, 8.05084444E-03, 8.13054444E-03,
     *  8.21444444E-03,
     *  6.61544444E-03, 6.64624444E-03, 6.67724444E-03, 6.71244444E-03,
     *  6.75504444E-03, 6.80664444E-03, 6.86704444E-03, 6.93414444E-03,
     *  7.00484444E-03,
     *  5.59044444E-03, 5.61714444E-03, 5.64414444E-03, 5.67434444E-03,
     *  5.71034444E-03, 5.75364444E-03, 5.80404444E-03, 5.85974444E-03,
     *  5.91854444E-03,
     *  4.66734444E-03, 4.69034444E-03, 4.71354444E-03, 4.73924444E-03,
     *  4.76944444E-03, 4.80524444E-03, 4.84654444E-03, 4.89214444E-03,
     *  4.94024444E-03,
     *  3.83354444E-03, 3.85314444E-03, 3.87294444E-03, 3.89454444E-03,
     *  3.91954444E-03, 3.94854444E-03, 3.98174444E-03, 4.01814444E-03,
     *  4.05664444E-03,
     *  3.07804444E-03, 3.09454444E-03, 3.11114444E-03, 3.12894444E-03,
     *  3.14914444E-03, 3.17214444E-03, 3.19794444E-03, 3.22614444E-03,
     *  3.25584444E-03,
     *  2.45574444E-03, 2.46944444E-03, 2.48334444E-03, 2.49804444E-03,
     *  2.51414444E-03, 2.53214444E-03, 2.55204444E-03, 2.57354444E-03,
     *  2.59614444E-03,
     *  1.88274444E-03, 1.89384444E-03, 1.90494444E-03, 1.91664444E-03,
     *  1.92904444E-03, 1.94254444E-03, 1.95694444E-03, 1.97234444E-03,
     *  1.98834444E-03,
     *  1.35788350E-03, 1.36610609E-03, 1.37459301E-03, 1.38334771E-03,
     *  1.39237266E-03, 1.40166992E-03, 1.41124161E-03, 1.42109025E-03,
     *  1.43121907E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.35787335E-03, 1.36609533E-03, 1.37458162E-03, 1.38333567E-03,
     *  1.39235994E-03, 1.40165649E-03, 1.41122744E-03, 1.42107530E-03,
     *  1.43120329E-03,
     *  1.35785813E-03, 1.36607919E-03, 1.37456454E-03, 1.38331761E-03,
     *  1.39234087E-03, 1.40163635E-03, 1.41120618E-03, 1.42105287E-03,
     *  1.43117963E-03,
     *  1.35780739E-03, 1.36602541E-03, 1.37450763E-03, 1.38325744E-03,
     *  1.39227730E-03, 1.40156925E-03, 1.41113536E-03, 1.42097815E-03,
     *  1.43110078E-03,
     *  1.35694343E-03, 1.36510986E-03, 1.37353882E-03, 1.38223342E-03,
     *  1.39119581E-03, 1.40042773E-03, 1.40993093E-03, 1.41970755E-03,
     *  1.42976042E-03,
     *  1.35606439E-03, 1.36417869E-03, 1.37255386E-03, 1.38119274E-03,
     *  1.39009717E-03, 1.39926857E-03, 1.40870838E-03, 1.41841840E-03,
     *  1.42840110E-03,
     *  1.35517010E-03, 1.36323173E-03, 1.37155259E-03, 1.38013523E-03,
     *  1.38898119E-03, 1.39809160E-03, 1.40746757E-03, 1.41711057E-03,
     *  1.42702268E-03,
     *  1.35426037E-03, 1.36226879E-03, 1.37053482E-03, 1.37906072E-03,
     *  1.38784774E-03, 1.39689669E-03, 1.40620836E-03, 1.41578391E-03,
     *  1.42562505E-03,
     *  1.35333502E-03, 1.36128971E-03, 1.36950039E-03, 1.37796905E-03,
     *  1.38669664E-03, 1.39568367E-03, 1.40493062E-03, 1.41443829E-03,
     *  1.42420809E-03,
     *  1.35239387E-03, 1.36029429E-03, 1.36844913E-03, 1.37686006E-03,
     *  1.38552775E-03, 1.39445240E-03, 1.40363419E-03, 1.41307360E-03,
     *  1.42277168E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.35143674E-03, 1.35928238E-03, 1.36738087E-03, 1.37573359E-03,
     *  1.38434092E-03, 1.39320275E-03, 1.40231896E-03, 1.41168971E-03,
     *  1.42131570E-03,
     *  1.35046344E-03, 1.35825380E-03, 1.36629544E-03, 1.37458948E-03,
     *  1.38313598E-03, 1.39193456E-03, 1.40098479E-03, 1.41028649E-03,
     *  1.41984006E-03,
     *  1.34947381E-03, 1.35720837E-03, 1.36519268E-03, 1.37342757E-03,
     *  1.38191280E-03, 1.39064771E-03, 1.39963154E-03, 1.40886383E-03,
     *  1.41834464E-03,
     *  1.34846766E-03, 1.35614593E-03, 1.36407244E-03, 1.37224771E-03,
     *  1.38067124E-03, 1.38934205E-03, 1.39825911E-03, 1.40742163E-03,
     *  1.41682934E-03,
     *  1.34744483E-03, 1.35506631E-03, 1.36293454E-03, 1.37104975E-03,
     *  1.37941115E-03, 1.38801746E-03, 1.39686736E-03, 1.40595976E-03,
     *  1.41529408E-03,
     *  1.34640514E-03, 1.35396935E-03, 1.36177884E-03, 1.36983354E-03,
     *  1.37813239E-03, 1.38667381E-03, 1.39545618E-03, 1.40447812E-03,
     *  1.41373875E-03,
     *  1.34534841E-03, 1.35285489E-03, 1.36060518E-03, 1.36859894E-03,
     *  1.37683482E-03, 1.38531097E-03, 1.39402546E-03, 1.40297662E-03,
     *  1.41216326E-03,
     *  1.34427449E-03, 1.35172275E-03, 1.35941340E-03, 1.36734581E-03,
     *  1.37551833E-03, 1.38392883E-03, 1.39257509E-03, 1.40145516E-03,
     *  1.41056754E-03,
     *  1.34318320E-03, 1.35057280E-03, 1.35820338E-03, 1.36607402E-03,
     *  1.37418278E-03, 1.38252726E-03, 1.39110497E-03, 1.39991365E-03,
     *  1.40895151E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.34207439E-03, 1.34940487E-03, 1.35697495E-03, 1.36478341E-03,
     *  1.37282805E-03, 1.38110616E-03, 1.38961499E-03, 1.39835199E-03,
     *  1.40731509E-03,
     *  1.34094789E-03, 1.34821881E-03, 1.35572797E-03, 1.36347388E-03,
     *  1.37145402E-03, 1.37966543E-03, 1.38810506E-03, 1.39677011E-03,
     *  1.40565820E-03,
     *  1.33980354E-03, 1.34701448E-03, 1.35446232E-03, 1.36214528E-03,
     *  1.37006057E-03, 1.37820495E-03, 1.38657509E-03, 1.39516793E-03,
     *  1.40398080E-03,
     *  1.33864119E-03, 1.34579173E-03, 1.35317786E-03, 1.36079750E-03,
     *  1.36864760E-03, 1.37672462E-03, 1.38502500E-03, 1.39354537E-03,
     *  1.40228281E-03,
     *  1.33746068E-03, 1.34455042E-03, 1.35187445E-03, 1.35943042E-03,
     *  1.36721499E-03, 1.37522437E-03, 1.38345470E-03, 1.39190237E-03,
     *  1.40056419E-03,
     *  1.33626188E-03, 1.34329041E-03, 1.35055197E-03, 1.35804393E-03,
     *  1.36576265E-03, 1.37370409E-03, 1.38186412E-03, 1.39023887E-03,
     *  1.39882489E-03,
     *  1.33504463E-03, 1.34201157E-03, 1.34921031E-03, 1.35663791E-03,
     *  1.36429048E-03, 1.37216370E-03, 1.38025319E-03, 1.38855481E-03,
     *  1.39706486E-03,
     *  1.33380880E-03, 1.34071377E-03, 1.34784934E-03, 1.35521227E-03,
     *  1.36279840E-03, 1.37060313E-03, 1.37862184E-03, 1.38685014E-03,
     *  1.39528407E-03,
     *  1.33255424E-03, 1.33939690E-03, 1.34646895E-03, 1.35376690E-03,
     *  1.36128630E-03, 1.36902231E-03, 1.37697002E-03, 1.38512482E-03,
     *  1.39348248E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   18.761678    ,  19.111262    ,  19.460650    ,  19.809866    ,
     *   20.158931    ,  20.507861    ,  20.856672    ,  21.205377    ,
     *   21.553987    ,
     *   13.371327    ,  13.621249    ,  13.870973    ,  14.120525    ,
     *   14.369924    ,  14.619189    ,  14.868334    ,  15.117372    ,
     *   15.366316    ,
     *   9.6830863    ,  9.8648193    ,  10.046354    ,  10.227715    ,
     *   10.408923    ,  10.589996    ,  10.770948    ,  10.951793    ,
     *   11.132543    ,
     *   7.1170601    ,  7.2513575    ,  7.3854551    ,  7.5193776    ,
     *   7.6531456    ,  7.7867772    ,  7.9202879    ,  8.0536910    ,
     *   8.1869981    ,
     *   5.3036966    ,  5.4044785    ,  5.5050585    ,  5.6054615    ,
     *   5.7057086    ,  5.8058180    ,  5.9058056    ,  6.0056848    ,
     *   6.1054673    ,
     *   4.0033128    ,  4.0800684    ,  4.1566193    ,  4.2329908    ,
     *   4.3092045    ,  4.3852791    ,  4.4612304    ,  4.5370724    ,
     *   4.6128169    ,
     *   3.0578664    ,  3.1171635    ,  3.1762524    ,  3.2351588    ,
     *   3.2939051    ,  3.3525102    ,  3.4109905    ,  3.4693600    ,
     *   3.5276310    ,
     *   2.3615136    ,  2.4079645    ,  2.4542023    ,  2.5002538    ,
     *   2.5461421    ,  2.5918867    ,  2.6375045    ,  2.6830097    ,
     *   2.7284150    ,
     *   1.8423222    ,  1.8792103    ,  1.9158792    ,  1.9523570    ,
     *   1.9886676    ,  2.0248313    ,  2.0608655    ,  2.0967851    ,
     *   2.1326030    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.4507240    ,  1.4804184    ,  1.5098857    ,  1.5391555    ,
     *   1.5682532    ,  1.5971998    ,  1.6260137    ,  1.6547104    ,
     *   1.6833032    ,
     *   1.1521110    ,  1.1763436    ,  1.2003386    ,  1.2241281    ,
     *   1.2477389    ,  1.2711936    ,  1.2945114    ,  1.3177087    ,
     *   1.3407994    ,
     *  0.92201670    , 0.94207089    , 0.96187348    , 0.98145986    ,
     *   1.0008592    ,  1.0200960    ,  1.0391906    ,  1.0581606    ,
     *   1.0770205    ,
     *  0.74293659    , 0.75977767    , 0.77634794    , 0.79268773    ,
     *  0.80882967    , 0.82480057    , 0.84062274    , 0.85631491    ,
     *  0.87189291    ,
     *  0.60220052    , 0.61656823    , 0.63063781    , 0.64445739    ,
     *  0.65806467    , 0.67148992    , 0.68475795    , 0.69788929    ,
     *  0.71090117    ,
     *  0.49052988    , 0.50300639    , 0.51514435    , 0.52700465    ,
     *  0.53863287    , 0.55006445    , 0.56132773    , 0.57244576    ,
     *  0.58343761    ,
     *  0.40104303    , 0.41210728    , 0.42277001    , 0.43311421    ,
     *  0.44319835    , 0.45306588    , 0.46275035    , 0.47227841    ,
     *  0.48167168    ,
     *  0.32855307    , 0.33863251    , 0.34820569    , 0.35739665    ,
     *  0.36628623    , 0.37493091    , 0.38337236    , 0.39164254    ,
     *  0.39976667    ,
     *  0.26904382    , 0.27858254    , 0.28742489    , 0.29577872    ,
     *  0.30376659    , 0.31146769    , 0.31893693    , 0.32621451    ,
     *  0.33333105    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.21920230    , 0.22880182    , 0.23731057    , 0.24513536    ,
     *  0.25248558    , 0.25948326    , 0.26620651    , 0.27270908    ,
     *  0.27902997    ,
     *  0.17566942    , 0.18658351    , 0.19534821    , 0.20301009    ,
     *  0.20999404    , 0.21651351    , 0.22269116    , 0.22860466    ,
     *  0.23430695    ,
     *  0.14261424    , 0.15773647    , 0.16751977    , 0.17543116    ,
     *  0.18236073    , 0.18867789    , 0.19457143    , 0.20015134    ,
     *  0.20548802    ,
     *  0.12713444    , 0.12859522    , 0.14193594    , 0.15075529    ,
     *  0.15792612    , 0.16421580    , 0.16994896    , 0.17529403    ,
     *  0.18035031    ,
     *  0.11343444    , 0.11471444    , 0.11607971    , 0.12797663    ,
     *  0.13596978    , 0.14249535    , 0.14822397    , 0.15344397    ,
     *  0.15830684    ,
     *  0.10134444    , 0.10247444    , 0.10365444    , 0.10489689    ,
     *  0.11561133    , 0.12289292    , 0.12885418    , 0.13408924    ,
     *  0.13885687    ,
     *  9.06634444E-02, 9.16684444E-02, 9.27004444E-02, 9.37724444E-02,
     *  9.48908642E-02, 0.10462960    , 0.11129572    , 0.11676177    ,
     *  0.12156131    ,
     *  8.12294444E-02, 8.21224444E-02, 8.30264444E-02, 8.39584444E-02,
     *  8.49254444E-02, 8.59216050E-02, 9.48518122E-02, 0.10098362    ,
     *  0.10601374    ,
     *  7.28834444E-02, 7.36774444E-02, 7.44734444E-02, 7.52894444E-02,
     *  7.61304444E-02, 7.69934444E-02, 7.78643258E-02, 8.61242091E-02,
     *  9.17907722E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  6.54894444E-02, 6.61954444E-02, 6.69004444E-02, 6.76164444E-02,
     *  6.83524444E-02, 6.91044444E-02, 6.98604444E-02, 7.06080228E-02,
     *  7.83148250E-02,
     *  5.89264444E-02, 5.95564444E-02, 6.01814444E-02, 6.08134444E-02,
     *  6.14604444E-02, 6.21164444E-02, 6.27724444E-02, 6.34174444E-02,
     *  6.40536209E-02,
     *  5.30894444E-02, 5.36524444E-02, 5.42084444E-02, 5.47684444E-02,
     *  5.53374444E-02, 5.59114444E-02, 5.64774444E-02, 5.70264444E-02,
     *  5.75614444E-02,
     *  4.78884444E-02, 4.83914444E-02, 4.88884444E-02, 4.93854444E-02,
     *  4.98874444E-02, 5.03894444E-02, 5.08754444E-02, 5.13324444E-02,
     *  5.17504444E-02,
     *  4.32424444E-02, 4.36944444E-02, 4.41384444E-02, 4.45824444E-02,
     *  4.50284444E-02, 4.54694444E-02, 4.58904444E-02, 4.62674444E-02,
     *  4.65634444E-02,
     *  3.90834444E-02, 3.94904444E-02, 3.98894444E-02, 4.02874444E-02,
     *  4.06864444E-02, 4.10804444E-02, 4.14554444E-02, 4.17944444E-02,
     *  4.20744444E-02,
     *  3.53534444E-02, 3.57204444E-02, 3.60794444E-02, 3.64384444E-02,
     *  3.67984444E-02, 3.71554444E-02, 3.75004444E-02, 3.78234444E-02,
     *  3.81184444E-02,
     *  3.19994444E-02, 3.23314444E-02, 3.26564444E-02, 3.29804444E-02,
     *  3.33084444E-02, 3.36354444E-02, 3.39574444E-02, 3.42684444E-02,
     *  3.45724444E-02,
     *  2.89784444E-02, 2.92784444E-02, 2.95724444E-02, 2.98674444E-02,
     *  3.01654444E-02, 3.04664444E-02, 3.07664444E-02, 3.10644444E-02,
     *  3.13654444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  2.62504444E-02, 2.65224444E-02, 2.67894444E-02, 2.70574444E-02,
     *  2.73294444E-02, 2.76054444E-02, 2.78844444E-02, 2.81654444E-02,
     *  2.84534444E-02,
     *  2.37824444E-02, 2.40284444E-02, 2.42714444E-02, 2.45144444E-02,
     *  2.47624444E-02, 2.50164444E-02, 2.52734444E-02, 2.55354444E-02,
     *  2.58054444E-02,
     *  2.15454444E-02, 2.17684444E-02, 2.19884444E-02, 2.22094444E-02,
     *  2.24354444E-02, 2.26664444E-02, 2.29034444E-02, 2.31444444E-02,
     *  2.33944444E-02,
     *  1.95134444E-02, 1.97154444E-02, 1.99144444E-02, 2.01154444E-02,
     *  2.03204444E-02, 2.05314444E-02, 2.07464444E-02, 2.09674444E-02,
     *  2.11974444E-02,
     *  1.70344444E-02, 1.72104444E-02, 1.73834444E-02, 1.75584444E-02,
     *  1.77384444E-02, 1.79224444E-02, 1.81124444E-02, 1.83064444E-02,
     *  1.85084444E-02,
     *  1.48474444E-02, 1.50004444E-02, 1.51514444E-02, 1.53034444E-02,
     *  1.54604444E-02, 1.56214444E-02, 1.57864444E-02, 1.59564444E-02,
     *  1.61334444E-02,
     *  1.29114444E-02, 1.30444444E-02, 1.31754444E-02, 1.33074444E-02,
     *  1.34434444E-02, 1.35834444E-02, 1.37274444E-02, 1.38754444E-02,
     *  1.40294444E-02,
     *  1.11944444E-02, 1.13084444E-02, 1.14214444E-02, 1.15354444E-02,
     *  1.16534444E-02, 1.17744444E-02, 1.18984444E-02, 1.20274444E-02,
     *  1.21604444E-02,
     *  9.66474444E-03, 9.76294444E-03, 9.86014444E-03, 9.95844444E-03,
     *  1.00594444E-02, 1.01634444E-02, 1.02704444E-02, 1.03804444E-02,
     *  1.04964444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  8.29914444E-03, 8.38284444E-03, 8.46594444E-03, 8.54974444E-03,
     *  8.63584444E-03, 8.72474444E-03, 8.81624444E-03, 8.91064444E-03,
     *  9.00924444E-03,
     *  7.07634444E-03, 7.14714444E-03, 7.21734444E-03, 7.28834444E-03,
     *  7.36124444E-03, 7.43634444E-03, 7.51394444E-03, 7.59394444E-03,
     *  7.67744444E-03,
     *  5.97814444E-03, 6.03734444E-03, 6.09614444E-03, 6.15554444E-03,
     *  6.21644444E-03, 6.27934444E-03, 6.34424444E-03, 6.41134444E-03,
     *  6.48134444E-03,
     *  4.98914444E-03, 5.03784444E-03, 5.08634444E-03, 5.13524444E-03,
     *  5.18544444E-03, 5.23724444E-03, 5.29074444E-03, 5.34604444E-03,
     *  5.40384444E-03,
     *  4.09574444E-03, 4.13494444E-03, 4.17404444E-03, 4.21364444E-03,
     *  4.25414444E-03, 4.29584444E-03, 4.33904444E-03, 4.38374444E-03,
     *  4.43034444E-03,
     *  3.28624444E-03, 3.31684444E-03, 3.34744444E-03, 3.37834444E-03,
     *  3.41004444E-03, 3.44274444E-03, 3.47654444E-03, 3.51154444E-03,
     *  3.54804444E-03,
     *  2.61924444E-03, 2.64264444E-03, 2.66614444E-03, 2.69004444E-03,
     *  2.71454444E-03, 2.73974444E-03, 2.76584444E-03, 2.79274444E-03,
     *  2.82084444E-03,
     *  2.00484444E-03, 2.02164444E-03, 2.03864444E-03, 2.05604444E-03,
     *  2.07374444E-03, 2.09204444E-03, 2.11094444E-03, 2.13044444E-03,
     *  2.15074444E-03,
     *  1.44163218E-03, 1.45233483E-03, 1.46333349E-03, 1.47463605E-03,
     *  1.48625189E-03, 1.49819208E-03, 1.51046947E-03, 1.52309886E-03,
     *  1.53609718E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.44161553E-03, 1.45231725E-03, 1.46331493E-03, 1.47461644E-03,
     *  1.48623116E-03, 1.49817015E-03, 1.51044625E-03, 1.52307425E-03,
     *  1.53607107E-03,
     *  1.44159056E-03, 1.45229090E-03, 1.46328710E-03, 1.47458703E-03,
     *  1.48620007E-03, 1.49813726E-03, 1.51041142E-03, 1.52303734E-03,
     *  1.53603191E-03,
     *  1.44150735E-03, 1.45220306E-03, 1.46319435E-03, 1.47448903E-03,
     *  1.48609647E-03, 1.49802766E-03, 1.51029538E-03, 1.52291436E-03,
     *  1.53590144E-03,
     *  1.44009323E-03, 1.45071074E-03, 1.46161890E-03, 1.47282504E-03,
     *  1.48433790E-03, 1.49616783E-03, 1.50832689E-03, 1.52082896E-03,
     *  1.53368995E-03,
     *  1.43865977E-03, 1.44919873E-03, 1.46002351E-03, 1.47114087E-03,
     *  1.48255903E-03, 1.49428768E-03, 1.50633817E-03, 1.51872359E-03,
     *  1.53145894E-03,
     *  1.43720684E-03, 1.44766695E-03, 1.45840806E-03, 1.46943646E-03,
     *  1.48075980E-03, 1.49238716E-03, 1.50432920E-03, 1.51659824E-03,
     *  1.52920841E-03,
     *  1.43573435E-03, 1.44611529E-03, 1.45677249E-03, 1.46771174E-03,
     *  1.47894015E-03, 1.49046622E-03, 1.50229994E-03, 1.51445289E-03,
     *  1.52693834E-03,
     *  1.43424218E-03, 1.44454366E-03, 1.45511670E-03, 1.46596663E-03,
     *  1.47710004E-03, 1.48852484E-03, 1.50025038E-03, 1.51228752E-03,
     *  1.52464874E-03,
     *  1.43273023E-03, 1.44295196E-03, 1.45344062E-03, 1.46420108E-03,
     *  1.47523941E-03, 1.48656297E-03, 1.49818048E-03, 1.51010213E-03,
     *  1.52233960E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.43119839E-03, 1.44134011E-03, 1.45174418E-03, 1.46241502E-03,
     *  1.47335821E-03, 1.48458058E-03, 1.49609024E-03, 1.50789671E-03,
     *  1.52001093E-03,
     *  1.42964659E-03, 1.43970803E-03, 1.45002731E-03, 1.46060840E-03,
     *  1.47145642E-03, 1.48257765E-03, 1.49397964E-03, 1.50567126E-03,
     *  1.51766274E-03,
     *  1.42807471E-03, 1.43805563E-03, 1.44828993E-03, 1.45878117E-03,
     *  1.46953398E-03, 1.48055416E-03, 1.49184867E-03, 1.50342578E-03,
     *  1.51529504E-03,
     *  1.42648267E-03, 1.43638285E-03, 1.44653200E-03, 1.45693328E-03,
     *  1.46759088E-03, 1.47851008E-03, 1.48969733E-03, 1.50116029E-03,
     *  1.51290784E-03,
     *  1.42487040E-03, 1.43468960E-03, 1.44475346E-03, 1.45506470E-03,
     *  1.46562707E-03, 1.47644540E-03, 1.48752561E-03, 1.49887478E-03,
     *  1.51050118E-03,
     *  1.42323781E-03, 1.43297584E-03, 1.44295424E-03, 1.45317537E-03,
     *  1.46364254E-03, 1.47436012E-03, 1.48533353E-03, 1.49656929E-03,
     *  1.50807506E-03,
     *  1.42158482E-03, 1.43124149E-03, 1.44113432E-03, 1.45126528E-03,
     *  1.46163728E-03, 1.47225423E-03, 1.48312108E-03, 1.49424382E-03,
     *  1.50562953E-03,
     *  1.41991136E-03, 1.42948649E-03, 1.43929364E-03, 1.44933438E-03,
     *  1.45961125E-03, 1.47012773E-03, 1.48088828E-03, 1.49189840E-03,
     *  1.50316461E-03,
     *  1.41821738E-03, 1.42771081E-03, 1.43743216E-03, 1.44738267E-03,
     *  1.45756447E-03, 1.46798062E-03, 1.47863516E-03, 1.48953307E-03,
     *  1.50068034E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.41650280E-03, 1.42591438E-03, 1.43554986E-03, 1.44541012E-03,
     *  1.45549692E-03, 1.46581292E-03, 1.47636172E-03, 1.48714784E-03,
     *  1.49817677E-03,
     *  1.41476758E-03, 1.42409718E-03, 1.43364671E-03, 1.44341672E-03,
     *  1.45340860E-03, 1.46362464E-03, 1.47406801E-03, 1.48474278E-03,
     *  1.49565393E-03,
     *  1.41301166E-03, 1.42225915E-03, 1.43172268E-03, 1.44140245E-03,
     *  1.45129952E-03, 1.46141580E-03, 1.47175404E-03, 1.48231790E-03,
     *  1.49311189E-03,
     *  1.41123500E-03, 1.42040028E-03, 1.42977776E-03, 1.43936733E-03,
     *  1.44916970E-03, 1.45918642E-03, 1.46941987E-03, 1.47987327E-03,
     *  1.49055069E-03,
     *  1.40943756E-03, 1.41852054E-03, 1.42781194E-03, 1.43731135E-03,
     *  1.44701915E-03, 1.45693654E-03, 1.46706552E-03, 1.47740893E-03,
     *  1.48797040E-03,
     *  1.40761930E-03, 1.41661990E-03, 1.42582521E-03, 1.43523452E-03,
     *  1.44484789E-03, 1.45466618E-03, 1.46469106E-03, 1.47492495E-03,
     *  1.48537108E-03,
     *  1.40578020E-03, 1.41469836E-03, 1.42381757E-03, 1.43313685E-03,
     *  1.44265595E-03, 1.45237540E-03, 1.46229652E-03, 1.47242138E-03,
     *  1.48275281E-03,
     *  1.40392023E-03, 1.41275589E-03, 1.42178903E-03, 1.43101837E-03,
     *  1.44044336E-03, 1.45006423E-03, 1.45988197E-03, 1.46989829E-03,
     *  1.48011565E-03,
     *  1.40203938E-03, 1.41079251E-03, 1.41973960E-03, 1.42887909E-03,
     *  1.43821016E-03, 1.44773274E-03, 1.45744748E-03, 1.46735576E-03,
     *  1.47745969E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   21.902513    ,  22.250962    ,  22.515737    ,  22.780476    ,
     *   23.045181    ,  23.309854    ,  23.574498    ,  23.839115    ,
     *   24.103707    ,
     *   15.615174    ,  15.863956    ,  16.052984    ,  16.241975    ,
     *   16.430933    ,  16.619859    ,  16.808755    ,  16.997625    ,
     *   17.186469    ,
     *   11.313207    ,  11.493795    ,  11.630995    ,  11.768159    ,
     *   11.905288    ,  12.042386    ,  12.179455    ,  12.316496    ,
     *   12.453512    ,
     *   8.3202195    ,  8.4533639    ,  8.5545069    ,  8.6556130    ,
     *   8.7566849    ,  8.8577251    ,  8.9587359    ,  9.0597193    ,
     *   9.1606773    ,
     *   6.2051635    ,  6.3047823    ,  6.3804456    ,  6.4560717    ,
     *   6.5316635    ,  6.6072235    ,  6.6827539    ,  6.7582569    ,
     *   6.8337343    ,
     *   4.6884742    ,  4.7640536    ,  4.8214466    ,  4.8788023    ,
     *   4.9361234    ,  4.9934124    ,  5.0506718    ,  5.1079035    ,
     *   5.1651096    ,
     *   3.5858140    ,  3.6439181    ,  3.6880296    ,  3.7321035    ,
     *   3.7761424    ,  3.8201491    ,  3.8641259    ,  3.9080749    ,
     *   3.9519981    ,
     *   2.7737312    ,  2.8189677    ,  2.8532992    ,  2.8875926    ,
     *   2.9218509    ,  2.9560766    ,  2.9902721    ,  3.0244396    ,
     *   3.0585811    ,
     *   2.1683304    ,  2.2039769    ,  2.2310193    ,  2.2580232    ,
     *   2.2849915    ,  2.3119269    ,  2.3388318    ,  2.3657084    ,
     *   2.3925587    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   1.7118037    ,  1.7402218    ,  1.7617699    ,  1.7832788    ,
     *   1.8047516    ,  1.8261910    ,  1.8475996    ,  1.8689795    ,
     *   1.8903328    ,
     *   1.3637955    ,  1.3867075    ,  1.4040699    ,  1.4213924    ,
     *   1.4386781    ,  1.4559298    ,  1.4731502    ,  1.4903416    ,
     *   1.5075060    ,
     *   1.0957832    ,  1.1144595    ,  1.1286015    ,  1.1427026    ,
     *   1.1567663    ,  1.1707953    ,  1.1847923    ,  1.1987598    ,
     *   1.2126998    ,
     *  0.88737021    , 0.90275834    , 0.91439982    , 0.92599935    ,
     *  0.93756035    , 0.94908589    , 0.96057875    , 0.97204140    ,
     *  0.98347612    ,
     *  0.72380809    , 0.73662240    , 0.74630589    , 0.75594605    ,
     *  0.76554650    , 0.77511046    , 0.78464085    , 0.79414027    ,
     *  0.80361110    ,
     *  0.59431917    , 0.60510385    , 0.61324248    , 0.62133608    ,
     *  0.62938851    , 0.63740321    , 0.64538326    , 0.65333141    ,
     *  0.66125015    ,
     *  0.49094791    , 0.50012192    , 0.50703352    , 0.51389800    ,
     *  0.52071952    , 0.52750177    , 0.53424806    , 0.54096132    ,
     *  0.54764419    ,
     *  0.40776512    , 0.41565457    , 0.42158625    , 0.42746821    ,
     *  0.43330499    , 0.43910063    , 0.44485868    , 0.45058233    ,
     *  0.45627440    ,
     *  0.34031060    , 0.34717245    , 0.35231852    , 0.35741159    ,
     *  0.36245673    , 0.36745839    , 0.37242049    , 0.37734648    ,
     *  0.38223944    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.28519872    , 0.29123837    , 0.29575361    , 0.30021167    ,
     *  0.30461833    , 0.30897859    , 0.31329682    , 0.31757686    ,
     *  0.32182208    ,
     *  0.23983616    , 0.24522094    , 0.24923062    , 0.25317772    ,
     *  0.25706897    , 0.26091012    , 0.26470615    , 0.26846138    ,
     *  0.27217958    ,
     *  0.21062979    , 0.21561163    , 0.21930732    , 0.22293517    ,
     *  0.22650291    , 0.23001704    , 0.23348314    , 0.23690602    ,
     *  0.24028983    ,
     *  0.18518193    , 0.18983322    , 0.19326772    , 0.19662777    ,
     *  0.19992239    , 0.20315911    , 0.20634425    , 0.20948325    ,
     *  0.21258074    ,
     *  0.16290288    , 0.16729083    , 0.17051205    , 0.17365030    ,
     *  0.17671641    , 0.17971922    , 0.18266612    , 0.18556330    ,
     *  0.18841602    ,
     *  0.14329450    , 0.14748475    , 0.15053782    , 0.15349666    ,
     *  0.15637465    , 0.15918252    , 0.16192900    , 0.16462136    ,
     *  0.16726565    ,
     *  0.12592898    , 0.12999047    , 0.13292031    , 0.13574048    ,
     *  0.13846822    , 0.14111692    , 0.14369726    , 0.14621790    ,
     *  0.14868600    ,
     *  0.11042785    , 0.11444088    , 0.11729576    , 0.12001893    ,
     *  0.12263365    , 0.12515735    , 0.12760352    , 0.12998285    ,
     *  0.13230396    ,
     *  9.64360491E-02, 0.10050812    , 0.10334587    , 0.10601844    ,
     *  0.10855934    , 0.11099248    , 0.11333567    , 0.11560255    ,
     *  0.11780386    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  8.35753732E-02, 8.78800404E-02, 9.07806263E-02, 9.34607032E-02,
     *  9.59731498E-02, 9.83532077E-02, 0.10062571    , 0.10280893    ,
     *  0.10491676    ,
     *  7.13100780E-02, 7.62158183E-02, 7.93133547E-02, 8.20858673E-02,
     *  8.46294447E-02, 8.70015842E-02, 8.92397892E-02, 9.13700760E-02,
     *  9.34113465E-02,
     *  5.81117499E-02, 6.50119304E-02, 6.86064482E-02, 7.16246274E-02,
     *  7.42917415E-02, 7.67183538E-02, 7.89680878E-02, 8.10813819E-02,
     *  8.30857722E-02,
     *  5.21514444E-02, 5.26998735E-02, 5.80762724E-02, 6.17281862E-02,
     *  6.46999220E-02, 6.72842137E-02, 6.96122861E-02, 7.17560135E-02,
     *  7.37596630E-02,
     *  4.66794444E-02, 4.62764444E-02, 4.42714417E-02, 5.16587248E-02,
     *  5.54745092E-02, 5.84392164E-02, 6.09642772E-02, 6.32116943E-02,
     *  6.52647067E-02,
     *  4.22654444E-02, 4.23564444E-02, 4.25524444E-02, 4.47634444E-02,
     *  4.55587862E-02, 4.97432178E-02, 5.27532567E-02, 5.52453213E-02,
     *  5.74301030E-02,
     *  3.83964444E-02, 3.87054444E-02, 3.91074444E-02, 3.99314444E-02,
     *  4.02034444E-02, 3.92647838E-02, 4.44252424E-02, 4.75601298E-02,
     *  5.00507534E-02,
     *  3.48874444E-02, 3.52504444E-02, 3.56254444E-02, 3.61284444E-02,
     *  3.65524444E-02, 3.70064444E-02, 3.87124444E-02, 3.93749831E-02,
     *  4.27806294E-02,
     *  3.16844444E-02, 3.20474444E-02, 3.23864444E-02, 3.28004444E-02,
     *  3.32524444E-02, 3.37944444E-02, 3.45594444E-02, 3.48774444E-02,
     *  3.42750581E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  2.87614444E-02, 2.91064444E-02, 2.94154444E-02, 2.97854444E-02,
     *  3.02094444E-02, 3.06974444E-02, 3.12404444E-02, 3.16914444E-02,
     *  3.21454444E-02,
     *  2.60944444E-02, 2.64164444E-02, 2.66994444E-02, 2.70344444E-02,
     *  2.74224444E-02, 2.78584444E-02, 2.83294444E-02, 2.88034444E-02,
     *  2.93204444E-02,
     *  2.36624444E-02, 2.39594444E-02, 2.42184444E-02, 2.45224444E-02,
     *  2.48744444E-02, 2.52684444E-02, 2.56954444E-02, 2.61414444E-02,
     *  2.66114444E-02,
     *  2.14434444E-02, 2.17154444E-02, 2.19514444E-02, 2.22274444E-02,
     *  2.25464444E-02, 2.29044444E-02, 2.32914444E-02, 2.36994444E-02,
     *  2.41234444E-02,
     *  1.87254444E-02, 1.89644444E-02, 1.91704444E-02, 1.94134444E-02,
     *  1.96924444E-02, 2.00044444E-02, 2.03434444E-02, 2.07024444E-02,
     *  2.10724444E-02,
     *  1.63234444E-02, 1.65324444E-02, 1.67124444E-02, 1.69234444E-02,
     *  1.71664444E-02, 1.74394444E-02, 1.77354444E-02, 1.80484444E-02,
     *  1.83714444E-02,
     *  1.41944444E-02, 1.43764444E-02, 1.45334444E-02, 1.47164444E-02,
     *  1.49274444E-02, 1.51634444E-02, 1.54204444E-02, 1.56924444E-02,
     *  1.59724444E-02,
     *  1.23034444E-02, 1.24614444E-02, 1.25964444E-02, 1.27544444E-02,
     *  1.29364444E-02, 1.31394444E-02, 1.33614444E-02, 1.35954444E-02,
     *  1.38384444E-02,
     *  1.06194444E-02, 1.07544444E-02, 1.08704444E-02, 1.10064444E-02,
     *  1.11614444E-02, 1.13354444E-02, 1.15254444E-02, 1.17254444E-02,
     *  1.19334444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  9.11454444E-03, 9.22984444E-03, 9.32874444E-03, 9.44374444E-03,
     *  9.57554444E-03, 9.72294444E-03, 9.88334444E-03, 1.00534444E-02,
     *  1.02294444E-02,
     *  7.76664444E-03, 7.86414444E-03, 7.94744444E-03, 8.04404444E-03,
     *  8.15444444E-03, 8.27774444E-03, 8.41194444E-03, 8.55404444E-03,
     *  8.70164444E-03,
     *  6.55594444E-03, 6.63724444E-03, 6.70654444E-03, 6.78654444E-03,
     *  6.87764444E-03, 6.97924444E-03, 7.08964444E-03, 7.20664444E-03,
     *  7.32834444E-03,
     *  5.46524444E-03, 5.53204444E-03, 5.58864444E-03, 5.65364444E-03,
     *  5.72734444E-03, 5.80924444E-03, 5.89814444E-03, 5.99244444E-03,
     *  6.09044444E-03,
     *  4.47984444E-03, 4.53344444E-03, 4.57854444E-03, 4.62994444E-03,
     *  4.68784444E-03, 4.75194444E-03, 4.82144444E-03, 4.89504444E-03,
     *  4.97174444E-03,
     *  3.58664444E-03, 3.62824444E-03, 3.66284444E-03, 3.70194444E-03,
     *  3.74554444E-03, 3.79364444E-03, 3.84544444E-03, 3.90034444E-03,
     *  3.95744444E-03,
     *  2.85044444E-03, 2.88204444E-03, 2.90804444E-03, 2.93694444E-03,
     *  2.96894444E-03, 3.00374444E-03, 3.04104444E-03, 3.08044444E-03,
     *  3.12144444E-03,
     *  2.17194444E-03, 2.19424444E-03, 2.21234444E-03, 2.23194444E-03,
     *  2.25304444E-03, 2.27574444E-03, 2.29974444E-03, 2.32494444E-03,
     *  2.35114444E-03,
     *  1.54948367E-03, 1.56328015E-03, 1.57405474E-03, 1.58509235E-03,
     *  1.59640619E-03, 1.60801072E-03, 1.61992182E-03, 1.63215689E-03,
     *  1.64473511E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.54945593E-03, 1.56325065E-03, 1.57402380E-03, 1.58505988E-03,
     *  1.59637207E-03, 1.60797483E-03, 1.61988402E-03, 1.63211706E-03,
     *  1.64469307E-03,
     *  1.54941434E-03, 1.56320642E-03, 1.57397740E-03, 1.58501117E-03,
     *  1.59632089E-03, 1.60792100E-03, 1.61982735E-03, 1.63205732E-03,
     *  1.64463002E-03,
     *  1.54927577E-03, 1.56305906E-03, 1.57382285E-03, 1.58484893E-03,
     *  1.59615042E-03, 1.60774171E-03, 1.61963858E-03, 1.63185834E-03,
     *  1.64442003E-03,
     *  1.54692793E-03, 1.56056338E-03, 1.57120627E-03, 1.58210328E-03,
     *  1.59326675E-03, 1.60471018E-03, 1.61644834E-03, 1.62849740E-03,
     *  1.64087511E-03,
     *  1.54456126E-03, 1.55804985E-03, 1.56857280E-03, 1.57934197E-03,
     *  1.59036893E-03, 1.60166634E-03, 1.61324802E-03, 1.62512910E-03,
     *  1.63732609E-03,
     *  1.54217576E-03, 1.55551846E-03, 1.56592245E-03, 1.57656498E-03,
     *  1.58745691E-03, 1.59861011E-03, 1.61003751E-03, 1.62175323E-03,
     *  1.63377267E-03,
     *  1.53977141E-03, 1.55296920E-03, 1.56325520E-03, 1.57377229E-03,
     *  1.58453065E-03, 1.59554141E-03, 1.60681666E-03, 1.61836959E-03,
     *  1.63021456E-03,
     *  1.53734824E-03, 1.55040209E-03, 1.56057106E-03, 1.57096388E-03,
     *  1.58159011E-03, 1.59246016E-03, 1.60358536E-03, 1.61497800E-03,
     *  1.62665147E-03,
     *  1.53490623E-03, 1.54781712E-03, 1.55787001E-03, 1.56813973E-03,
     *  1.57863525E-03, 1.58936631E-03, 1.60034349E-03, 1.61157828E-03,
     *  1.62308314E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.53244541E-03, 1.54521432E-03, 1.55515207E-03, 1.56529985E-03,
     *  1.57566605E-03, 1.58625980E-03, 1.59709096E-03, 1.60817027E-03,
     *  1.61950933E-03,
     *  1.52996579E-03, 1.54259368E-03, 1.55241724E-03, 1.56244422E-03,
     *  1.57268249E-03, 1.58314057E-03, 1.59382768E-03, 1.60475382E-03,
     *  1.61592981E-03,
     *  1.52746739E-03, 1.53995524E-03, 1.54966554E-03, 1.55957286E-03,
     *  1.56968455E-03, 1.58000857E-03, 1.59055355E-03, 1.60132878E-03,
     *  1.61234435E-03,
     *  1.52495022E-03, 1.53729901E-03, 1.54689698E-03, 1.55668577E-03,
     *  1.56667222E-03, 1.57686378E-03, 1.58726849E-03, 1.59789503E-03,
     *  1.60875277E-03,
     *  1.52241432E-03, 1.53462501E-03, 1.54411159E-03, 1.55378295E-03,
     *  1.56364549E-03, 1.57370616E-03, 1.58397245E-03, 1.59445245E-03,
     *  1.60515486E-03,
     *  1.51985971E-03, 1.53193329E-03, 1.54130939E-03, 1.55086442E-03,
     *  1.56060436E-03, 1.57053568E-03, 1.58066535E-03, 1.59100091E-03,
     *  1.60155046E-03,
     *  1.51728642E-03, 1.52922386E-03, 1.53849041E-03, 1.54793021E-03,
     *  1.55754884E-03, 1.56735232E-03, 1.57734715E-03, 1.58754033E-03,
     *  1.59793940E-03,
     *  1.51469451E-03, 1.52649678E-03, 1.53565468E-03, 1.54498034E-03,
     *  1.55447893E-03, 1.56415607E-03, 1.57401779E-03, 1.58407062E-03,
     *  1.59432153E-03,
     *  1.51208400E-03, 1.52375208E-03, 1.53280225E-03, 1.54201483E-03,
     *  1.55139465E-03, 1.56094691E-03, 1.57067724E-03, 1.58059168E-03,
     *  1.59069672E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.50945494E-03, 1.52098981E-03, 1.52993315E-03, 1.53903373E-03,
     *  1.54829601E-03, 1.55772485E-03, 1.56732546E-03, 1.57710344E-03,
     *  1.58706483E-03,
     *  1.50680740E-03, 1.51821003E-03, 1.52704744E-03, 1.53603706E-03,
     *  1.54518305E-03, 1.55448989E-03, 1.56396242E-03, 1.57360585E-03,
     *  1.58342575E-03,
     *  1.50414142E-03, 1.51541278E-03, 1.52414516E-03, 1.53302488E-03,
     *  1.54205579E-03, 1.55124205E-03, 1.56058812E-03, 1.57009884E-03,
     *  1.57977937E-03,
     *  1.50145706E-03, 1.51259813E-03, 1.52122637E-03, 1.52999724E-03,
     *  1.53891427E-03, 1.54798132E-03, 1.55720253E-03, 1.56658237E-03,
     *  1.57612560E-03,
     *  1.49875439E-03, 1.50976615E-03, 1.51829114E-03, 1.52695418E-03,
     *  1.53575853E-03, 1.54470775E-03, 1.55380566E-03, 1.56305639E-03,
     *  1.57246436E-03,
     *  1.49603347E-03, 1.50691690E-03, 1.51533952E-03, 1.52389576E-03,
     *  1.53258861E-03, 1.54142135E-03, 1.55039750E-03, 1.55952088E-03,
     *  1.56879556E-03,
     *  1.49329439E-03, 1.50405046E-03, 1.51237160E-03, 1.52082205E-03,
     *  1.52940457E-03, 1.53812215E-03, 1.54697806E-03, 1.55597581E-03,
     *  1.56511914E-03,
     *  1.49053722E-03, 1.50116690E-03, 1.50938744E-03, 1.51773312E-03,
     *  1.52620646E-03, 1.53481021E-03, 1.54354737E-03, 1.55242116E-03,
     *  1.56143505E-03,
     *  1.48776205E-03, 1.49826632E-03, 1.50638713E-03, 1.51462904E-03,
     *  1.52299434E-03, 1.53148555E-03, 1.54010543E-03, 1.54885693E-03,
     *  1.55774324E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   24.368275    ,  24.632821    ,  24.897347    ,  25.161853    ,
     *   25.426341    ,  25.690813    ,  25.955269    ,  26.219709    ,
     *   26.484136    ,
     *   17.375289    ,  17.564088    ,  17.752866    ,  17.941624    ,
     *   18.130365    ,  18.319089    ,  18.507797    ,  18.696490    ,
     *   18.885169    ,
     *   12.590504    ,  12.727474    ,  12.864423    ,  13.001354    ,
     *   13.138266    ,  13.275161    ,  13.412041    ,  13.548905    ,
     *   13.685755    ,
     *   9.2616116    ,  9.3625237    ,  9.4634152    ,  9.5642874    ,
     *   9.6651414    ,  9.7659785    ,  9.8667997    ,  9.9676059    ,
     *   10.068398    ,
     *   6.9091879    ,  6.9846194    ,  7.0600301    ,  7.1354214    ,
     *   7.2107945    ,  7.2861507    ,  7.3614909    ,  7.4368161    ,
     *   7.5121272    ,
     *   5.2222918    ,  5.2794517    ,  5.3365907    ,  5.3937104    ,
     *   5.4508118    ,  5.5078961    ,  5.5649644    ,  5.6220177    ,
     *   5.6790569    ,
     *   3.9958972    ,  4.0397740    ,  4.0836298    ,  4.1274660    ,
     *   4.1712840    ,  4.2150848    ,  4.2588696    ,  4.3026392    ,
     *   4.3463947    ,
     *   3.0926984    ,  3.1267931    ,  3.1608667    ,  3.1949207    ,
     *   3.2289563    ,  3.2629747    ,  3.2969769    ,  3.3309639    ,
     *   3.3649367    ,
     *   2.4193846    ,  2.4461877    ,  2.4729697    ,  2.4997318    ,
     *   2.5264754    ,  2.5532016    ,  2.5799116    ,  2.6066063    ,
     *   2.6332867    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   1.9116614    ,  1.9329671    ,  1.9542513    ,  1.9755156    ,
     *   1.9967611    ,  2.0179892    ,  2.0392009    ,  2.0603972    ,
     *   2.0815791    ,
     *   1.5246454    ,  1.5417616    ,  1.5588560    ,  1.5759303    ,
     *   1.5929857    ,  1.6100234    ,  1.6270446    ,  1.6440503    ,
     *   1.6610414    ,
     *   1.2266145    ,  1.2405056    ,  1.2543746    ,  1.2682232    ,
     *   1.2820527    ,  1.2958644    ,  1.3096593    ,  1.3234385    ,
     *   1.3372031    ,
     *  0.99488495    ,  1.0062697    ,  1.0176322    ,  1.0289739    ,
     *   1.0402961    ,  1.0516003    ,  1.0628875    ,  1.0741589    ,
     *   1.0854154    ,
     *  0.81305545    , 0.82247526    , 0.83187229    , 0.84124813    ,
     *  0.85060423    , 0.85994193    , 0.86926243    , 0.87856684    ,
     *  0.88785620    ,
     *  0.66914172    , 0.67700814    , 0.68485124    , 0.69267268    ,
     *  0.70047398    , 0.70825651    , 0.71602152    , 0.72377018    ,
     *  0.73150352    ,
     *  0.55429904    , 0.56092800    , 0.56753300    , 0.57411578    ,
     *  0.58067792    , 0.58722086    , 0.59374591    , 0.60025426    ,
     *  0.60674701    ,
     *  0.46193741    , 0.46757365    , 0.47318515    , 0.47877376    ,
     *  0.48434114    , 0.48988880    , 0.49541812    , 0.50093034    ,
     *  0.50642660    ,
     *  0.38710210    , 0.39193690    , 0.39674603    , 0.40153146    ,
     *  0.40629494    , 0.41103810    , 0.41576236    , 0.42046905    ,
     *  0.42515937    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.32603548    , 0.33021970    , 0.33437712    , 0.33850985    ,
     *  0.34261980    , 0.34670866    , 0.35077800    , 0.35482919    ,
     *  0.35886351    ,
     *  0.27586408    , 0.27951780    , 0.28314333    , 0.28674299    ,
     *  0.29031884    , 0.29387271    , 0.29740627    , 0.30092102    ,
     *  0.30441829    ,
     *  0.24363821    , 0.24695434    , 0.25024104    , 0.25350079    ,
     *  0.25673579    , 0.25994803    , 0.26313925    , 0.26631106    ,
     *  0.26946486    ,
     *  0.21564075    , 0.21866678    , 0.22166190    , 0.22462881    ,
     *  0.22756991    , 0.23048730    , 0.23338289    , 0.23625835    ,
     *  0.23911521    ,
     *  0.19122881    , 0.19400556    , 0.19674965    , 0.19946406    ,
     *  0.20215139    , 0.20481393    , 0.20745374    , 0.21007261    ,
     *  0.21267219    ,
     *  0.16986702    , 0.17242988    , 0.17495801    , 0.17745470    ,
     *  0.17992283    , 0.18236490    , 0.18478314    , 0.18717952    ,
     *  0.18955579    ,
     *  0.15110753    , 0.15348753    , 0.15583030    , 0.15813954    ,
     *  0.16041844    , 0.16266980    , 0.16489605    , 0.16709934    ,
     *  0.16928158    ,
     *  0.13457394    , 0.13679867    , 0.13898311    , 0.14113149    ,
     *  0.14324742    , 0.14533402    , 0.14739400    , 0.14942974    ,
     *  0.15144333    ,
     *  0.11994821    , 0.12204267    , 0.12409305    , 0.12610427    ,
     *  0.12808046    , 0.13002518    , 0.13194149    , 0.13383203    ,
     *  0.13569912    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.10696004    , 0.10894745    , 0.11088601    , 0.11278154    ,
     *  0.11463889    , 0.11646216    , 0.11825484    , 0.12001992    ,
     *  0.12176001    ,
     *  9.53778356E-02, 9.72805731E-02, 9.91283046E-02, 0.10092810    ,
     *  0.10268575    , 0.10440610    , 0.10609319    , 0.10775048    ,
     *  0.10938092    ,
     *  8.50009847E-02, 8.68417107E-02, 8.86192311E-02, 9.03424242E-02,
     *  9.20184189E-02, 9.36530360E-02, 9.52510951E-02, 9.68166350E-02,
     *  9.83530751E-02,
     *  7.56527216E-02, 7.74559703E-02, 7.91846908E-02, 8.08504989E-02,
     *  8.24624602E-02, 8.40278037E-02, 8.55523970E-02, 8.70410741E-02,
     *  8.84978685E-02,
     *  6.71726301E-02, 6.89674624E-02, 7.06713274E-02, 7.23002589E-02,
     *  7.38663049E-02, 7.53787810E-02, 7.68450582E-02, 7.82710810E-02,
     *  7.96617197E-02,
     *  5.94069875E-02, 6.12320613E-02, 6.29405780E-02, 6.45563706E-02,
     *  6.60964235E-02, 6.75733328E-02, 6.89967362E-02, 7.03741946E-02,
     *  7.17117617E-02,
     *  5.21919487E-02, 5.41070350E-02, 5.58613932E-02, 5.74945523E-02,
     *  5.90325314E-02, 6.04935133E-02, 6.18907826E-02, 6.32343843E-02,
     *  6.45321231E-02,
     *  4.53116770E-02, 4.74306850E-02, 4.92985892E-02, 5.09939374E-02,
     *  5.25619743E-02, 5.40315407E-02, 5.54223344E-02, 5.67485014E-02,
     *  5.80205949E-02,
     *  3.83298734E-02, 4.09642916E-02, 4.30870385E-02, 4.49233966E-02,
     *  4.65713693E-02, 4.80840277E-02, 4.94939051E-02, 5.08226273E-02,
     *  5.20854177E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  3.35364444E-02, 3.40958584E-02, 3.69462935E-02, 3.91072667E-02,
     *  4.09298283E-02, 4.25424325E-02, 4.40092121E-02, 4.53676228E-02,
     *  4.66417687E-02,
     *  2.99834444E-02, 3.02814444E-02, 2.98508380E-02, 3.31903133E-02,
     *  3.54411503E-02, 3.72715856E-02, 3.88618086E-02, 4.02922528E-02,
     *  4.16070970E-02,
     *  2.71024444E-02, 2.75094444E-02, 2.79234444E-02, 2.91054444E-02,
     *  2.96074229E-02, 3.20391473E-02, 3.39063779E-02, 3.54890990E-02,
     *  3.68931583E-02,
     *  2.45554444E-02, 2.49754444E-02, 2.54344444E-02, 2.60374444E-02,
     *  2.63244444E-02, 2.60228915E-02, 2.88471584E-02, 3.07943628E-02,
     *  3.23878579E-02,
     *  2.14504444E-02, 2.18304444E-02, 2.22264444E-02, 2.26384444E-02,
     *  2.29654444E-02, 2.32474444E-02, 2.39844444E-02, 2.35694549E-02,
     *  2.61807766E-02,
     *  1.87004444E-02, 1.90344444E-02, 1.93744444E-02, 1.97154444E-02,
     *  2.00374444E-02, 2.03664444E-02, 2.07744444E-02, 2.10364444E-02,
     *  2.17304444E-02,
     *  1.62594444E-02, 1.65494444E-02, 1.68434444E-02, 1.71394444E-02,
     *  1.74344444E-02, 1.77394444E-02, 1.80654444E-02, 1.83844444E-02,
     *  1.87784444E-02,
     *  1.40854444E-02, 1.43364444E-02, 1.45914444E-02, 1.48494444E-02,
     *  1.51114444E-02, 1.53814444E-02, 1.56644444E-02, 1.59574444E-02,
     *  1.62744444E-02,
     *  1.21454444E-02, 1.23614444E-02, 1.25804444E-02, 1.28034444E-02,
     *  1.30324444E-02, 1.32684444E-02, 1.35144444E-02, 1.37714444E-02,
     *  1.40434444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.04094444E-02, 1.05934444E-02, 1.07804444E-02, 1.09714444E-02,
     *  1.11684444E-02, 1.13714444E-02, 1.15824444E-02, 1.18044444E-02,
     *  1.20384444E-02,
     *  8.85294444E-03, 9.00724444E-03, 9.16474444E-03, 9.32614444E-03,
     *  9.49234444E-03, 9.66444444E-03, 9.84374444E-03, 1.00314444E-02,
     *  1.02304444E-02,
     *  7.45314444E-03, 7.58074444E-03, 7.71114444E-03, 7.84494444E-03,
     *  7.98304444E-03, 8.12614444E-03, 8.27544444E-03, 8.43214444E-03,
     *  8.59764444E-03,
     *  6.19124444E-03, 6.29434444E-03, 6.39994444E-03, 6.50844444E-03,
     *  6.62044444E-03, 6.73674444E-03, 6.85824444E-03, 6.98584444E-03,
     *  7.12084444E-03,
     *  5.05054444E-03, 5.13134444E-03, 5.21414444E-03, 5.29934444E-03,
     *  5.38744444E-03, 5.47894444E-03, 5.57454444E-03, 5.67514444E-03,
     *  5.78174444E-03,
     *  4.01634444E-03, 4.07674444E-03, 4.13864444E-03, 4.20244444E-03,
     *  4.26844444E-03, 4.33704444E-03, 4.40884444E-03, 4.48434444E-03,
     *  4.56444444E-03,
     *  3.16374444E-03, 3.20724444E-03, 3.25184444E-03, 3.29784444E-03,
     *  3.34544444E-03, 3.39484444E-03, 3.44664444E-03, 3.50104444E-03,
     *  3.55874444E-03,
     *  2.37814444E-03, 2.40584444E-03, 2.43444444E-03, 2.46384444E-03,
     *  2.49434444E-03, 2.52604444E-03, 2.55904444E-03, 2.59374444E-03,
     *  2.63024444E-03,
     *  1.65767755E-03, 1.67100746E-03, 1.68475055E-03, 1.69893526E-03,
     *  1.71359323E-03, 1.72875966E-03, 1.74447392E-03, 1.76078017E-03,
     *  1.77772814E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.65763312E-03, 1.67096044E-03, 1.68470071E-03, 1.69888237E-03,
     *  1.71353698E-03, 1.72869974E-03, 1.74440996E-03, 1.76071174E-03,
     *  1.77765477E-03,
     *  1.65756649E-03, 1.67088994E-03, 1.68462599E-03, 1.69880305E-03,
     *  1.71345264E-03, 1.72860989E-03, 1.74431406E-03, 1.76060916E-03,
     *  1.77754478E-03,
     *  1.65734460E-03, 1.67065514E-03, 1.68437717E-03, 1.69853894E-03,
     *  1.71317183E-03, 1.72831076E-03, 1.74399478E-03, 1.76026765E-03,
     *  1.77717863E-03,
     *  1.65360094E-03, 1.66669630E-03, 1.68018478E-03, 1.69409238E-03,
     *  1.70844791E-03, 1.72328327E-03, 1.73863399E-03, 1.75453966E-03,
     *  1.77104465E-03,
     *  1.64985712E-03, 1.66274203E-03, 1.67600262E-03, 1.68966287E-03,
     *  1.70374921E-03, 1.71829084E-03, 1.73332009E-03, 1.74887289E-03,
     *  1.76498923E-03,
     *  1.64611269E-03, 1.65879168E-03, 1.67182981E-03, 1.68524918E-03,
     *  1.69907409E-03, 1.71333124E-03, 1.72805015E-03, 1.74326340E-03,
     *  1.75900715E-03,
     *  1.64236723E-03, 1.65484467E-03, 1.66766552E-03, 1.68085020E-03,
     *  1.69442100E-03, 1.70840244E-03, 1.72282142E-03, 1.73770758E-03,
     *  1.75309364E-03,
     *  1.63862033E-03, 1.65090041E-03, 1.66350898E-03, 1.67646484E-03,
     *  1.68978854E-03, 1.70350253E-03, 1.71763139E-03, 1.73220212E-03,
     *  1.74724434E-03,
     *  1.63487161E-03, 1.64695839E-03, 1.65935943E-03, 1.67209212E-03,
     *  1.68517535E-03, 1.69862972E-03, 1.71247773E-03, 1.72674393E-03,
     *  1.74145525E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.63112073E-03, 1.64301809E-03, 1.65521621E-03, 1.66773110E-03,
     *  1.68058019E-03, 1.69378238E-03, 1.70735825E-03, 1.72133021E-03,
     *  1.73572271E-03,
     *  1.62736734E-03, 1.63907906E-03, 1.65107865E-03, 1.66338092E-03,
     *  1.67600190E-03, 1.68895896E-03, 1.70227095E-03, 1.71595832E-03,
     *  1.73004332E-03,
     *  1.62361113E-03, 1.63514083E-03, 1.64694614E-03, 1.65904073E-03,
     *  1.67143937E-03, 1.68415802E-03, 1.69721395E-03, 1.71062586E-03,
     *  1.72441397E-03,
     *  1.61985180E-03, 1.63120301E-03, 1.64281813E-03, 1.65470978E-03,
     *  1.66689158E-03, 1.67937822E-03, 1.69218551E-03, 1.70533055E-03,
     *  1.71883178E-03,
     *  1.61608908E-03, 1.62726519E-03, 1.63869405E-03, 1.65038733E-03,
     *  1.66235758E-03, 1.67461829E-03, 1.68718399E-03, 1.70007031E-03,
     *  1.71329407E-03,
     *  1.61232271E-03, 1.62332701E-03, 1.63457342E-03, 1.64607271E-03,
     *  1.65783645E-03, 1.66987707E-03, 1.68220788E-03, 1.69484319E-03,
     *  1.70779837E-03,
     *  1.60855244E-03, 1.61938812E-03, 1.63045574E-03, 1.64176526E-03,
     *  1.65332735E-03, 1.66515343E-03, 1.67725574E-03, 1.68964737E-03,
     *  1.70234236E-03,
     *  1.60477805E-03, 1.61544819E-03, 1.62634058E-03, 1.63746439E-03,
     *  1.64882948E-03, 1.66044635E-03, 1.67232625E-03, 1.68448116E-03,
     *  1.69692391E-03,
     *  1.60099932E-03, 1.61150693E-03, 1.62222750E-03, 1.63316953E-03,
     *  1.64434209E-03, 1.65575486E-03, 1.66741815E-03, 1.67934296E-03,
     *  1.69154102E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.59721607E-03, 1.60756405E-03, 1.61811612E-03, 1.62888015E-03,
     *  1.63986449E-03, 1.65107804E-03, 1.66253028E-03, 1.67423130E-03,
     *  1.68619182E-03,
     *  1.59342810E-03, 1.60361927E-03, 1.61400607E-03, 1.62459574E-03,
     *  1.63539599E-03, 1.64641502E-03, 1.65766153E-03, 1.66914478E-03,
     *  1.68087456E-03,
     *  1.58963525E-03, 1.59967236E-03, 1.60989699E-03, 1.62031584E-03,
     *  1.63093600E-03, 1.64176501E-03, 1.65281089E-03, 1.66408210E-03,
     *  1.67558763E-03,
     *  1.58583735E-03, 1.59572307E-03, 1.60578857E-03, 1.61604000E-03,
     *  1.62648391E-03, 1.63712725E-03, 1.64797737E-03, 1.65904204E-03,
     *  1.67032950E-03,
     *  1.58203428E-03, 1.59177121E-03, 1.60168048E-03, 1.61176780E-03,
     *  1.62203918E-03, 1.63250102E-03, 1.64316007E-03, 1.65402346E-03,
     *  1.66509873E-03,
     *  1.57822590E-03, 1.58781656E-03, 1.59757246E-03, 1.60749886E-03,
     *  1.61760130E-03, 1.62788566E-03, 1.63835814E-03, 1.64902528E-03,
     *  1.65989399E-03,
     *  1.57441209E-03, 1.58385894E-03, 1.59346423E-03, 1.60323281E-03,
     *  1.61316978E-03, 1.62328053E-03, 1.63357077E-03, 1.64404649E-03,
     *  1.65471402E-03,
     *  1.57059274E-03, 1.57989818E-03, 1.58935555E-03, 1.59896931E-03,
     *  1.60874416E-03, 1.61868504E-03, 1.62879720E-03, 1.63908614E-03,
     *  1.64955765E-03,
     *  1.56676776E-03, 1.57593412E-03, 1.58524619E-03, 1.59470805E-03,
     *  1.60432401E-03, 1.61409864E-03, 1.62403673E-03, 1.63414334E-03,
     *  1.64442375E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   26.748550    ,  27.012951    ,  27.277340    ,  27.541719    ,
     *   27.902218    ,  28.262699    ,  28.623164    ,  28.983613    ,
     *   29.344047    ,
     *   19.073834    ,  19.262488    ,  19.451129    ,  19.639760    ,
     *   19.896967    ,  20.154155    ,  20.411327    ,  20.668484    ,
     *   20.925626    ,
     *   13.822593    ,  13.959417    ,  14.096230    ,  14.233032    ,
     *   14.419564    ,  14.606077    ,  14.792574    ,  14.979055    ,
     *   15.165521    ,
     *   10.169177    ,  10.269944    ,  10.370698    ,  10.471442    ,
     *   10.608803    ,  10.746146    ,  10.883472    ,  11.020782    ,
     *   11.158078    ,
     *   7.5874251    ,  7.6627105    ,  7.7379841    ,  7.8132466    ,
     *   7.9158604    ,  8.0184562    ,  8.1210351    ,  8.2235985    ,
     *   8.3261473    ,
     *   5.7360828    ,  5.7930961    ,  5.8500977    ,  5.9070881    ,
     *   5.9847854    ,  6.0624646    ,  6.1401270    ,  6.2177737    ,
     *   6.2954059    ,
     *   4.3901369    ,  4.4338664    ,  4.4775842    ,  4.5212907    ,
     *   4.5808737    ,  4.6404385    ,  4.6999864    ,  4.7595186    ,
     *   4.8190363    ,
     *   3.3988961    ,  3.4328429    ,  3.4667778    ,  3.5007015    ,
     *   3.5469441    ,  3.5931685    ,  3.6393760    ,  3.6855677    ,
     *   3.7317448    ,
     *   2.6599537    ,  2.6866080    ,  2.7132503    ,  2.7398813    ,
     *   2.7761794    ,  2.8124592    ,  2.8487219    ,  2.8849689    ,
     *   2.9212012    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   2.1027475    ,  2.1239031    ,  2.1450467    ,  2.1661790    ,
     *   2.1949786    ,  2.2237598    ,  2.2525240    ,  2.2812723    ,
     *   2.3100059    ,
     *   1.6780189    ,  1.6949836    ,  1.7119362    ,  1.7288773    ,
     *   1.7519617    ,  1.7750275    ,  1.7980762    ,  1.8211090    ,
     *   1.8441270    ,
     *   1.3509539    ,  1.3646918    ,  1.3784174    ,  1.3921316    ,
     *   1.4108153    ,  1.4294804    ,  1.4481283    ,  1.4667601    ,
     *   1.4853771    ,
     *   1.0966580    ,  1.1078874    ,  1.1191046    ,  1.1303102    ,
     *   1.1455730    ,  1.1608170    ,  1.1760436    ,  1.1912541    ,
     *   1.2064495    ,
     *  0.89713143    , 0.90639340    , 0.91564290    , 0.92488067    ,
     *  0.93745995    , 0.95002024    , 0.96256298    , 0.97508944    ,
     *  0.98760078    ,
     *  0.73922251    , 0.74692806    , 0.75462096    , 0.76230198    ,
     *  0.77275819    , 0.78319519    , 0.79361445    , 0.80401726    ,
     *  0.81440482    ,
     *  0.61322515    , 0.61968960    , 0.62614120    , 0.63258074    ,
     *  0.64134376    , 0.65008732    , 0.65881290    , 0.66752184    ,
     *  0.67621537    ,
     *  0.51190794    , 0.51737532    , 0.52282961    , 0.52827162    ,
     *  0.53567406    , 0.54305673    , 0.55042116    , 0.55776872    ,
     *  0.56510066    ,
     *  0.42983440    , 0.43449514    , 0.43914250    , 0.44377732    ,
     *  0.45007869    , 0.45635992    , 0.46262259    , 0.46886814    ,
     *  0.47509782    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.36288210    , 0.36688602    , 0.37087621    , 0.37485356    ,
     *  0.38025795    , 0.38564177    , 0.39100667    , 0.39635412    ,
     *  0.40168545    ,
     *  0.30789932    , 0.31136521    , 0.31481698    , 0.31825554    ,
     *  0.32292472    , 0.32757282    , 0.33220157    , 0.33681250    ,
     *  0.34140698    ,
     *  0.27260196    , 0.27572351    , 0.27883058    , 0.28192413    ,
     *  0.28612239    , 0.29029914    , 0.29445616    , 0.29859503    ,
     *  0.30271717    ,
     *  0.24195483    , 0.24477845    , 0.24758717    , 0.25038201    ,
     *  0.25417243    , 0.25794085    , 0.26168910    , 0.26541885    ,
     *  0.26913155    ,
     *  0.21525391    , 0.21781910    , 0.22036893    , 0.22290447    ,
     *  0.22634072    , 0.22975440    , 0.23314743    , 0.23652155    ,
     *  0.23987827    ,
     *  0.19191351    , 0.19425408    , 0.19657876    , 0.19888867    ,
     *  0.20201661    , 0.20512132    , 0.20820485    , 0.21126898    ,
     *  0.21431533    ,
     *  0.17144446    , 0.17358948    , 0.17571799    , 0.17783121    ,
     *  0.18069017    , 0.18352517    , 0.18633837    , 0.18913165    ,
     *  0.19190669    ,
     *  0.15343661    , 0.15541121    , 0.15736860    , 0.15931007    ,
     *  0.16193398    , 0.16453309    , 0.16710968    , 0.16966575    ,
     *  0.17220309    ,
     *  0.13754478    , 0.13937082    , 0.14117882    , 0.14297019    ,
     *  0.14538843    , 0.14778090    , 0.15015005    , 0.15249800    ,
     *  0.15482663    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.12347737    , 0.12517398    , 0.12685159    , 0.12851173    ,
     *  0.13074989    , 0.13296117    , 0.13514820    , 0.13731326    ,
     *  0.13945834    ,
     *  0.11098707    , 0.11257114    , 0.11413508    , 0.11568058    ,
     *  0.11776108    , 0.11981341    , 0.12184043    , 0.12384459    ,
     *  0.12582802    ,
     *  9.98633366E-02, 0.10134993    , 0.10281505    , 0.10426059    ,
     *  0.10620321    , 0.10811617    , 0.11000258    , 0.11186510    ,
     *  0.11370604    ,
     *  8.99261821E-02, 9.13289118E-02, 9.27085448E-02, 9.40672326E-02,
     *  9.58895796E-02, 9.76805045E-02, 9.94434403E-02, 0.10118131    ,
     *  0.10289660    ,
     *  8.10210187E-02, 8.23523757E-02, 8.36586733E-02, 8.49423791E-02,
     *  8.66602777E-02, 8.83446726E-02, 8.99993895E-02, 9.16276529E-02,
     *  9.32322050E-02,
     *  7.30143678E-02, 7.42860859E-02, 7.55303225E-02, 7.67499568E-02,
     *  7.83778266E-02, 7.99697023E-02, 8.15298995E-02, 8.30620187E-02,
     *  8.45690950E-02,
     *  6.57901989E-02, 6.70136274E-02, 6.82065291E-02, 6.93723333E-02,
     *  7.09235399E-02, 7.24357367E-02, 7.39138599E-02, 7.53619797E-02,
     *  7.67834918E-02,
     *  5.92467269E-02, 6.04332848E-02, 6.15853984E-02, 6.27072558E-02,
     *  6.41944716E-02, 6.56389713E-02, 6.70464941E-02, 6.84217065E-02,
     *  6.97684554E-02,
     *  5.32934609E-02, 5.44552507E-02, 5.55774097E-02, 5.66652135E-02,
     *  5.81008185E-02, 5.94890703E-02, 6.08367723E-02, 6.21493646E-02,
     *  6.34312681E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  4.78482271E-02, 4.89989654E-02, 5.01029483E-02, 5.11670892E-02,
     *  5.25636631E-02, 5.39069533E-02, 5.52052165E-02, 5.64649206E-02,
     *  5.76912331E-02,
     *  4.28336768E-02, 4.39902837E-02, 4.50898581E-02, 4.61419434E-02,
     *  4.75129379E-02, 4.88228548E-02, 5.00820073E-02, 5.12982713E-02,
     *  5.24778087E-02,
     *  3.81722100E-02, 3.93578834E-02, 4.04706639E-02, 4.15247068E-02,
     *  4.28854716E-02, 4.41745518E-02, 4.54053083E-02, 4.65876171E-02,
     *  4.77290070E-02,
     *  3.37763913E-02, 3.50275294E-02, 3.61787448E-02, 3.72533713E-02,
     *  3.86228975E-02, 3.99056284E-02, 4.11197145E-02, 4.22780100E-02,
     *  4.33899929E-02,
     *  2.79747895E-02, 2.94418168E-02, 3.07197117E-02, 3.18708906E-02,
     *  3.32966285E-02, 3.46011781E-02, 3.58152830E-02, 3.69589185E-02,
     *  3.80459064E-02,
     *  2.13769973E-02, 2.38017657E-02, 2.54600205E-02, 2.68146225E-02,
     *  2.83917748E-02, 2.97737594E-02, 3.10246191E-02, 3.21801301E-02,
     *  3.32626553E-02,
     *  1.90444444E-02, 1.97124444E-02, 1.94203289E-02, 2.16767039E-02,
     *  2.36931105E-02, 2.52729423E-02, 2.66254524E-02, 2.78333461E-02,
     *  2.89394060E-02,
     *  1.65914444E-02, 1.69884444E-02, 1.72994444E-02, 1.80844444E-02,
     *  1.85892309E-02, 2.08473737E-02, 2.24623214E-02, 2.38009661E-02,
     *  2.49764188E-02,
     *  1.43304444E-02, 1.46454444E-02, 1.49634444E-02, 1.53384444E-02,
     *  1.55734444E-02, 1.51982715E-02, 1.82133304E-02, 1.99133878E-02,
     *  2.12565557E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.22854444E-02, 1.25494444E-02, 1.28244444E-02, 1.31114444E-02,
     *  1.34594444E-02, 1.38614444E-02, 1.50094444E-02, 1.57026153E-02,
     *  1.75826928E-02,
     *  1.04404444E-02, 1.06644444E-02, 1.09014444E-02, 1.11544444E-02,
     *  1.15214444E-02, 1.19624444E-02, 1.25764444E-02, 1.30294444E-02,
     *  1.30905105E-02,
     *  8.77354444E-03, 8.96164444E-03, 9.16424444E-03, 9.38534444E-03,
     *  9.71894444E-03, 1.01024444E-02, 1.05524444E-02, 1.10084444E-02,
     *  1.15264444E-02,
     *  7.26474444E-03, 7.41954444E-03, 7.58784444E-03, 7.77364444E-03,
     *  8.05624444E-03, 8.37454444E-03, 8.73664444E-03, 9.14014444E-03,
     *  9.61954444E-03,
     *  5.89564444E-03, 6.01864444E-03, 6.15304444E-03, 6.30224444E-03,
     *  6.52914444E-03, 6.78254444E-03, 7.06874444E-03, 7.39284444E-03,
     *  7.76624444E-03,
     *  4.65014444E-03, 4.74274444E-03, 4.84424444E-03, 4.95694444E-03,
     *  5.12804444E-03, 5.31824444E-03, 5.53194444E-03, 5.77384444E-03,
     *  6.04834444E-03,
     *  3.62034444E-03, 3.68694444E-03, 3.75974444E-03, 3.84034444E-03,
     *  3.96234444E-03, 4.09724444E-03, 4.24824444E-03, 4.41874444E-03,
     *  4.61204444E-03,
     *  2.66914444E-03, 2.71094444E-03, 2.75614444E-03, 2.80564444E-03,
     *  2.88004444E-03, 2.96164444E-03, 3.05244444E-03, 3.15434444E-03,
     *  3.26954444E-03,
     *  1.79537410E-03, 1.81378200E-03, 1.83302493E-03, 1.85318690E-03,
     *  1.88233987E-03, 1.91368149E-03, 1.94758340E-03, 1.98451960E-03,
     *  2.02510823E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.79529523E-03, 1.81369697E-03, 1.83293299E-03, 1.85308716E-03,
     *  1.88222774E-03, 1.91355444E-03, 1.94743812E-03, 1.98435168E-03,
     *  2.02491164E-03,
     *  1.79517698E-03, 1.81356951E-03, 1.83279517E-03, 1.85293766E-03,
     *  1.88205968E-03, 1.91336403E-03, 1.94722042E-03, 1.98410010E-03,
     *  2.02461715E-03,
     *  1.79478342E-03, 1.81314532E-03, 1.83233658E-03, 1.85244023E-03,
     *  1.88150063E-03, 1.91273081E-03, 1.94649666E-03, 1.98326399E-03,
     *  2.02363889E-03,
     *  1.78819881E-03, 1.80605841E-03, 1.82468724E-03, 1.84415801E-03,
     *  1.87221844E-03, 1.90225184E-03, 1.93456677E-03, 1.96954852E-03,
     *  2.00768678E-03,
     *  1.78171385E-03, 1.79909691E-03, 1.81719490E-03, 1.83607176E-03,
     *  1.86320102E-03, 1.89213130E-03, 1.92312484E-03, 1.95650359E-03,
     *  1.99266857E-03,
     *  1.77532161E-03, 1.79225161E-03, 1.80984734E-03, 1.82816521E-03,
     *  1.85442421E-03, 1.88233295E-03, 1.91211585E-03, 1.94404435E-03,
     *  1.97845056E-03,
     *  1.76901581E-03, 1.78551425E-03, 1.80263368E-03, 1.82042402E-03,
     *  1.84586700E-03, 1.87282582E-03, 1.90149373E-03, 1.93210131E-03,
     *  1.96492637E-03,
     *  1.76279074E-03, 1.77887737E-03, 1.79554417E-03, 1.81283546E-03,
     *  1.83751100E-03, 1.86358324E-03, 1.89121945E-03, 1.92061685E-03,
     *  1.95200983E-03,
     *  1.75664120E-03, 1.77233422E-03, 1.78857006E-03, 1.80538816E-03,
     *  1.82934002E-03, 1.85458201E-03, 1.88125963E-03, 1.90954259E-03,
     *  1.93963011E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.75056245E-03, 1.76587869E-03, 1.78170346E-03, 1.79807199E-03,
     *  1.82133973E-03, 1.84580185E-03, 1.87158550E-03, 1.89883747E-03,
     *  1.92772821E-03,
     *  1.74455014E-03, 1.75950517E-03, 1.77493722E-03, 1.79087779E-03,
     *  1.81349735E-03, 1.83722494E-03, 1.86217207E-03, 1.88846634E-03,
     *  1.91625444E-03,
     *  1.73860027E-03, 1.75320859E-03, 1.76826487E-03, 1.78379733E-03,
     *  1.80580148E-03, 1.82883548E-03, 1.85299748E-03, 1.87839887E-03,
     *  1.90516654E-03,
     *  1.73270916E-03, 1.74698426E-03, 1.76168047E-03, 1.77682315E-03,
     *  1.79824188E-03, 1.82061945E-03, 1.84404250E-03, 1.86860867E-03,
     *  1.89442823E-03,
     *  1.72687342E-03, 1.74082790E-03, 1.75517864E-03, 1.76994844E-03,
     *  1.79080931E-03, 1.81256429E-03, 1.83529012E-03, 1.85907265E-03,
     *  1.88400813E-03,
     *  1.72108991E-03, 1.73473557E-03, 1.74875443E-03, 1.76316704E-03,
     *  1.78349542E-03, 1.80465876E-03, 1.82672520E-03, 1.84977047E-03,
     *  1.87387890E-03,
     *  1.71535574E-03, 1.72870362E-03, 1.74240329E-03, 1.75647328E-03,
     *  1.77629262E-03, 1.79689272E-03, 1.81833422E-03, 1.84068413E-03,
     *  1.86401658E-03,
     *  1.70966821E-03, 1.72272870E-03, 1.73612105E-03, 1.74986199E-03,
     *  1.76919401E-03, 1.78925700E-03, 1.81010505E-03, 1.83179760E-03,
     *  1.85440002E-03,
     *  1.70402482E-03, 1.71680769E-03, 1.72990384E-03, 1.74332841E-03,
     *  1.76219329E-03, 1.78174329E-03, 1.80202677E-03, 1.82309657E-03,
     *  1.84501051E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.69842324E-03, 1.71093771E-03, 1.72374811E-03, 1.73686816E-03,
     *  1.75528468E-03, 1.77434402E-03, 1.79408949E-03, 1.81456818E-03,
     *  1.83583133E-03,
     *  1.69286131E-03, 1.70511607E-03, 1.71765056E-03, 1.73047721E-03,
     *  1.74846288E-03, 1.76705229E-03, 1.78628426E-03, 1.80620084E-03,
     *  1.82684757E-03,
     *  1.68733700E-03, 1.69934028E-03, 1.71160812E-03, 1.72415181E-03,
     *  1.74172303E-03, 1.75986178E-03, 1.77860293E-03, 1.79798408E-03,
     *  1.81804580E-03,
     *  1.68184843E-03, 1.69360801E-03, 1.70561796E-03, 1.71788850E-03,
     *  1.73506064E-03, 1.75276670E-03, 1.77103805E-03, 1.78990839E-03,
     *  1.80941392E-03,
     *  1.67639382E-03, 1.68791711E-03, 1.69967743E-03, 1.71168408E-03,
     *  1.72847154E-03, 1.74576170E-03, 1.76358282E-03, 1.78196513E-03,
     *  1.80094098E-03,
     *  1.67097152E-03, 1.68226553E-03, 1.69378406E-03, 1.70553556E-03,
     *  1.72195191E-03, 1.73884190E-03, 1.75623100E-03, 1.77414640E-03,
     *  1.79261704E-03,
     *  1.66558000E-03, 1.67665140E-03, 1.68793557E-03, 1.69944018E-03,
     *  1.71549818E-03, 1.73200274E-03, 1.74897685E-03, 1.76644497E-03,
     *  1.78443305E-03,
     *  1.66021779E-03, 1.67107294E-03, 1.68212980E-03, 1.69339534E-03,
     *  1.70910704E-03, 1.72524003E-03, 1.74181508E-03, 1.75885421E-03,
     *  1.77638073E-03,
     *  1.65488353E-03, 1.66552850E-03, 1.67636474E-03, 1.68739862E-03,
     *  1.70277542E-03, 1.71854988E-03, 1.73474080E-03, 1.75136803E-03,
     *  1.76845252E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   29.704468    ,  30.064877    ,  30.425273    ,  30.785659    ,
     *   31.146034    ,  31.506399    ,  31.831466    ,  32.156526    ,
     *   32.481579    ,
     *   21.182754    ,  21.439870    ,  21.696974    ,  21.954067    ,
     *   22.211149    ,  22.468222    ,  22.700112    ,  22.931994    ,
     *   23.163870    ,
     *   15.351974    ,  15.538414    ,  15.724843    ,  15.911260    ,
     *   16.097668    ,  16.284065    ,  16.452200    ,  16.620329    ,
     *   16.788451    ,
     *   11.295361    ,  11.432630    ,  11.569888    ,  11.707135    ,
     *   11.844372    ,  11.981599    ,  12.105379    ,  12.229152    ,
     *   12.352919    ,
     *   8.4286825    ,  8.5312051    ,  8.6337159    ,  8.7362156    ,
     *   8.8387050    ,  8.9411846    ,  9.0336204    ,  9.1260492    ,
     *   9.2184713    ,
     *   6.3730245    ,  6.4506304    ,  6.5282245    ,  6.6058075    ,
     *   6.6833801    ,  6.7609430    ,  6.8309022    ,  6.9008543    ,
     *   6.9707998    ,
     *   4.8785403    ,  4.9380317    ,  4.9975112    ,  5.0569796    ,
     *   5.1164376    ,  5.1758858    ,  5.2295043    ,  5.2831158    ,
     *   5.3367206    ,
     *   3.7779083    ,  3.8240591    ,  3.8701979    ,  3.9163257    ,
     *   3.9624430    ,  4.0085506    ,  4.0501349    ,  4.0917121    ,
     *   4.1332826    ,
     *   2.9574199    ,  2.9936258    ,  3.0298197    ,  3.0660025    ,
     *   3.1021749    ,  3.1383375    ,  3.1709507    ,  3.2035568    ,
     *   3.2361563    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   2.3387257    ,  2.3674328    ,  2.3961279    ,  2.4248118    ,
     *   2.4534852    ,  2.4821489    ,  2.5079975    ,  2.5338390    ,
     *   2.5596738    ,
     *   1.8671312    ,  1.8901225    ,  1.9131018    ,  1.9360699    ,
     *   1.9590275    ,  1.9819753    ,  2.0026677    ,  2.0233531    ,
     *   2.0440317    ,
     *   1.5039802    ,  1.5225704    ,  1.5411485    ,  1.5597153    ,
     *   1.5782716    ,  1.5968180    ,  1.6135401    ,  1.6302551    ,
     *   1.6469633    ,
     *   1.2216311    ,  1.2367996    ,  1.2519560    ,  1.2671011    ,
     *   1.2822356    ,  1.2973601    ,  1.3109954    ,  1.3246236    ,
     *   1.3382450    ,
     *   1.0000981    ,  1.0125823    ,  1.0250543    ,  1.0375149    ,
     *   1.0499648    ,  1.0624047    ,  1.0736183    ,  1.0848247    ,
     *   1.0960243    ,
     *  0.82477821    , 0.83513839    , 0.84548627    , 0.85582266    ,
     *  0.86614831    , 0.87646389    , 0.88576114    , 0.89505115    ,
     *  0.90433429    ,
     *  0.68489456    , 0.69356043    , 0.70221389    , 0.71085575    ,
     *  0.71948679    , 0.72810768    , 0.73587615    , 0.74363732    ,
     *  0.75139159    ,
     *  0.57241810    , 0.57972207    , 0.58701349    , 0.59429320    ,
     *  0.60156198    , 0.60882053    , 0.61536001    , 0.62189213    ,
     *  0.62841729    ,
     *  0.48131281    , 0.48751414    , 0.49370277    , 0.49987957    ,
     *  0.50604531    , 0.51220072    , 0.51774500    , 0.52328186    ,
     *  0.52881171    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.40700183    , 0.41230436    , 0.41759401    , 0.42287166    ,
     *  0.42813812    , 0.43339413    , 0.43812700    , 0.44285237    ,
     *  0.44757066    ,
     *  0.34598625    , 0.35055142    , 0.35510350    , 0.35964341    ,
     *  0.36417196    , 0.36868992    , 0.37275692    , 0.37681632    ,
     *  0.38086856    ,
     *  0.30682387    , 0.31091625    , 0.31499537    , 0.31906215    ,
     *  0.32311745    , 0.32716202    , 0.33080191    , 0.33443412    ,
     *  0.33805909    ,
     *  0.27282854    , 0.27651098    , 0.28017996    , 0.28383641    ,
     *  0.28748123    , 0.29111520    , 0.29438458    , 0.29764620    ,
     *  0.30090051    ,
     *  0.24321897    , 0.24654486    , 0.24985706    , 0.25315654    ,
     *  0.25644421    , 0.25972088    , 0.26266784    , 0.26560694    ,
     *  0.26853865    ,
     *  0.21734531    , 0.22036019    , 0.22336112    , 0.22634912    ,
     *  0.22932511    , 0.23228993    , 0.23495545    , 0.23761301    ,
     *  0.24026308    ,
     *  0.19466498    , 0.19740784    , 0.20013646    , 0.20285190    ,
     *  0.20555512    , 0.20824698    , 0.21066614    , 0.21307721    ,
     *  0.21548068    ,
     *  0.17472323    , 0.17722758    , 0.17971737    , 0.18219369    ,
     *  0.18465756    , 0.18710986    , 0.18931275    , 0.19150743    ,
     *  0.19369439    ,
     *  0.15713759    , 0.15943233    , 0.16171214    , 0.16397819    ,
     *  0.16623150    , 0.16847302    , 0.17048559    , 0.17248980    ,
     *  0.17448616    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.14158519    , 0.14369535    , 0.14579018    , 0.14787089    ,
     *  0.14993857    , 0.15199418    , 0.15383886    , 0.15567502    ,
     *  0.15750318    ,
     *  0.12779259    , 0.12973993    , 0.13167148    , 0.13358852    ,
     *  0.13549219    , 0.13738350    , 0.13907975    , 0.14076729    ,
     *  0.14244668    ,
     *  0.11552740    , 0.11733091    , 0.11911813    , 0.12089038    ,
     *  0.12264888    , 0.12439470    , 0.12595946    , 0.12751530    ,
     *  0.12906281    ,
     *  0.10459149    , 0.10626784    , 0.10792730    , 0.10957130    ,
     *  0.11120111    , 0.11281787    , 0.11426593    , 0.11570485    ,
     *  0.11713523    ,
     *  9.48153963E-02, 9.63792563E-02, 9.79255484E-02, 9.94558146E-02,
     *  0.10097141    , 0.10247353    , 0.10381787    , 0.10515282    ,
     *  0.10647900    ,
     *  8.60537096E-02, 8.75180755E-02, 8.89641042E-02, 9.03934570E-02,
     *  9.18075872E-02, 9.32077725E-02, 9.44598129E-02, 9.57021667E-02,
     *  9.69355014E-02,
     *  7.81812583E-02, 7.95577139E-02, 8.09149462E-02, 8.22547585E-02,
     *  8.35787193E-02, 8.48882003E-02, 8.60580249E-02, 8.72178385E-02,
     *  8.83683490E-02,
     *  7.10899496E-02, 7.23888936E-02, 7.36675879E-02, 7.49280057E-02,
     *  7.61718515E-02, 7.74006082E-02, 7.84971666E-02, 7.95833475E-02,
     *  8.06599053E-02,
     *  6.46861260E-02, 6.59169762E-02, 6.71263793E-02, 6.83165130E-02,
     *  6.94892456E-02, 7.06461914E-02, 7.16774618E-02, 7.26979389E-02,
     *  7.37084313E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  5.88883507E-02, 6.00597300E-02, 6.12082532E-02, 6.23363486E-02,
     *  6.34460818E-02, 6.45392248E-02, 6.55123574E-02, 6.64742226E-02,
     *  6.74256930E-02,
     *  5.36255379E-02, 5.47454506E-02, 5.58408331E-02, 5.69144241E-02,
     *  5.79685313E-02, 5.90051171E-02, 5.99265593E-02, 6.08361913E-02,
     *  6.17349611E-02,
     *  4.88353605E-02, 4.99113678E-02, 5.09608330E-02, 5.19868858E-02,
     *  5.29921339E-02, 5.39787734E-02, 5.48543817E-02, 5.57175546E-02,
     *  5.65693296E-02,
     *  4.44628747E-02, 4.55022819E-02, 4.65126960E-02, 4.74977482E-02,
     *  4.84604246E-02, 4.94032121E-02, 5.02383531E-02, 5.10603336E-02,
     *  5.18702988E-02,
     *  3.90862612E-02, 4.00874998E-02, 4.10554235E-02, 4.19946123E-02,
     *  4.29087506E-02, 4.38008496E-02, 4.45887561E-02, 4.53623107E-02,
     *  4.61228442E-02,
     *  3.42872540E-02, 3.52646211E-02, 3.62026610E-02, 3.71074007E-02,
     *  3.79835521E-02, 3.88348752E-02, 3.95840721E-02, 4.03174175E-02,
     *  4.10364905E-02,
     *  2.99691460E-02, 3.09392078E-02, 3.18611404E-02, 3.27433322E-02,
     *  3.35920930E-02, 3.44123025E-02, 3.51309131E-02, 3.58317445E-02,
     *  3.65167181E-02,
     *  2.60415059E-02, 2.70259541E-02, 2.79484343E-02, 2.88215636E-02,
     *  2.96543273E-02, 3.04533825E-02, 3.11495123E-02, 3.18253188E-02,
     *  3.24832126E-02,
     *  2.24103163E-02, 2.34424535E-02, 2.43884253E-02, 2.52695201E-02,
     *  2.60996884E-02, 2.68886456E-02, 2.75708959E-02, 2.82293520E-02,
     *  2.88671552E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.89541168E-02, 2.00976971E-02, 2.11046551E-02, 2.20184160E-02,
     *  2.28636727E-02, 2.36560393E-02, 2.43343009E-02, 2.49838219E-02,
     *  2.56089012E-02,
     *  1.54259566E-02, 1.68599477E-02, 1.80063820E-02, 1.89958839E-02,
     *  1.98832533E-02, 2.06976536E-02, 2.13845172E-02, 2.20351647E-02,
     *  2.26558766E-02,
     *  1.25774444E-02, 1.33891142E-02, 1.49434973E-02, 1.61085155E-02,
     *  1.70884496E-02, 1.79548777E-02, 1.86685490E-02, 1.93337248E-02,
     *  1.99604626E-02,
     *  1.02484444E-02, 1.08404444E-02, 1.13752927E-02, 1.31758568E-02,
     *  1.43798796E-02, 1.53585216E-02, 1.61300785E-02, 1.68302195E-02,
     *  1.74774654E-02,
     *  8.19154444E-03, 8.59784444E-03, 8.88994444E-03, 8.76414076E-03,
     *  1.15274251E-02, 1.27993414E-02, 1.36967165E-02, 1.44691908E-02,
     *  1.51602454E-02,
     *  6.35544444E-03, 6.68314444E-03, 7.04184444E-03, 7.53894444E-03,
     *  8.78414444E-03, 9.96304783E-03, 1.12358388E-02, 1.21720908E-02,
     *  1.29527707E-02,
     *  4.83154444E-03, 5.08424444E-03, 5.39814444E-03, 5.85084444E-03,
     *  6.58674444E-03, 7.48034444E-03, 8.57943290E-03, 1.00191665E-02,
     *  1.09839719E-02,
     *  3.40164444E-03, 3.55764444E-03, 3.75494444E-03, 4.02694444E-03,
     *  4.41374444E-03, 4.89944444E-03, 5.43875401E-03, 7.12685463E-03,
     *  8.88309298E-03,
     *  2.07017754E-03, 2.12087574E-03, 2.17886618E-03, 2.24670489E-03,
     *  2.32865880E-03, 2.43279487E-03, 2.56082309E-03, 2.76479511E-03,
     *  5.16196310E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  2.06994375E-03, 2.12059219E-03, 2.17851344E-03, 2.24625067E-03,
     *  2.32804381E-03, 2.43189202E-03, 2.55937055E-03, 2.76163071E-03,
     *  3.75511056E-03,
     *  2.06959360E-03, 2.12016766E-03, 2.17798554E-03, 2.24557130E-03,
     *  2.32712483E-03, 2.43054514E-03, 2.55721055E-03, 2.75697219E-03,
     *  3.54944642E-03,
     *  2.06843116E-03, 2.11875937E-03, 2.17623618E-03, 2.24332345E-03,
     *  2.32409143E-03, 2.42611813E-03, 2.55016769E-03, 2.74215078E-03,
     *  3.31194816E-03,
     *  2.04961720E-03, 2.09618637E-03, 2.14855864E-03, 2.20840250E-03,
     *  2.27824185E-03, 2.36218846E-03, 2.45607397E-03, 2.57837683E-03,
     *  2.75593818E-03,
     *  2.03212772E-03, 2.07553764E-03, 2.12376808E-03, 2.17800666E-03,
     *  2.23993857E-03, 2.31207706E-03, 2.38918109E-03, 2.48273718E-03,
     *  2.60171712E-03,
     *  2.01574655E-03, 2.05645171E-03, 2.10123332E-03, 2.15096849E-03,
     *  2.20684297E-03, 2.27051678E-03, 2.33663843E-03, 2.41374666E-03,
     *  2.50604587E-03,
     *  2.00030741E-03, 2.03866208E-03, 2.08051348E-03, 2.12652826E-03,
     *  2.17757408E-03, 2.23480906E-03, 2.29305928E-03, 2.35926943E-03,
     *  2.43577751E-03,
     *  1.98567947E-03, 2.02196626E-03, 2.06128758E-03, 2.10416195E-03,
     *  2.15124381E-03, 2.20337472E-03, 2.25564299E-03, 2.31399123E-03,
     *  2.37986346E-03,
     *  1.97175778E-03, 2.00620648E-03, 2.04331419E-03, 2.08349184E-03,
     *  2.12724519E-03, 2.17520533E-03, 2.22273749E-03, 2.27508875E-03,
     *  2.33321683E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.95845681E-03, 1.99125729E-03, 2.02640680E-03, 2.06423617E-03,
     *  2.10514401E-03, 2.14961561E-03, 2.19328273E-03, 2.24087540E-03,
     *  2.29306242E-03,
     *  1.94570581E-03, 1.97701716E-03, 2.01041819E-03, 2.04617879E-03,
     *  2.08461834E-03, 2.12611766E-03, 2.16655622E-03, 2.21026026E-03,
     *  2.25771544E-03,
     *  1.93344562E-03, 1.96340271E-03, 1.99522998E-03, 2.02915011E-03,
     *  2.06542253E-03, 2.10435120E-03, 2.14204254E-03, 2.18249572E-03,
     *  2.22607437E-03,
     *  1.92162617E-03, 1.95034458E-03, 1.98074550E-03, 2.01301447E-03,
     *  2.04736472E-03, 2.08404235E-03, 2.11936063E-03, 2.15704640E-03,
     *  2.19737866E-03,
     *  1.91020475E-03, 1.93778438E-03, 1.96688469E-03, 1.99766157E-03,
     *  2.03029206E-03, 2.06497782E-03, 2.09822056E-03, 2.13351536E-03,
     *  2.17108066E-03,
     *  1.89914455E-03, 1.92567254E-03, 1.95358052E-03, 1.98300048E-03,
     *  2.01408070E-03, 2.04698817E-03, 2.07839644E-03, 2.11159999E-03,
     *  2.14677272E-03,
     *  1.88841368E-03, 1.91396652E-03, 1.94077624E-03, 1.96895529E-03,
     *  1.99862886E-03, 2.02993647E-03, 2.05970877E-03, 2.09106414E-03,
     *  2.12414301E-03,
     *  1.87798426E-03, 1.90262959E-03, 1.92842337E-03, 1.95546199E-03,
     *  1.98385185E-03, 2.01371044E-03, 2.04201246E-03, 2.07171994E-03,
     *  2.10294763E-03,
     *  1.86783182E-03, 1.89162977E-03, 1.91648016E-03, 1.94246604E-03,
     *  1.96967839E-03, 1.99821685E-03, 2.02518856E-03, 2.05341539E-03,
     *  2.08299215E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.85793472E-03, 1.88093906E-03, 1.90491040E-03, 1.92992062E-03,
     *  1.95604794E-03, 1.98337738E-03, 2.00913825E-03, 2.03602581E-03,
     *  2.06411903E-03,
     *  1.84827376E-03, 1.87053279E-03, 1.89368245E-03, 1.91778520E-03,
     *  1.94290860E-03, 1.96912562E-03, 1.99377861E-03, 2.01944757E-03,
     *  2.04619886E-03,
     *  1.83883178E-03, 1.86038913E-03, 1.88276851E-03, 1.90602446E-03,
     *  1.93021557E-03, 1.95540475E-03, 1.97903927E-03, 2.00359364E-03,
     *  2.02912399E-03,
     *  1.82959345E-03, 1.85048862E-03, 1.87214403E-03, 1.89460743E-03,
     *  1.91792985E-03, 1.94216578E-03, 1.96486009E-03, 1.98839020E-03,
     *  2.01280392E-03,
     *  1.82054493E-03, 1.84081389E-03, 1.86178721E-03, 1.88350683E-03,
     *  1.90601735E-03, 1.92936615E-03, 1.95118917E-03, 1.97377410E-03,
     *  1.99716184E-03,
     *  1.81167376E-03, 1.83134934E-03, 1.85167859E-03, 1.87269845E-03,
     *  1.89444802E-03, 1.91696866E-03, 1.93798149E-03, 1.95969088E-03,
     *  1.98213201E-03,
     *  1.80296863E-03, 1.82208091E-03, 1.84180074E-03, 1.86216074E-03,
     *  1.88319530E-03, 1.90494062E-03, 1.92519769E-03, 1.94609324E-03,
     *  1.96765769E-03,
     *  1.79441929E-03, 1.81299590E-03, 1.83213799E-03, 1.85187443E-03,
     *  1.87223555E-03, 1.89325312E-03, 1.91280317E-03, 1.93293988E-03,
     *  1.95368962E-03,
     *  1.78601635E-03, 1.80408277E-03, 1.82267619E-03, 1.84182222E-03,
     *  1.86154765E-03, 1.88188049E-03, 1.90076738E-03, 1.92019447E-03,
     *  1.94018473E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   32.490327    ,  32.503450    ,  32.547193    ,  33.294134    ,
     *   34.058176    ,  34.839712    ,  35.639144    ,  36.456887    ,
     *   37.293360    ,
     *   23.170111    ,  23.179472    ,  23.210676    ,  23.743498    ,
     *   24.288509    ,  24.845991    ,  25.416232    ,  25.999527    ,
     *   26.596175    ,
     *   16.792976    ,  16.799763    ,  16.822387    ,  17.208702    ,
     *   17.603847    ,  18.008026    ,  18.421448    ,  18.844327    ,
     *   19.276882    ,
     *   12.356250    ,  12.361246    ,  12.377901    ,  12.662289    ,
     *   12.953168    ,  13.250691    ,  13.555010    ,  13.866284    ,
     *   14.184674    ,
     *   9.2209587    ,  9.2246898    ,  9.2371267    ,  9.4494854    ,
     *   9.6666840    ,  9.8888355    ,  10.116056    ,  10.348462    ,
     *   10.586176    ,
     *   6.9726822    ,  6.9755059    ,  6.9849181    ,  7.1456258    ,
     *   7.3099887    ,  7.4780929    ,  7.6500261    ,  7.8258778    ,
     *   8.0057395    ,
     *   5.3381632    ,  5.3403272    ,  5.3475403    ,  5.4706973    ,
     *   5.5966483    ,  5.7254596    ,  5.8571987    ,  5.9919346    ,
     *   6.1297376    ,
     *   4.1344014    ,  4.1360795    ,  4.1416732    ,  4.2371756    ,
     *   4.3348377    ,  4.4347114    ,  4.5368492    ,  4.6413048    ,
     *   4.7481331    ,
     *   3.2370336    ,  3.2383495    ,  3.2427359    ,  3.3176228    ,
     *   3.3941965    ,  3.4724981    ,  3.5525691    ,  3.6344519    ,
     *   3.7181896    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   2.5603690    ,  2.5614119    ,  2.5648880    ,  2.6242297    ,
     *   2.6849019    ,  2.7469371    ,  2.8103686    ,  2.8752302    ,
     *   2.9415564    ,
     *   2.0445882    ,  2.0454229    ,  2.0482051    ,  2.0956979    ,
     *   2.1442493    ,  2.1938858    ,  2.2446341    ,  2.2965217    ,
     *   2.3495762    ,
     *   1.6474129    ,  1.6480873    ,  1.6503352    ,  1.6887040    ,
     *   1.7279221    ,  1.7680110    ,  1.8089929    ,  1.8508900    ,
     *   1.8937248    ,
     *   1.3386115    ,  1.3391613    ,  1.3409938    ,  1.3722690    ,
     *   1.4042306    ,  1.4368967    ,  1.4702853    ,  1.5044149    ,
     *   1.5393042    ,
     *   1.0963256    ,  1.0967776    ,  1.0982842    ,  1.1239940    ,
     *   1.1502625    ,  1.1771047    ,  1.2045359    ,  1.2325714    ,
     *   1.2612266    ,
     *  0.90458405    , 0.90495868    , 0.90620737    , 0.92751308    ,
     *  0.94927635    , 0.97150994    , 0.99422667    ,  1.0174395    ,
     *   1.0411614    ,
     *  0.75160020    , 0.75191311    , 0.75295605    , 0.77074825    ,
     *  0.78891728    , 0.80747404    , 0.82642951    , 0.84579468    ,
     *  0.86558066    ,
     *  0.62859282    , 0.62885610    , 0.62973364    , 0.64470118    ,
     *  0.65998058    , 0.67558128    , 0.69151274    , 0.70778444    ,
     *  0.72440591    ,
     *  0.52896045    , 0.52918355    , 0.52992714    , 0.54260724    ,
     *  0.55554649    , 0.56875320    , 0.58223560    , 0.59600195    ,
     *  0.61006048    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.44769755    , 0.44788789    , 0.44852226    , 0.45933715    ,
     *  0.47036815    , 0.48162261    , 0.49310782    , 0.50483102    ,
     *  0.51679942    ,
     *  0.38097753    , 0.38114097    , 0.38168570    , 0.39096973    ,
     *  0.40043446    , 0.41008647    , 0.41993227    , 0.42997828    ,
     *  0.44023088    ,
     *  0.33815656    , 0.33830275    , 0.33878998    , 0.34709191    ,
     *  0.35555176    , 0.36417563    , 0.37296952    , 0.38193935    ,
     *  0.39109096    ,
     *  0.30098800    , 0.30111923    , 0.30155657    , 0.30900644    ,
     *  0.31659438    , 0.32432611    , 0.33220721    , 0.34024313    ,
     *  0.34843928    ,
     *  0.26861745    , 0.26873565    , 0.26912958    , 0.27583779    ,
     *  0.28266675    , 0.28962182    , 0.29670823    , 0.30393105    ,
     *  0.31129529    ,
     *  0.24033431    , 0.24044114    , 0.24079715    , 0.24685782    ,
     *  0.25302402    , 0.25930084    , 0.26569319    , 0.27220584    ,
     *  0.27884345    ,
     *  0.21554527    , 0.21564214    , 0.21596496    , 0.22145857    ,
     *  0.22704432    , 0.23272705    , 0.23851140    , 0.24440189    ,
     *  0.25040289    ,
     *  0.19375315    , 0.19384128    , 0.19413495    , 0.19913060    ,
     *  0.20420652    , 0.20936736    , 0.21461757    , 0.21996142    ,
     *  0.22540303    ,
     *  0.17453979    , 0.17462022    , 0.17488824    , 0.17944542    ,
     *  0.18407233    , 0.18877347    , 0.19355311    , 0.19841532    ,
     *  0.20336402    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.15755228    , 0.15762592    , 0.15787129    , 0.16204142    ,
     *  0.16627187    , 0.17056702    , 0.17493099    , 0.17936770    ,
     *  0.18388090    ,
     *  0.14249177    , 0.14255939    , 0.14278473    , 0.14661239    ,
     *  0.15049192    , 0.15442762    , 0.15842349    , 0.16248333    ,
     *  0.16661075    ,
     *  0.12910435    , 0.12916665    , 0.12937422    , 0.13289819    ,
     *  0.13646639    , 0.14008308    , 0.14375220    , 0.14747744    ,
     *  0.15126228    ,
     *  0.11717362    , 0.11723118    , 0.11742298    , 0.12067708    ,
     *  0.12396849    , 0.12730145    , 0.13067985    , 0.13410731    ,
     *  0.13758721    ,
     *  0.10651458    , 0.10656793    , 0.10674569    , 0.10975953    ,
     *  0.11280436    , 0.11588444    , 0.11900362    , 0.12216548    ,
     *  0.12537334    ,
     *  9.69685770E-02, 9.70181790E-02, 9.71834209E-02, 9.99830190E-02,
     *  0.10280779    , 0.10566203    , 0.10854962    , 0.11147409    ,
     *  0.11443874    ,
     *  8.83991918E-02, 8.84454444E-02, 8.85995184E-02, 9.12077902E-02,
     *  9.38358413E-02, 9.64880483E-02, 9.91683237E-02, 0.10188021    ,
     *  0.10462697    ,
     *  8.06887538E-02, 8.07320143E-02, 8.08761117E-02, 8.33133231E-02,
     *  8.57652687E-02, 8.82364423E-02, 9.07308216E-02, 9.32519777E-02,
     *  9.58031596E-02,
     *  7.37354970E-02, 7.37760832E-02, 7.39112621E-02, 7.61953988E-02,
     *  7.84895046E-02, 8.07982309E-02, 8.31256513E-02, 8.54753883E-02,
     *  8.78507082E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  6.74511651E-02, 6.74893602E-02, 6.76165649E-02, 6.97636514E-02,
     *  7.19161576E-02, 7.40789372E-02, 7.62561939E-02, 7.84516279E-02,
     *  8.06685454E-02,
     *  6.17590089E-02, 6.17950671E-02, 6.19151441E-02, 6.39395185E-02,
     *  6.59649173E-02, 6.79964471E-02, 7.00384791E-02, 7.20948205E-02,
     *  7.41688400E-02,
     *  5.65921059E-02, 5.66262562E-02, 5.67399682E-02, 5.86545215E-02,
     *  6.05657963E-02, 6.24792110E-02, 6.43993469E-02, 6.63301499E-02,
     *  6.82750758E-02,
     *  5.18919421E-02, 5.19243923E-02, 5.20324309E-02, 5.38488159E-02,
     *  5.56576489E-02, 5.74647302E-02, 5.92748998E-02, 6.10922774E-02,
     *  6.29204330E-02,
     *  4.61431447E-02, 4.61735794E-02, 4.62748901E-02, 4.79743138E-02,
     *  4.96602850E-02, 5.13392626E-02, 5.30165326E-02, 5.46965179E-02,
     *  5.63829924E-02,
     *  4.10556598E-02, 4.10843962E-02, 4.11800340E-02, 4.27800540E-02,
     *  4.43604617E-02, 4.59285794E-02, 4.74902735E-02, 4.90503615E-02,
     *  5.06128862E-02,
     *  3.65349503E-02, 3.65622795E-02, 3.66532109E-02, 3.81697327E-02,
     *  3.96599918E-02, 4.11324515E-02, 4.25937332E-02, 4.40491636E-02,
     *  4.55031328E-02,
     *  3.25006913E-02, 3.25268879E-02, 3.26140249E-02, 3.40618020E-02,
     *  3.54758759E-02, 3.68662382E-02, 3.82404981E-02, 3.96046390E-02,
     *  4.09634955E-02,
     *  2.88840607E-02, 2.89093946E-02, 2.89936306E-02, 3.03867854E-02,
     *  3.17375942E-02, 3.30581347E-02, 3.43573240E-02, 3.56419957E-02,
     *  3.69175526E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.56254202E-02, 2.56501704E-02, 2.57324268E-02, 2.70850535E-02,
     *  2.83848881E-02, 2.96469294E-02, 3.08818537E-02, 3.20976066E-02,
     *  3.33003189E-02,
     *  2.26722158E-02, 2.26966906E-02, 2.27779819E-02, 2.41049352E-02,
     *  2.53659212E-02, 2.65801611E-02, 2.77607500E-02, 2.89171070E-02,
     *  3.00563025E-02,
     *  1.99768707E-02, 2.00014409E-02, 2.00829807E-02, 2.14010473E-02,
     *  2.26357217E-02, 2.38125864E-02, 2.49481524E-02, 2.60538271E-02,
     *  2.71379069E-02,
     *  1.74942751E-02, 1.75194347E-02, 1.76028305E-02, 1.89327008E-02,
     *  2.01548206E-02, 2.13048814E-02, 2.24043868E-02, 2.34674874E-02,
     *  2.45041023E-02,
     *  1.51779619E-02, 1.52044591E-02, 1.52921246E-02, 1.66621763E-02,
     *  1.78879866E-02, 1.90225075E-02, 2.00948621E-02, 2.11230915E-02,
     *  2.21193018E-02,
     *  1.29723030E-02, 1.30014778E-02, 1.30976851E-02, 1.45524574E-02,
     *  1.58029243E-02, 1.69346597E-02, 1.79890844E-02, 1.89899499E-02,
     *  1.99523741E-02,
     *  1.10068816E-02, 1.10410163E-02, 1.11528866E-02, 1.27541756E-02,
     *  1.40523240E-02, 1.51947534E-02, 1.62415660E-02, 1.72242165E-02,
     *  1.81615919E-02,
     *  8.91491490E-03, 8.96196281E-03, 9.11332563E-03, 1.10173991E-02,
     *  1.24011774E-02, 1.35704964E-02, 1.46189222E-02, 1.55897267E-02,
     *  1.65070801E-02,
     *  5.52249195E-03, 5.81495892E-03, 6.37251468E-03, 9.30209374E-03,
     *  1.08379873E-02, 1.20561512E-02, 1.31170439E-02, 1.40828650E-02,
     *  1.49853335E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  5.18985893E-03, 5.63047283E-03, 6.27073324E-03, 9.26340675E-03,
     *  1.08038794E-02, 1.20234521E-02, 1.30847636E-02, 1.40505557E-02,
     *  1.49527503E-02,
     *  3.74073500E-03, 5.22128854E-03, 6.10472176E-03, 9.20539742E-03,
     *  1.07528539E-02, 1.19745662E-02, 1.30365173E-02, 1.40022730E-02,
     *  1.49040622E-02,
     *  3.36572073E-03, 3.47347045E-03, 5.28424719E-03, 9.01214875E-03,
     *  1.05839281E-02, 1.18130060E-02, 1.28771880E-02, 1.38428825E-02,
     *  1.47433669E-02,
     *  2.76203173E-03, 2.77135468E-03, 2.80415021E-03, 5.41055951E-03,
     *  7.91172089E-03, 9.33740574E-03, 1.04646382E-02, 1.14430396E-02,
     *  1.23312827E-02,
     *  2.60540904E-03, 2.61100550E-03, 2.63018983E-03, 3.22394310E-03,
     *  5.40471034E-03, 7.21921162E-03, 8.46524926E-03, 9.48138421E-03,
     *  1.03732694E-02,
     *  2.50879662E-03, 2.51295278E-03, 2.52707438E-03, 2.86609260E-03,
     *  3.73167722E-03, 5.39173460E-03, 6.77570509E-03, 7.84730134E-03,
     *  8.75390154E-03,
     *  2.43800807E-03, 2.44137259E-03, 2.45275314E-03, 2.70018195E-03,
     *  3.15985955E-03, 4.11302852E-03, 5.37840015E-03, 6.47959393E-03,
     *  7.40053307E-03,
     *  2.38175737E-03, 2.38461117E-03, 2.39423779E-03, 2.59268127E-03,
     *  2.90616530E-03, 3.46676995E-03, 4.36173702E-03, 5.36572158E-03,
     *  6.27220546E-03,
     *  2.33487200E-03, 2.33736433E-03, 2.34575607E-03, 2.51305390E-03,
     *  2.75391254E-03, 3.13336468E-03, 3.73473980E-03, 4.52687936E-03,
     *  5.35375124E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.29453786E-03, 2.29675842E-03, 2.30422509E-03, 2.44968561E-03,
     *  2.64697876E-03, 2.93203461E-03, 3.35827055E-03, 3.94878738E-03,
     *  4.64125479E-03,
     *  2.25904973E-03, 2.26105709E-03, 2.26779998E-03, 2.39695249E-03,
     *  2.56499217E-03, 2.79379219E-03, 3.11648576E-03, 3.56140633E-03,
     *  4.11542428E-03,
     *  2.22729430E-03, 2.22912903E-03, 2.23528714E-03, 2.35171175E-03,
     *  2.49861033E-03, 2.69031594E-03, 2.94809046E-03, 3.29471636E-03,
     *  3.73536658E-03,
     *  2.19850365E-03, 2.20019519E-03, 2.20586897E-03, 2.31203113E-03,
     *  2.44284770E-03, 2.60825133E-03, 2.82251492E-03, 3.10238502E-03,
     *  3.45781281E-03,
     *  2.17212534E-03, 2.17369577E-03, 2.17896048E-03, 2.27663853E-03,
     *  2.39475255E-03, 2.54049123E-03, 2.72384883E-03, 2.95696958E-03,
     *  3.24969792E-03,
     *  2.14774835E-03, 2.14921475E-03, 2.15412844E-03, 2.24465229E-03,
     *  2.35244097E-03, 2.48287976E-03, 2.64322690E-03, 2.84238597E-03,
     *  3.08872237E-03,
     *  2.12505854E-03, 2.12643439E-03, 2.13104287E-03, 2.21543629E-03,
     *  2.31464048E-03, 2.43280396E-03, 2.57536332E-03, 2.74896948E-03,
     *  2.96037661E-03,
     *  2.10381026E-03, 2.10510645E-03, 2.10944659E-03, 2.18851663E-03,
     *  2.28045277E-03, 2.38852524E-03, 2.51691385E-03, 2.67068867E-03,
     *  2.85522028E-03,
     *  2.08380778E-03, 2.08503322E-03, 2.08913521E-03, 2.16353077E-03,
     *  2.24922083E-03, 2.34883344E-03, 2.46565411E-03, 2.60362426E-03,
     *  2.76701375E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  2.06489259E-03, 2.06605467E-03, 2.06994359E-03, 2.14019523E-03,
     *  2.22045008E-03, 2.31285487E-03, 2.42004150E-03, 2.54512979E-03,
     *  2.69153701E-03,
     *  2.04693446E-03, 2.04803944E-03, 2.05173634E-03, 2.11828415E-03,
     *  2.19375912E-03, 2.27993947E-03, 2.37896818E-03, 2.49335533E-03,
     *  2.62586197E-03,
     *  2.02982516E-03, 2.03087832E-03, 2.03440113E-03, 2.09761471E-03,
     *  2.16884780E-03, 2.24959126E-03, 2.34161477E-03, 2.44696758E-03,
     *  2.56790422E-03,
     *  2.01347367E-03, 2.01447958E-03, 2.01784365E-03, 2.07803685E-03,
     *  2.14547577E-03, 2.22142360E-03, 2.30735987E-03, 2.40497959E-03,
     *  2.51614337E-03,
     *  1.99780280E-03, 1.99876539E-03, 2.00198402E-03, 2.05942587E-03,
     *  2.12344765E-03, 2.19512957E-03, 2.27572204E-03, 2.36664349E-03,
     *  2.46944534E-03,
     *  1.98274645E-03, 1.98366916E-03, 1.98675394E-03, 2.04167707E-03,
     *  2.10260251E-03, 2.17046162E-03, 2.24632128E-03, 2.33138089E-03,
     *  2.42694671E-03,
     *  1.96824762E-03, 1.96913347E-03, 1.97209458E-03, 2.02470166E-03,
     *  2.08280630E-03, 2.14721733E-03, 2.21885280E-03, 2.29873641E-03,
     *  2.38797798E-03,
     *  1.95425681E-03, 1.95510847E-03, 1.95795490E-03, 2.00842375E-03,
     *  2.06394614E-03, 2.12522913E-03, 2.19306864E-03, 2.26834577E-03,
     *  2.35201134E-03,
     *  1.94073076E-03, 1.94155060E-03, 1.94429034E-03, 1.99277792E-03,
     *  2.04592617E-03, 2.10435680E-03, 2.16876456E-03, 2.23991348E-03,
     *  2.31862448E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   38.148995    ,  39.024233    ,  39.919525    ,  40.835331    ,
     *   41.772124    ,  42.730384    ,  43.710607    ,  44.713296    ,
     *   45.738967    ,
     *   27.206485    ,  27.830773    ,  28.469358    ,  29.122571    ,
     *   29.790748    ,  30.474233    ,  31.173378    ,  31.888543    ,
     *   32.620096    ,
     *   19.719334    ,  20.171914    ,  20.634855    ,  21.108394    ,
     *   21.592777    ,  22.088253    ,  22.595078    ,  23.113512    ,
     *   23.643822    ,
     *   14.510344    ,  14.843463    ,  15.184203    ,  15.532740    ,
     *   15.889253    ,  16.253927    ,  16.626949    ,  17.008513    ,
     *   17.398814    ,
     *   10.829320    ,  11.078019    ,  11.332404    ,  11.592605    ,
     *   11.858757    ,  12.130998    ,  12.409466    ,  12.694308    ,
     *   12.985668    ,
     *   8.1897048    ,  8.3778690    ,  8.5703297    ,  8.7671866    ,
     *   8.9685416    ,  9.1744988    ,  9.3851646    ,  9.6006479    ,
     *   9.8210599    ,
     *   6.2706794    ,  6.4148336    ,  6.5622749    ,  6.7130800    ,
     *   6.8673269    ,  7.0250958    ,  7.1864681    ,  7.3515274    ,
     *   7.5203590    ,
     *   4.8573899    ,  4.9691324    ,  5.0834187    ,  5.2003083    ,
     *   5.3198620    ,  5.4421420    ,  5.5672116    ,  5.6951355    ,
     *   5.8259802    ,
     *   3.8038262    ,  3.8914068    ,  3.9809771    ,  4.0725838    ,
     *   4.1662749    ,  4.2620990    ,  4.3601060    ,  4.4603467    ,
     *   4.5628733    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   3.0093822    ,  3.0787435    ,  3.1496766    ,  3.2222187    ,
     *   3.2964079    ,  3.3722829    ,  3.4498833    ,  3.5292495    ,
     *   3.6104227    ,
     *   2.4038260    ,  2.4592998    ,  2.5160270    ,  2.5740374    ,
     *   2.6333616    ,  2.6940306    ,  2.7560763    ,  2.8195310    ,
     *   2.8844279    ,
     *   1.9375205    ,  1.9823004    ,  2.0280885    ,  2.0749088    ,
     *   2.1227863    ,  2.1717462    ,  2.2218141    ,  2.2730163    ,
     *   2.3253797    ,
     *   1.5749720    ,  1.6114376    ,  1.6487206    ,  1.6868409    ,
     *   1.7258187    ,  1.7656747    ,  1.8064301    ,  1.8481062    ,
     *   1.8907249    ,
     *   1.2905174    ,  1.3204597    ,  1.3510697    ,  1.3823640    ,
     *   1.4143592    ,  1.4470726    ,  1.4805213    ,  1.5147232    ,
     *   1.5496964    ,
     *   1.0654057    ,  1.0901856    ,  1.1155149    ,  1.1414073    ,
     *   1.1678767    ,  1.1949375    ,  1.2226040    ,  1.2508911    ,
     *   1.2798137    ,
     *  0.88579864    , 0.90645994    , 0.92757604    , 0.94915854    ,
     *  0.97121924    , 0.99377011    ,  1.0168233    ,  1.0403912    ,
     *   1.0644865    ,
     *  0.74138672    , 0.75873655    , 0.77646517    , 0.79458245    ,
     *  0.81309842    , 0.83202322    , 0.85136717    , 0.87114074    ,
     *  0.89135458    ,
     *  0.62441950    , 0.63908732    , 0.65407234    , 0.66938306    ,
     *  0.68502804    , 0.70101598    , 0.71735567    , 0.73405605    ,
     *  0.75112620    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.52902025    , 0.54150076    , 0.55424823    , 0.56727001    ,
     *  0.58057351    , 0.59416620    , 0.60805568    , 0.62224963    ,
     *  0.63675582    ,
     *  0.45069643    , 0.46138131    , 0.47229187    , 0.48343454    ,
     *  0.49481576    , 0.50644204    , 0.51831997    , 0.53045617    ,
     *  0.54285740    ,
     *  0.40043016    , 0.40996277    , 0.41969456    , 0.42963136    ,
     *  0.43977900    , 0.45014336    , 0.46073038    , 0.47154604    ,
     *  0.48259641    ,
     *  0.35680100    , 0.36533360    , 0.37404237    , 0.38293260    ,
     *  0.39200962    , 0.40127875    , 0.41074538    , 0.42041492    ,
     *  0.43029285    ,
     *  0.31880590    , 0.32646775    , 0.33428571    , 0.34226463    ,
     *  0.35040937    , 0.35872478    , 0.36721576    , 0.37588724    ,
     *  0.38474419    ,
     *  0.28561062    , 0.29251186    , 0.29955167    , 0.30673450    ,
     *  0.31406482    , 0.32154707    , 0.32918573    , 0.33698530    ,
     *  0.34495029    ,
     *  0.25651868    , 0.26275348    , 0.26911145    , 0.27559671    ,
     *  0.28221337    , 0.28896554    , 0.29585731    , 0.30289281    ,
     *  0.31007617    ,
     *  0.23094644    , 0.23659557    , 0.24235433    , 0.24822653    ,
     *  0.25421598    , 0.26032648    , 0.26656181    , 0.27292575    ,
     *  0.27942210    ,
     *  0.20840302    , 0.21353603    , 0.21876668    , 0.22409856    ,
     *  0.22953521    , 0.23508013    , 0.24073685    , 0.24650885    ,
     *  0.25239963    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.18847420    , 0.19315112    , 0.19791507    , 0.20276942    ,
     *  0.20771748    , 0.21276254    , 0.21790784    , 0.22315662    ,
     *  0.22851215    ,
     *  0.17080920    , 0.17508202    , 0.17943245    , 0.18386366    ,
     *  0.18837876    , 0.19298083    , 0.19767290    , 0.20245800    ,
     *  0.20733913    ,
     *  0.15511004    , 0.15902393    , 0.16300702    , 0.16706233    ,
     *  0.17119278    , 0.17540127    , 0.17969065    , 0.18406374    ,
     *  0.18852337    ,
     *  0.14112278    , 0.14471708    , 0.14837307    , 0.15209362    ,
     *  0.15588150    , 0.15973945    , 0.16367015    , 0.16767626    ,
     *  0.17176041    ,
     *  0.12863034    , 0.13193943    , 0.13530347    , 0.13872519    ,
     *  0.14220726    , 0.14575225    , 0.14936272    , 0.15304116    ,
     *  0.15679006    ,
     *  0.11744662    , 0.12050062    , 0.12360349    , 0.12675787    ,
     *  0.12996630    , 0.13323126    , 0.13655515    , 0.13994036    ,
     *  0.14338921    ,
     *  0.10741161    , 0.11023696    , 0.11310570    , 0.11602038    ,
     *  0.11898344    , 0.12199726    , 0.12506414    , 0.12818634    ,
     *  0.13136605    ,
     *  9.83873580E-02, 0.10100736    , 0.10366577    , 0.10636508    ,
     *  0.10910766    , 0.11189578    , 0.11473165    , 0.11761743    ,
     *  0.12055523    ,
     *  9.02545941E-02, 9.26898018E-02, 9.51589036E-02, 9.76643237E-02,
     *  0.10020837    , 0.10279323    , 0.10542106    , 0.10809390    ,
     *  0.11081376    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  8.29099402E-02, 8.51785568E-02, 8.74769393E-02, 8.98074697E-02,
     *  9.21723984E-02, 9.45738690E-02, 9.70139381E-02, 9.94945918E-02,
     *  0.10201776    ,
     *  7.62635613E-02, 7.83817344E-02, 8.05258892E-02, 8.26983791E-02,
     *  8.49014137E-02, 8.71370861E-02, 8.94073944E-02, 9.17142594E-02,
     *  9.40595392E-02,
     *  7.02371982E-02, 7.22192887E-02, 7.42238781E-02, 7.62533034E-02,
     *  7.83097454E-02, 8.03952577E-02, 8.25117903E-02, 8.46612087E-02,
     *  8.68453099E-02,
     *  6.47625109E-02, 6.66213217E-02, 6.84994110E-02, 7.03991127E-02,
     *  7.23225898E-02, 7.42718669E-02, 7.62488557E-02, 7.82553760E-02,
     *  8.02931725E-02,
     *  5.80792340E-02, 5.97881355E-02, 6.15122868E-02, 6.32540378E-02,
     *  6.50155450E-02, 6.67988098E-02, 6.86057066E-02, 7.04380068E-02,
     *  7.22973974E-02,
     *  5.21813068E-02, 5.37586350E-02, 5.53475344E-02, 5.69503946E-02,
     *  5.85693869E-02, 6.02065068E-02, 6.18636083E-02, 6.35424295E-02,
     *  6.52446142E-02,
     *  4.69593372E-02, 4.84209490E-02, 4.98907372E-02, 5.13711568E-02,
     *  5.28644141E-02, 5.43725177E-02, 5.58973163E-02, 5.74405294E-02,
     *  5.90037707E-02,
     *  4.23210682E-02, 4.36807376E-02, 4.50454139E-02, 4.64176446E-02,
     *  4.77996937E-02, 4.91936005E-02, 5.06012244E-02, 5.20242800E-02,
     *  5.34643636E-02,
     *  3.81883816E-02, 3.94581279E-02, 4.07298838E-02, 4.20063198E-02,
     *  4.32897811E-02, 4.45823568E-02, 4.58859329E-02, 4.72022325E-02,
     *  4.85328467E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.44948659E-02, 3.56852266E-02, 3.68747225E-02, 3.80661823E-02,
     *  3.92620578E-02, 4.04645081E-02, 4.16754621E-02, 4.28966654E-02,
     *  4.41297153E-02,
     *  3.11838310E-02, 3.23040895E-02, 3.34206858E-02, 3.45366459E-02,
     *  3.56545576E-02, 3.67766720E-02, 3.79049780E-02, 3.90412572E-02,
     *  4.01871255E-02,
     *  2.82066751E-02, 2.92650520E-02, 3.03170006E-02, 3.13657910E-02,
     *  3.24141798E-02, 3.34645341E-02, 3.45189210E-02, 3.55791729E-02,
     *  3.66469358E-02,
     *  2.55215279E-02, 2.65253422E-02, 2.75199475E-02, 2.85089136E-02,
     *  2.94952037E-02, 3.04813279E-02, 3.14694517E-02, 3.24614732E-02,
     *  3.34590807E-02,
     *  2.30921046E-02, 2.40479088E-02, 2.49916614E-02, 2.59272984E-02,
     *  2.68580340E-02, 2.77865516E-02, 2.87151369E-02, 2.96457702E-02,
     *  3.05801945E-02,
     *  2.08866998E-02, 2.18003942E-02, 2.26990811E-02, 2.35871442E-02,
     *  2.44681003E-02, 2.53448414E-02, 2.62197974E-02, 2.70950483E-02,
     *  2.79724052E-02,
     *  1.90660925E-02, 1.99463976E-02, 2.08088849E-02, 2.16584266E-02,
     *  2.24988655E-02, 2.33333160E-02, 2.41643611E-02, 2.49941872E-02,
     *  2.58246785E-02,
     *  1.73861011E-02, 1.82370044E-02, 1.90670942E-02, 1.98818295E-02,
     *  2.06854385E-02, 2.14812952E-02, 2.22721603E-02, 2.30603433E-02,
     *  2.38478135E-02,
     *  1.58431850E-02, 1.66685801E-02, 1.74699573E-02, 1.82534756E-02,
     *  1.90238140E-02, 1.97846457E-02, 2.05389350E-02, 2.12891311E-02,
     *  2.20373002E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.58101765E-02, 1.66350440E-02, 1.74358193E-02, 1.82186786E-02,
     *  1.89883116E-02, 1.97483988E-02, 2.05019092E-02, 2.12512956E-02,
     *  2.19986261E-02,
     *  1.57608553E-02, 1.65849359E-02, 1.73848130E-02, 1.81666882E-02,
     *  1.89352677E-02, 1.96942428E-02, 2.04465898E-02, 2.11947663E-02,
     *  2.19408442E-02,
     *  1.55980910E-02, 1.64195882E-02, 1.72165096E-02, 1.79951435E-02,
     *  1.87602510E-02, 1.95155594E-02, 2.02640695E-02, 2.10082555E-02,
     *  2.17502009E-02,
     *  1.31593197E-02, 1.39448267E-02, 1.46992613E-02, 1.54305632E-02,
     *  1.61445196E-02, 1.68455218E-02, 1.75370124E-02, 1.82217662E-02,
     *  1.89020732E-02,
     *  1.11872343E-02, 1.19481306E-02, 1.26710425E-02, 1.33659272E-02,
     *  1.40397741E-02, 1.46977272E-02, 1.53437185E-02, 1.59808495E-02,
     *  1.66116317E-02,
     *  9.56235340E-03, 1.03063439E-02, 1.10052324E-02, 1.16712620E-02,
     *  1.23127393E-02, 1.29356110E-02, 1.35443195E-02, 1.41423010E-02,
     *  1.47322913E-02,
     *  8.20660781E-03, 8.93776591E-03, 9.61721087E-03, 1.02593581E-02,
     *  1.08737798E-02, 1.14671912E-02, 1.20445195E-02, 1.26095153E-02,
     *  1.31651234E-02,
     *  7.06944999E-03, 7.78723364E-03, 8.44887261E-03, 9.06985098E-03,
     *  9.66058772E-03, 1.02283729E-02, 1.07785135E-02, 1.13150122E-02,
     *  1.18409820E-02,
     *  6.12027503E-03, 6.81762659E-03, 7.45967973E-03, 8.05998006E-03,
     *  8.62870010E-03, 9.17323818E-03, 9.69905309E-03, 1.02102747E-02,
     *  1.07101106E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  5.34235137E-03, 6.00449216E-03, 6.62117874E-03, 7.19895135E-03,
     *  7.74571830E-03, 8.26812996E-03, 8.77139454E-03, 9.25956063E-03,
     *  9.73581226E-03,
     *  4.72349510E-03, 5.33136662E-03, 5.91321104E-03, 6.46427486E-03,
     *  6.98761602E-03, 7.48789290E-03, 7.96946176E-03, 8.43598142E-03,
     *  8.89044306E-03,
     *  4.24525940E-03, 4.78436159E-03, 5.32066445E-03, 5.83912048E-03,
     *  6.33623703E-03, 6.81338076E-03, 7.27332190E-03, 7.71893170E-03,
     *  8.15278730E-03,
     *  3.88082042E-03, 4.34743306E-03, 4.83036611E-03, 5.31014121E-03,
     *  5.77745534E-03, 6.22971649E-03, 6.66746010E-03, 7.09234690E-03,
     *  7.50628606E-03,
     *  3.60203107E-03, 4.00151167E-03, 4.42880989E-03, 4.86564052E-03,
     *  5.29971915E-03, 5.72500455E-03, 6.13954973E-03, 6.54348332E-03,
     *  6.93780633E-03,
     *  3.38545628E-03, 3.72721913E-03, 4.10169099E-03, 4.49436090E-03,
     *  4.89291995E-03, 5.28934161E-03, 5.67954016E-03, 6.06203496E-03,
     *  6.43676172E-03,
     *  3.21373543E-03, 3.50766502E-03, 3.83496881E-03, 4.18517019E-03,
     *  4.54767659E-03, 4.91408254E-03, 5.27896848E-03, 5.63947658E-03,
     *  5.99446773E-03,
     *  3.07459824E-03, 3.32949060E-03, 3.61614299E-03, 3.92745795E-03,
     *  4.25509418E-03, 4.59137713E-03, 4.93045944E-03, 5.26857237E-03,
     *  5.60366020E-03,
     *  2.95948614E-03, 3.18263542E-03, 3.43488525E-03, 3.71170407E-03,
     *  4.00688202E-03, 4.31397432E-03, 4.62740343E-03, 4.94302044E-03,
     *  5.25813560E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.86241400E-03, 3.05967318E-03, 3.28303723E-03, 3.52981883E-03,
     *  3.79559156E-03, 4.07522316E-03, 4.36379441E-03, 4.65721689E-03,
     *  4.95248922E-03,
     *  2.77915135E-03, 2.95514848E-03, 3.15429891E-03, 3.37518384E-03,
     *  3.61478135E-03, 3.86915562E-03, 4.13418399E-03, 4.40612094E-03,
     *  4.68193577E-03,
     *  2.70666265E-03, 2.86504103E-03, 3.04384897E-03, 3.24250384E-03,
     *  3.45904634E-03, 3.69055414E-03, 3.93369213E-03, 4.18519313E-03,
     *  4.44219683E-03,
     *  2.64273229E-03, 2.78636514E-03, 2.94800256E-03, 3.12758869E-03,
     *  3.32394116E-03, 3.53496063E-03, 3.75802298E-03, 3.99037384E-03,
     *  4.22943714E-03,
     *  2.58571419E-03, 2.71688023E-03, 2.86393458E-03, 3.02713596E-03,
     *  3.20585164E-03, 3.39863002E-03, 3.60345820E-03, 3.81807303E-03,
     *  4.04023010E-03,
     *  2.53436393E-03, 2.65488464E-03, 2.78946637E-03, 2.93854210E-03,
     *  3.10185537E-03, 3.27845034E-03, 3.46682303E-03, 3.66515404E-03,
     *  3.87153551E-03,
     *  2.48772493E-03, 2.59906959E-03, 2.72290494E-03, 2.85974862E-03,
     *  3.00959281E-03, 3.17185119E-03, 3.34543282E-03, 3.52890514E-03,
     *  3.72067847E-03,
     *  2.44505033E-03, 2.54841548E-03, 2.66292320E-03, 2.78912042E-03,
     *  2.92715699E-03, 3.07671500E-03, 3.23703094E-03, 3.40700096E-03,
     *  3.58532406E-03,
     *  2.40574851E-03, 2.50211802E-03, 2.60847109E-03, 2.72535118E-03,
     *  2.85300266E-03, 2.99129756E-03, 3.13972631E-03, 3.29745837E-03,
     *  3.46344749E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   46.788148    ,  47.861378    ,  48.959211    ,  50.082210    ,
     *   51.230954    ,  52.406034    ,  53.608053    ,  54.837630    ,
     *   56.095398    ,
     *   33.368414    ,  34.133882    ,  34.916894    ,  35.717853    ,
     *   36.537171    ,  37.375269    ,  38.232579    ,  39.109541    ,
     *   40.006607    ,
     *   24.186282    ,  24.741171    ,  25.308774    ,  25.889384    ,
     *   26.483300    ,  27.090827    ,  27.712278    ,  28.347972    ,
     *   28.998237    ,
     *   17.798053    ,  18.206437    ,  18.624176    ,  19.051484    ,
     *   19.488582    ,  19.935695    ,  20.393053    ,  20.860891    ,
     *   21.339450    ,
     *   13.283699    ,  13.588552    ,  13.900386    ,  14.219361    ,
     *   14.545641    ,  14.879395    ,  15.220794    ,  15.570013    ,
     *   15.927234    ,
     *   10.046514    ,  10.277128    ,  10.513019    ,  10.754309    ,
     *   11.001123    ,  11.253588    ,  11.511834    ,  11.775994    ,
     *   12.046204    ,
     *   7.6930502    ,  7.8696902    ,  8.0503701    ,  8.2351831    ,
     *   8.4242246    ,  8.6175921    ,  8.8153853    ,  9.0177060    ,
     *   9.2246586    ,
     *   5.9598132    ,  6.0967039    ,  6.2367228    ,  6.3799424    ,
     *   6.5264366    ,  6.6762810    ,  6.8295530    ,  6.9863315    ,
     *   7.1466974    ,
     *   4.6677388    ,  4.7749975    ,  4.8847051    ,  4.9969181    ,
     *   5.1116946    ,  5.2290939    ,  5.3491766    ,  5.4720048    ,
     *   5.5976418    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   3.6934451    ,  3.7783598    ,  3.8652109    ,  3.9540432    ,
     *   4.0449029    ,  4.1378369    ,  4.2328932    ,  4.3301210    ,
     *   4.4295705    ,
     *   2.9508007    ,  3.0186840    ,  3.0881130    ,  3.1591237    ,
     *   3.2317530    ,  3.3060386    ,  3.3820188    ,  3.4597330    ,
     *   3.5392214    ,
     *   2.3789316    ,  2.4336999    ,  2.4897131    ,  2.5470004    ,
     *   2.6055916    ,  2.6655170    ,  2.7268078    ,  2.7894957    ,
     *   2.8536131    ,
     *   1.9343086    ,  1.9788802    ,  2.0244628    ,  2.0710803    ,
     *   2.1187570    ,  2.1675176    ,  2.2173874    ,  2.2683925    ,
     *   2.3205592    ,
     *   1.5854592    ,  1.6220304    ,  1.6594293    ,  1.6976753    ,
     *   1.7367884    ,  1.7767892    ,  1.8176983    ,  1.8595370    ,
     *   1.9023272    ,
     *   1.3093872    ,  1.3396272    ,  1.3705496    ,  1.4021706    ,
     *   1.4345068    ,  1.4675751    ,  1.5013929    ,  1.5359776    ,
     *   1.5713474    ,
     *   1.0891218    ,  1.1143104    ,  1.1400655    ,  1.1664008    ,
     *   1.1933300    ,  1.2208673    ,  1.2490272    ,  1.2778243    ,
     *   1.3072738    ,
     *  0.91201953    , 0.93314661    , 0.95474707    , 0.97683235    ,
     *  0.99941413    ,  1.0225043    ,  1.0461150    ,  1.0702587    ,
     *   1.0949479    ,
     *  0.76857533    , 0.78641283    , 0.80464824    , 0.82329129    ,
     *  0.84235188    , 0.86184011    , 0.88176626    , 0.90214085    ,
     *  0.92297457    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.65158217    , 0.66673671    , 0.68222762    , 0.69806321    ,
     *  0.71425193    , 0.73080242    , 0.74772346    , 0.76502399    ,
     *  0.78271316    ,
     *  0.55553049    , 0.56848236    , 0.58172005    , 0.59525073    ,
     *  0.60908167    , 0.62322029    , 0.63767413    , 0.65245087    ,
     *  0.66755836    ,
     *  0.49388763    , 0.50542592    , 0.51721760    , 0.52926909    ,
     *  0.54158690    , 0.55417767    , 0.56704815    , 0.58020522    ,
     *  0.59365587    ,
     *  0.44038471    , 0.45069611    , 0.46123274    , 0.47200038    ,
     *  0.48300488    , 0.49425221    , 0.50574843    , 0.51749971    ,
     *  0.52951233    ,
     *  0.39379161    , 0.40303460    , 0.41247830    , 0.42212791    ,
     *  0.43198873    , 0.44206614    , 0.45236559    , 0.46289264    ,
     *  0.47365295    ,
     *  0.35308528    , 0.36139487    , 0.36988374    , 0.37855660    ,
     *  0.38741826    , 0.39647357    , 0.40572747    , 0.41518498    ,
     *  0.42485121    ,
     *  0.31741155    , 0.32490318    , 0.33255529    , 0.34037219    ,
     *  0.34835823    , 0.35651782    , 0.36485545    , 0.37337566    ,
     *  0.38208308    ,
     *  0.28605469    , 0.29282736    , 0.29974400    , 0.30680853    ,
     *  0.31402492    , 0.32139721    , 0.32892945    , 0.33662580    ,
     *  0.34449045    ,
     *  0.25841272    , 0.26455164    , 0.27081997    , 0.27722130    ,
     *  0.28375925    , 0.29043751    , 0.29725980    , 0.30422990    ,
     *  0.31135163    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.23397765    , 0.23955639    , 0.24525165    , 0.25106673    ,
     *  0.25700498    , 0.26306975    , 0.26926447    , 0.27559258    ,
     *  0.28205759    ,
     *  0.21231932    , 0.21740157    , 0.22258892    , 0.22788441    ,
     *  0.23329111    , 0.23881214    , 0.24445061    , 0.25020971    ,
     *  0.25609263    ,
     *  0.19307231    , 0.19771339    , 0.20244940    , 0.20728318    ,
     *  0.21221755    , 0.21725537    , 0.22239955    , 0.22765299    ,
     *  0.23301865    ,
     *  0.17592522    , 0.18017330    , 0.18450725    , 0.18892971    ,
     *  0.19344330    , 0.19805067    , 0.20275450    , 0.20755747    ,
     *  0.21246231    ,
     *  0.16061186    , 0.16450900    , 0.16848393    , 0.17253909    ,
     *  0.17667693    , 0.18089989    , 0.18521047    , 0.18961116    ,
     *  0.19410448    ,
     *  0.14690401    , 0.15048706    , 0.15414065    , 0.15786705    ,
     *  0.16166854    , 0.16554743    , 0.16950601    , 0.17354661    ,
     *  0.17767155    ,
     *  0.13460548    , 0.13790678    , 0.14127209    , 0.14470356    ,
     *  0.14820333    , 0.15177353    , 0.15541632    , 0.15913386    ,
     *  0.16292832    ,
     *  0.12354710    , 0.12659510    , 0.12970125    , 0.13286756    ,
     *  0.13609605    , 0.13938872    , 0.14274758    , 0.14617465    ,
     *  0.14967196    ,
     *  0.11358263    , 0.11640244    , 0.11927510    , 0.12220252    ,
     *  0.12518660    , 0.12822921    , 0.13133224    , 0.13449759    ,
     *  0.13772716    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.10458533    , 0.10719914    , 0.10986102    , 0.11257277    ,
     *  0.11533618    , 0.11815303    , 0.12102508    , 0.12395413    ,
     *  0.12694195    ,
     *  9.64450417E-02, 9.88725344E-02, 0.10134375    , 0.10386041    ,
     *  0.10642420    , 0.10903681    , 0.11169991    , 0.11441518    ,
     *  0.11718429    ,
     *  8.90658350E-02, 9.13244804E-02, 9.36229067E-02, 9.59627470E-02,
     *  9.83456133E-02, 0.10077310    , 0.10324680    , 0.10576829    ,
     *  0.10833915    ,
     *  8.23639286E-02, 8.44692785E-02, 8.66108160E-02, 8.87901039E-02,
     *  9.10086801E-02, 9.32680644E-02, 9.55697635E-02, 9.79152755E-02,
     *  0.10030609    ,
     *  7.41854966E-02, 7.61038660E-02, 7.80540218E-02, 8.00374433E-02,
     *  8.20555804E-02, 8.41098607E-02, 8.62016944E-02, 8.83324796E-02,
     *  9.05036065E-02,
     *  6.69717287E-02, 6.87252762E-02, 7.05067078E-02, 7.23174328E-02,
     *  7.41588264E-02, 7.60322368E-02, 7.79389912E-02, 7.98804008E-02,
     *  8.18577656E-02,
     *  6.05885676E-02, 6.21963765E-02, 6.38285959E-02, 6.54865762E-02,
     *  6.71716295E-02, 6.88850363E-02, 7.06280522E-02, 7.24019134E-02,
     *  7.42078413E-02,
     *  5.49229753E-02, 5.64015360E-02, 5.79014017E-02, 5.94238749E-02,
     *  6.09702146E-02, 6.25416437E-02, 6.41393565E-02, 6.57645242E-02,
     *  6.74183002E-02,
     *  4.98792593E-02, 5.12428659E-02, 5.26249899E-02, 5.40268951E-02,
     *  5.54497965E-02, 5.68948685E-02, 5.83632532E-02, 5.98560657E-02,
     *  6.13744002E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  4.53760900E-02, 4.66371693E-02, 4.79142531E-02, 4.92085749E-02,
     *  5.05213140E-02, 5.18536047E-02, 5.32065442E-02, 5.45811998E-02,
     *  5.59786145E-02,
     *  4.13440650E-02, 4.25134494E-02, 4.36965630E-02, 4.48946172E-02,
     *  4.61087630E-02, 4.73401014E-02, 4.85896926E-02, 4.98585627E-02,
     *  5.11477104E-02,
     *  3.77237063E-02, 3.88108600E-02, 3.99096741E-02, 4.10213448E-02,
     *  4.21470018E-02, 4.32877196E-02, 4.44445273E-02, 4.56184164E-02,
     *  4.68103475E-02,
     *  3.44637951E-02, 3.54770030E-02, 3.64999814E-02, 3.75339186E-02,
     *  3.85799289E-02, 3.96390664E-02, 4.07123350E-02, 4.18006970E-02,
     *  4.29050805E-02,
     *  3.15199653E-02, 3.24664881E-02, 3.34210476E-02, 3.43848298E-02,
     *  3.53589403E-02, 3.63444177E-02, 3.73422461E-02, 3.83533635E-02,
     *  3.93786705E-02,
     *  2.88534681E-02, 2.97396701E-02, 3.06323103E-02, 3.15325788E-02,
     *  3.24415773E-02, 3.33603347E-02, 3.42898193E-02, 3.52309498E-02,
     *  3.61846036E-02,
     *  2.66574845E-02, 2.74940700E-02, 2.83357530E-02, 2.91837323E-02,
     *  3.00391107E-02, 3.09029116E-02, 3.17760935E-02, 3.26595607E-02,
     *  3.35541731E-02,
     *  2.46362786E-02, 2.54272421E-02, 2.62220461E-02, 2.70219028E-02,
     *  2.78279197E-02, 2.86411185E-02, 2.94624507E-02, 3.02928095E-02,
     *  3.11330398E-02,
     *  2.27852165E-02, 2.35344287E-02, 2.42863080E-02, 2.50420840E-02,
     *  2.58028727E-02, 2.65696971E-02, 2.73435045E-02, 2.81251797E-02,
     *  2.89155555E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.27456768E-02, 2.34939974E-02, 2.42449598E-02, 2.49997940E-02,
     *  2.57596162E-02, 2.65254495E-02, 2.72982412E-02, 2.80788759E-02,
     *  2.88681861E-02,
     *  2.26866017E-02, 2.34335901E-02, 2.41831825E-02, 2.49366096E-02,
     *  2.56949877E-02, 2.64593403E-02, 2.72306144E-02, 2.80096944E-02,
     *  2.87974125E-02,
     *  2.24916919E-02, 2.32342853E-02, 2.39793576E-02, 2.47281417E-02,
     *  2.54817552E-02, 2.62412218E-02, 2.70074883E-02, 2.77814383E-02,
     *  2.85639028E-02,
     *  1.95798621E-02, 2.02567871E-02, 2.09342897E-02, 2.16136442E-02,
     *  2.22959917E-02, 2.29823658E-02, 2.36737128E-02, 2.43709071E-02,
     *  2.50747642E-02,
     *  1.72381462E-02, 1.78621512E-02, 1.84851587E-02, 1.91084893E-02,
     *  1.97333122E-02, 2.03606757E-02, 2.09915307E-02, 2.16267482E-02,
     *  2.22671337E-02,
     *  1.53165237E-02, 1.58968602E-02, 1.64748830E-02, 1.70519588E-02,
     *  1.76292860E-02, 1.82079291E-02, 1.87888454E-02, 1.93729048E-02,
     *  1.99609061E-02,
     *  1.37137173E-02, 1.42572539E-02, 1.47973793E-02, 1.53355017E-02,
     *  1.58728457E-02, 1.64104901E-02, 1.69493981E-02, 1.74904391E-02,
     *  1.80344061E-02,
     *  1.23589097E-02, 1.28708282E-02, 1.33784335E-02, 1.38831664E-02,
     *  1.43862705E-02, 1.48888349E-02, 1.53918255E-02, 1.58961092E-02,
     *  1.64024726E-02,
     *  1.12011135E-02, 1.16853612E-02, 1.21645787E-02, 1.26402244E-02,
     *  1.31135505E-02, 1.35856488E-02, 1.40574828E-02, 1.45299136E-02,
     *  1.50037190E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.02026975E-02, 1.06622936E-02, 1.11163245E-02, 1.15662451E-02,
     *  1.20133025E-02, 1.24585804E-02, 1.29030330E-02, 1.33475103E-02,
     *  1.37927778E-02,
     *  9.33529059E-03, 9.77253925E-03, 1.02038721E-02, 1.06307141E-02,
     *  1.10542882E-02, 1.14756575E-02, 1.18957574E-02, 1.23154205E-02,
     *  1.27353950E-02,
     *  8.57709986E-03, 8.99374422E-03, 9.40431254E-03, 9.81016687E-03,
     *  1.02124836E-02, 1.06122896E-02, 1.10104903E-02, 1.14078925E-02,
     *  1.18052220E-02,
     *  7.91110382E-03, 8.30844119E-03, 8.69974015E-03, 9.08626091E-03,
     *  9.46910712E-03, 9.84925099E-03, 1.02275553E-02, 1.06047921E-02,
     *  1.09816576E-02,
     *  7.32380153E-03, 7.70277421E-03, 8.07595030E-03, 8.44444461E-03,
     *  8.80925863E-03, 9.17128971E-03, 9.53134357E-03, 9.89014707E-03,
     *  1.02483597E-02,
     *  6.80432491E-03, 7.16559664E-03, 7.52151980E-03, 7.87301832E-03,
     *  8.22096028E-03, 8.56614637E-03, 8.90930991E-03, 9.25112162E-03,
     *  9.59219621E-03,
     *  6.34379376E-03, 6.68781889E-03, 7.02714385E-03, 7.36245831E-03,
     *  7.69446599E-03, 8.02384891E-03, 8.35125211E-03, 8.67727877E-03,
     *  9.00249041E-03,
     *  5.93483738E-03, 6.26192757E-03, 6.58514878E-03, 6.90492102E-03,
     *  7.22175594E-03, 7.53619613E-03, 7.84878303E-03, 8.16004092E-03,
     *  8.47046979E-03,
     *  5.57123533E-03, 5.88162501E-03, 6.18912799E-03, 6.49387342E-03,
     *  6.79616010E-03, 7.09637372E-03, 7.39493839E-03, 7.69228896E-03,
     *  7.98885586E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  5.24764782E-03, 5.54155651E-03, 5.83366627E-03, 6.12381356E-03,
     *  6.41207397E-03, 6.69866444E-03, 6.98388096E-03, 7.26806002E-03,
     *  7.55155534E-03,
     *  4.95941743E-03, 5.23710422E-03, 5.51412947E-03, 5.79005669E-03,
     *  6.06474107E-03, 6.33822655E-03, 6.61067453E-03, 6.88231667E-03,
     *  7.15342428E-03,
     *  4.70242896E-03, 4.96423352E-03, 5.22650406E-03, 5.48857075E-03,
     *  5.75008508E-03, 6.01092261E-03, 6.27110923E-03, 6.53076858E-03,
     *  6.79008585E-03,
     *  4.47301553E-03, 4.71938139E-03, 4.96727591E-03, 5.21584960E-03,
     *  5.46457932E-03, 5.71318600E-03, 5.96156520E-03, 6.20973327E-03,
     *  6.45778808E-03,
     *  4.26789863E-03, 4.49937788E-03, 4.73334011E-03, 4.96881591E-03,
     *  5.20514532E-03, 5.44191633E-03, 5.67890532E-03, 5.91602642E-03,
     *  6.15329174E-03,
     *  4.08414999E-03, 4.30139220E-03, 4.52193519E-03, 4.74474746E-03,
     *  4.96907403E-03, 5.19439719E-03, 5.42039047E-03, 5.64687485E-03,
     *  5.87378129E-03,
     *  3.91916481E-03, 4.12289529E-03, 4.33059551E-03, 4.54122181E-03,
     *  4.75396507E-03, 4.96823164E-03, 5.18361224E-03, 5.39984716E-03,
     *  5.61679355E-03,
     *  3.77063884E-03, 3.96163237E-03, 4.15711671E-03, 4.35607495E-03,
     *  4.55767998E-03, 4.76129168E-03, 4.96643957E-03, 5.17279818E-03,
     *  5.38016052E-03,
     *  3.63654547E-03, 3.81560017E-03, 3.99952929E-03, 4.18736999E-03,
     *  4.37830646E-03, 4.57167863E-03, 4.76697638E-03, 4.96382449E-03,
     *  5.16196310E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.36444092E-03, 1.37306701E-03, 1.38197159E-03, 1.39116048E-03,
     *  1.40063864E-03, 1.41041075E-03, 1.42048173E-03, 1.43085709E-03,
     *  1.44154330E-03,
     *  1.36443947E-03, 1.37306547E-03, 1.38196996E-03, 1.39115875E-03,
     *  1.40063680E-03, 1.41040881E-03, 1.42047967E-03, 1.43085491E-03,
     *  1.44154099E-03,
     *  1.36443756E-03, 1.37306343E-03, 1.38196780E-03, 1.39115646E-03,
     *  1.40063437E-03, 1.41040623E-03, 1.42047694E-03, 1.43085202E-03,
     *  1.44153793E-03,
     *  1.36443506E-03, 1.37306078E-03, 1.38196498E-03, 1.39115347E-03,
     *  1.40063120E-03, 1.41040288E-03, 1.42047339E-03, 1.43084826E-03,
     *  1.44153395E-03,
     *  1.36443185E-03, 1.37305736E-03, 1.38196135E-03, 1.39114962E-03,
     *  1.40062713E-03, 1.41039856E-03, 1.42046881E-03, 1.43084342E-03,
     *  1.44152882E-03,
     *  1.36442776E-03, 1.37305302E-03, 1.38195674E-03, 1.39114473E-03,
     *  1.40062195E-03, 1.41039307E-03, 1.42046301E-03, 1.43083727E-03,
     *  1.44152230E-03,
     *  1.36442264E-03, 1.37304757E-03, 1.38195095E-03, 1.39113860E-03,
     *  1.40061545E-03, 1.41038618E-03, 1.42045571E-03, 1.43082954E-03,
     *  1.44151413E-03,
     *  1.36441627E-03, 1.37304081E-03, 1.38194377E-03, 1.39113098E-03,
     *  1.40060738E-03, 1.41037764E-03, 1.42044666E-03, 1.43081996E-03,
     *  1.44150398E-03,
     *  1.36440846E-03, 1.37303250E-03, 1.38193495E-03, 1.39112163E-03,
     *  1.40059746E-03, 1.41036714E-03, 1.42043555E-03, 1.43080819E-03,
     *  1.44149151E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.36439895E-03, 1.37302239E-03, 1.38192423E-03, 1.39111025E-03,
     *  1.40058541E-03, 1.41035437E-03, 1.42042203E-03, 1.43079387E-03,
     *  1.44147635E-03,
     *  1.36438750E-03, 1.37301021E-03, 1.38191129E-03, 1.39109654E-03,
     *  1.40057088E-03, 1.41033898E-03, 1.42040573E-03, 1.43077662E-03,
     *  1.44145808E-03,
     *  1.36437381E-03, 1.37299566E-03, 1.38189584E-03, 1.39108015E-03,
     *  1.40055351E-03, 1.41032059E-03, 1.42038625E-03, 1.43075600E-03,
     *  1.44143624E-03,
     *  1.36435757E-03, 1.37297840E-03, 1.38187752E-03, 1.39106073E-03,
     *  1.40053293E-03, 1.41029878E-03, 1.42036317E-03, 1.43073155E-03,
     *  1.44141035E-03,
     *  1.36433848E-03, 1.37295810E-03, 1.38185597E-03, 1.39103787E-03,
     *  1.40050871E-03, 1.41027314E-03, 1.42033601E-03, 1.43070279E-03,
     *  1.44137990E-03,
     *  1.36431617E-03, 1.37293438E-03, 1.38183080E-03, 1.39101117E-03,
     *  1.40048042E-03, 1.41024317E-03, 1.42030428E-03, 1.43066920E-03,
     *  1.44134433E-03,
     *  1.36429028E-03, 1.37290686E-03, 1.38180158E-03, 1.39098019E-03,
     *  1.40044759E-03, 1.41020840E-03, 1.42026746E-03, 1.43063022E-03,
     *  1.44130305E-03,
     *  1.36426042E-03, 1.37287512E-03, 1.38176789E-03, 1.39094446E-03,
     *  1.40040973E-03, 1.41016831E-03, 1.42022501E-03, 1.43058527E-03,
     *  1.44125545E-03,
     *  1.36422620E-03, 1.37283873E-03, 1.38172926E-03, 1.39090350E-03,
     *  1.40036633E-03, 1.41012234E-03, 1.42017634E-03, 1.43053374E-03,
     *  1.44120088E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.36418717E-03, 1.37279725E-03, 1.38168522E-03, 1.39085680E-03,
     *  1.40031685E-03, 1.41006994E-03, 1.42012086E-03, 1.43047500E-03,
     *  1.44113868E-03,
     *  1.36414290E-03, 1.37275019E-03, 1.38163527E-03, 1.39080384E-03,
     *  1.40026073E-03, 1.41001051E-03, 1.42005793E-03, 1.43040838E-03,
     *  1.44106815E-03,
     *  1.36410548E-03, 1.37271041E-03, 1.38159304E-03, 1.39075906E-03,
     *  1.40021329E-03, 1.40996027E-03, 1.42000474E-03, 1.43035207E-03,
     *  1.44100852E-03,
     *  1.36406456E-03, 1.37266691E-03, 1.38154687E-03, 1.39071011E-03,
     *  1.40016142E-03, 1.40990534E-03, 1.41994659E-03, 1.43029050E-03,
     *  1.44094333E-03,
     *  1.36401993E-03, 1.37261948E-03, 1.38149652E-03, 1.39065672E-03,
     *  1.40010486E-03, 1.40984544E-03, 1.41988317E-03, 1.43022337E-03,
     *  1.44087225E-03,
     *  1.36397138E-03, 1.37256787E-03, 1.38144175E-03, 1.39059865E-03,
     *  1.40004333E-03, 1.40978028E-03, 1.41981419E-03, 1.43015035E-03,
     *  1.44079494E-03,
     *  1.36391869E-03, 1.37251186E-03, 1.38138230E-03, 1.39053562E-03,
     *  1.39997656E-03, 1.40970957E-03, 1.41973934E-03, 1.43007111E-03,
     *  1.44071105E-03,
     *  1.36386163E-03, 1.37245121E-03, 1.38131793E-03, 1.39046737E-03,
     *  1.39990426E-03, 1.40963302E-03, 1.41965830E-03, 1.42998532E-03,
     *  1.44062022E-03,
     *  1.36379997E-03, 1.37238568E-03, 1.38124838E-03, 1.39039364E-03,
     *  1.39982614E-03, 1.40955031E-03, 1.41957074E-03, 1.42989264E-03,
     *  1.44052211E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.36373348E-03, 1.37231502E-03, 1.38117339E-03, 1.39031413E-03,
     *  1.39974192E-03, 1.40946113E-03, 1.41947634E-03, 1.42979272E-03,
     *  1.44041634E-03,
     *  1.36366193E-03, 1.37223898E-03, 1.38109269E-03, 1.39022858E-03,
     *  1.39965129E-03, 1.40936518E-03, 1.41937478E-03, 1.42968522E-03,
     *  1.44030254E-03,
     *  1.36358508E-03, 1.37215730E-03, 1.38100601E-03, 1.39013670E-03,
     *  1.39955396E-03, 1.40926213E-03, 1.41926570E-03, 1.42956978E-03,
     *  1.44018034E-03,
     *  1.36350267E-03, 1.37206973E-03, 1.38091308E-03, 1.39003819E-03,
     *  1.39944962E-03, 1.40915166E-03, 1.41914878E-03, 1.42944604E-03,
     *  1.44004936E-03,
     *  1.36341447E-03, 1.37197600E-03, 1.38081363E-03, 1.38993277E-03,
     *  1.39933796E-03, 1.40903345E-03, 1.41902367E-03, 1.42931363E-03,
     *  1.43990922E-03,
     *  1.36332023E-03, 1.37187586E-03, 1.38070736E-03, 1.38982013E-03,
     *  1.39921866E-03, 1.40890716E-03, 1.41889002E-03, 1.42917220E-03,
     *  1.43975953E-03,
     *  1.36321968E-03, 1.37176902E-03, 1.38059400E-03, 1.38969998E-03,
     *  1.39909141E-03, 1.40877246E-03, 1.41874747E-03, 1.42902136E-03,
     *  1.43959990E-03,
     *  1.36311257E-03, 1.37165521E-03, 1.38047326E-03, 1.38957201E-03,
     *  1.39895589E-03, 1.40862901E-03, 1.41859567E-03, 1.42886073E-03,
     *  1.43942992E-03,
     *  1.36299864E-03, 1.37153417E-03, 1.38034484E-03, 1.38943591E-03,
     *  1.39881177E-03, 1.40847647E-03, 1.41843426E-03, 1.42868995E-03,
     *  1.43924920E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.36287763E-03, 1.37140560E-03, 1.38020845E-03, 1.38929137E-03,
     *  1.39865871E-03, 1.40831448E-03, 1.41826286E-03, 1.42850861E-03,
     *  1.43905733E-03,
     *  1.36274925E-03, 1.37126923E-03, 1.38006378E-03, 1.38913807E-03,
     *  1.39849639E-03, 1.40814269E-03, 1.41808111E-03, 1.42831633E-03,
     *  1.43885389E-03,
     *  1.36261325E-03, 1.37112475E-03, 1.37991052E-03, 1.38897569E-03,
     *  1.39832446E-03, 1.40796075E-03, 1.41788863E-03, 1.42811272E-03,
     *  1.43863848E-03,
     *  1.36246932E-03, 1.37097188E-03, 1.37974837E-03, 1.38880388E-03,
     *  1.39814257E-03, 1.40776829E-03, 1.41768503E-03, 1.42789736E-03,
     *  1.43841066E-03,
     *  1.36225979E-03, 1.37074933E-03, 1.37951235E-03, 1.38855383E-03,
     *  1.39787786E-03, 1.40748820E-03, 1.41738877E-03, 1.42758402E-03,
     *  1.43807922E-03,
     *  1.36203427E-03, 1.37050982E-03, 1.37925835E-03, 1.38828476E-03,
     *  1.39759306E-03, 1.40718690E-03, 1.41707010E-03, 1.42724701E-03,
     *  1.43772279E-03,
     *  1.36179197E-03, 1.37025253E-03, 1.37898553E-03, 1.38799579E-03,
     *  1.39728721E-03, 1.40686337E-03, 1.41672797E-03, 1.42688524E-03,
     *  1.43734022E-03,
     *  1.36153210E-03, 1.36997660E-03, 1.37869298E-03, 1.38768596E-03,
     *  1.39695934E-03, 1.40651658E-03, 1.41636128E-03, 1.42649755E-03,
     *  1.43693031E-03,
     *  1.36125380E-03, 1.36968115E-03, 1.37837977E-03, 1.38735428E-03,
     *  1.39660839E-03, 1.40614543E-03, 1.41596890E-03, 1.42608276E-03,
     *  1.43649180E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.36095617E-03, 1.36936521E-03, 1.37804489E-03, 1.38699972E-03,
     *  1.39623327E-03, 1.40574878E-03, 1.41554961E-03, 1.42563959E-03,
     *  1.43602337E-03,
     *  1.36063823E-03, 1.36902778E-03, 1.37768727E-03, 1.38662112E-03,
     *  1.39583279E-03, 1.40532538E-03, 1.41510211E-03, 1.42516669E-03,
     *  1.43552360E-03,
     *  1.36029893E-03, 1.36866771E-03, 1.37730573E-03, 1.38621727E-03,
     *  1.39540565E-03, 1.40487387E-03, 1.41462499E-03, 1.42466257E-03,
     *  1.43499092E-03,
     *  1.35993707E-03, 1.36828377E-03, 1.37689895E-03, 1.38578676E-03,
     *  1.39495041E-03, 1.40439273E-03, 1.41411665E-03, 1.42412556E-03,
     *  1.43442360E-03,
     *  1.35955126E-03, 1.36787450E-03, 1.37646541E-03, 1.38532802E-03,
     *  1.39446539E-03, 1.40388021E-03, 1.41357525E-03, 1.42355374E-03,
     *  1.43381963E-03,
     *  1.35913988E-03, 1.36743816E-03, 1.37600328E-03, 1.38483912E-03,
     *  1.39394858E-03, 1.40333421E-03, 1.41299860E-03, 1.42294481E-03,
     *  1.43317661E-03,
     *  1.35874511E-03, 1.36701953E-03, 1.37555999E-03, 1.38437023E-03,
     *  1.39345303E-03, 1.40281076E-03, 1.41244588E-03, 1.42236127E-03,
     *  1.43256052E-03,
     *  1.35832582E-03, 1.36657497E-03, 1.37508932E-03, 1.38387248E-03,
     *  1.39292706E-03, 1.40225530E-03, 1.41185947E-03, 1.42174229E-03,
     *  1.43190716E-03,
     *  1.35788350E-03, 1.36610609E-03, 1.37459301E-03, 1.38334771E-03,
     *  1.39237266E-03, 1.40166992E-03, 1.41124161E-03, 1.42109025E-03,
     *  1.43121907E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.35787335E-03, 1.36609533E-03, 1.37458162E-03, 1.38333567E-03,
     *  1.39235994E-03, 1.40165649E-03, 1.41122744E-03, 1.42107530E-03,
     *  1.43120329E-03,
     *  1.35785813E-03, 1.36607919E-03, 1.37456454E-03, 1.38331761E-03,
     *  1.39234087E-03, 1.40163635E-03, 1.41120618E-03, 1.42105287E-03,
     *  1.43117963E-03,
     *  1.35780739E-03, 1.36602541E-03, 1.37450763E-03, 1.38325744E-03,
     *  1.39227730E-03, 1.40156925E-03, 1.41113536E-03, 1.42097815E-03,
     *  1.43110078E-03,
     *  1.35694343E-03, 1.36510986E-03, 1.37353882E-03, 1.38223342E-03,
     *  1.39119581E-03, 1.40042773E-03, 1.40993093E-03, 1.41970755E-03,
     *  1.42976042E-03,
     *  1.35606439E-03, 1.36417869E-03, 1.37255386E-03, 1.38119274E-03,
     *  1.39009717E-03, 1.39926857E-03, 1.40870838E-03, 1.41841840E-03,
     *  1.42840110E-03,
     *  1.35517010E-03, 1.36323173E-03, 1.37155259E-03, 1.38013523E-03,
     *  1.38898119E-03, 1.39809160E-03, 1.40746757E-03, 1.41711057E-03,
     *  1.42702268E-03,
     *  1.35426037E-03, 1.36226879E-03, 1.37053482E-03, 1.37906072E-03,
     *  1.38784774E-03, 1.39689669E-03, 1.40620836E-03, 1.41578391E-03,
     *  1.42562505E-03,
     *  1.35333502E-03, 1.36128971E-03, 1.36950039E-03, 1.37796905E-03,
     *  1.38669664E-03, 1.39568367E-03, 1.40493062E-03, 1.41443829E-03,
     *  1.42420809E-03,
     *  1.35239387E-03, 1.36029429E-03, 1.36844913E-03, 1.37686006E-03,
     *  1.38552775E-03, 1.39445240E-03, 1.40363419E-03, 1.41307360E-03,
     *  1.42277168E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.35143674E-03, 1.35928238E-03, 1.36738087E-03, 1.37573359E-03,
     *  1.38434092E-03, 1.39320275E-03, 1.40231896E-03, 1.41168971E-03,
     *  1.42131570E-03,
     *  1.35046344E-03, 1.35825380E-03, 1.36629544E-03, 1.37458948E-03,
     *  1.38313598E-03, 1.39193456E-03, 1.40098479E-03, 1.41028649E-03,
     *  1.41984006E-03,
     *  1.34947381E-03, 1.35720837E-03, 1.36519268E-03, 1.37342757E-03,
     *  1.38191280E-03, 1.39064771E-03, 1.39963154E-03, 1.40886383E-03,
     *  1.41834464E-03,
     *  1.34846766E-03, 1.35614593E-03, 1.36407244E-03, 1.37224771E-03,
     *  1.38067124E-03, 1.38934205E-03, 1.39825911E-03, 1.40742163E-03,
     *  1.41682934E-03,
     *  1.34744483E-03, 1.35506631E-03, 1.36293454E-03, 1.37104975E-03,
     *  1.37941115E-03, 1.38801746E-03, 1.39686736E-03, 1.40595976E-03,
     *  1.41529408E-03,
     *  1.34640514E-03, 1.35396935E-03, 1.36177884E-03, 1.36983354E-03,
     *  1.37813239E-03, 1.38667381E-03, 1.39545618E-03, 1.40447812E-03,
     *  1.41373875E-03,
     *  1.34534841E-03, 1.35285489E-03, 1.36060518E-03, 1.36859894E-03,
     *  1.37683482E-03, 1.38531097E-03, 1.39402546E-03, 1.40297662E-03,
     *  1.41216326E-03,
     *  1.34427449E-03, 1.35172275E-03, 1.35941340E-03, 1.36734581E-03,
     *  1.37551833E-03, 1.38392883E-03, 1.39257509E-03, 1.40145516E-03,
     *  1.41056754E-03,
     *  1.34318320E-03, 1.35057280E-03, 1.35820338E-03, 1.36607402E-03,
     *  1.37418278E-03, 1.38252726E-03, 1.39110497E-03, 1.39991365E-03,
     *  1.40895151E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.34207439E-03, 1.34940487E-03, 1.35697495E-03, 1.36478341E-03,
     *  1.37282805E-03, 1.38110616E-03, 1.38961499E-03, 1.39835199E-03,
     *  1.40731509E-03,
     *  1.34094789E-03, 1.34821881E-03, 1.35572797E-03, 1.36347388E-03,
     *  1.37145402E-03, 1.37966543E-03, 1.38810506E-03, 1.39677011E-03,
     *  1.40565820E-03,
     *  1.33980354E-03, 1.34701448E-03, 1.35446232E-03, 1.36214528E-03,
     *  1.37006057E-03, 1.37820495E-03, 1.38657509E-03, 1.39516793E-03,
     *  1.40398080E-03,
     *  1.33864119E-03, 1.34579173E-03, 1.35317786E-03, 1.36079750E-03,
     *  1.36864760E-03, 1.37672462E-03, 1.38502500E-03, 1.39354537E-03,
     *  1.40228281E-03,
     *  1.33746068E-03, 1.34455042E-03, 1.35187445E-03, 1.35943042E-03,
     *  1.36721499E-03, 1.37522437E-03, 1.38345470E-03, 1.39190237E-03,
     *  1.40056419E-03,
     *  1.33626188E-03, 1.34329041E-03, 1.35055197E-03, 1.35804393E-03,
     *  1.36576265E-03, 1.37370409E-03, 1.38186412E-03, 1.39023887E-03,
     *  1.39882489E-03,
     *  1.33504463E-03, 1.34201157E-03, 1.34921031E-03, 1.35663791E-03,
     *  1.36429048E-03, 1.37216370E-03, 1.38025319E-03, 1.38855481E-03,
     *  1.39706486E-03,
     *  1.33380880E-03, 1.34071377E-03, 1.34784934E-03, 1.35521227E-03,
     *  1.36279840E-03, 1.37060313E-03, 1.37862184E-03, 1.38685014E-03,
     *  1.39528407E-03,
     *  1.33255424E-03, 1.33939690E-03, 1.34646895E-03, 1.35376690E-03,
     *  1.36128630E-03, 1.36902231E-03, 1.37697002E-03, 1.38512482E-03,
     *  1.39348248E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.45254803E-03, 1.46388042E-03, 1.47555128E-03, 1.48757335E-03,
     *  1.49996148E-03, 1.51273292E-03, 1.52590757E-03, 1.53950831E-03,
     *  1.55356139E-03,
     *  1.45254558E-03, 1.46387783E-03, 1.47554853E-03, 1.48757043E-03,
     *  1.49995838E-03, 1.51272963E-03, 1.52590406E-03, 1.53950457E-03,
     *  1.55355740E-03,
     *  1.45254235E-03, 1.46387439E-03, 1.47554489E-03, 1.48756657E-03,
     *  1.49995428E-03, 1.51272526E-03, 1.52589942E-03, 1.53949962E-03,
     *  1.55355211E-03,
     *  1.45253812E-03, 1.46386992E-03, 1.47554015E-03, 1.48756153E-03,
     *  1.49994893E-03, 1.51271957E-03, 1.52589336E-03, 1.53949316E-03,
     *  1.55354521E-03,
     *  1.45253269E-03, 1.46386416E-03, 1.47553404E-03, 1.48755505E-03,
     *  1.49994204E-03, 1.51271225E-03, 1.52588556E-03, 1.53948484E-03,
     *  1.55353633E-03,
     *  1.45252579E-03, 1.46385684E-03, 1.47552628E-03, 1.48754682E-03,
     *  1.49993330E-03, 1.51270295E-03, 1.52587566E-03, 1.53947429E-03,
     *  1.55352506E-03,
     *  1.45251713E-03, 1.46384766E-03, 1.47551655E-03, 1.48753648E-03,
     *  1.49992232E-03, 1.51269128E-03, 1.52586323E-03, 1.53946103E-03,
     *  1.55351091E-03,
     *  1.45250638E-03, 1.46383627E-03, 1.47550446E-03, 1.48752366E-03,
     *  1.49990870E-03, 1.51267679E-03, 1.52584780E-03, 1.53944459E-03,
     *  1.55349335E-03,
     *  1.45249317E-03, 1.46382227E-03, 1.47548962E-03, 1.48750791E-03,
     *  1.49989196E-03, 1.51265899E-03, 1.52582886E-03, 1.53942439E-03,
     *  1.55347178E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.45247711E-03, 1.46380525E-03, 1.47547157E-03, 1.48748875E-03,
     *  1.49987161E-03, 1.51263735E-03, 1.52580581E-03, 1.53939982E-03,
     *  1.55344554E-03,
     *  1.45245775E-03, 1.46378473E-03, 1.47544981E-03, 1.48746566E-03,
     *  1.49984708E-03, 1.51261126E-03, 1.52577804E-03, 1.53937021E-03,
     *  1.55341392E-03,
     *  1.45243462E-03, 1.46376022E-03, 1.47542381E-03, 1.48743806E-03,
     *  1.49981777E-03, 1.51258009E-03, 1.52574485E-03, 1.53933483E-03,
     *  1.55337615E-03,
     *  1.45240720E-03, 1.46373116E-03, 1.47539299E-03, 1.48740535E-03,
     *  1.49978302E-03, 1.51254315E-03, 1.52570552E-03, 1.53929290E-03,
     *  1.55333137E-03,
     *  1.45237494E-03, 1.46369697E-03, 1.47535674E-03, 1.48736688E-03,
     *  1.49974215E-03, 1.51249969E-03, 1.52565925E-03, 1.53924357E-03,
     *  1.55327870E-03,
     *  1.45233725E-03, 1.46365703E-03, 1.47531439E-03, 1.48732193E-03,
     *  1.49969441E-03, 1.51244892E-03, 1.52560521E-03, 1.53918595E-03,
     *  1.55321719E-03,
     *  1.45229353E-03, 1.46361069E-03, 1.47526525E-03, 1.48726979E-03,
     *  1.49963902E-03, 1.51239003E-03, 1.52554250E-03, 1.53911911E-03,
     *  1.55314582E-03,
     *  1.45224311E-03, 1.46355726E-03, 1.47520859E-03, 1.48720966E-03,
     *  1.49957516E-03, 1.51232212E-03, 1.52547021E-03, 1.53904204E-03,
     *  1.55306354E-03,
     *  1.45218531E-03, 1.46349601E-03, 1.47514364E-03, 1.48714074E-03,
     *  1.49950195E-03, 1.51224428E-03, 1.52538735E-03, 1.53895372E-03,
     *  1.55296925E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.45211943E-03, 1.46342620E-03, 1.47506961E-03, 1.48706218E-03,
     *  1.49941851E-03, 1.51215557E-03, 1.52529292E-03, 1.53885305E-03,
     *  1.55286178E-03,
     *  1.45204472E-03, 1.46334703E-03, 1.47498567E-03, 1.48697310E-03,
     *  1.49932391E-03, 1.51205498E-03, 1.52518585E-03, 1.53873893E-03,
     *  1.55273995E-03,
     *  1.45198156E-03, 1.46328010E-03, 1.47491471E-03, 1.48689781E-03,
     *  1.49924394E-03, 1.51196997E-03, 1.52509536E-03, 1.53864248E-03,
     *  1.55263700E-03,
     *  1.45191252E-03, 1.46320695E-03, 1.47483714E-03, 1.48681551E-03,
     *  1.49915654E-03, 1.51187705E-03, 1.52499645E-03, 1.53853707E-03,
     *  1.55252448E-03,
     *  1.45183724E-03, 1.46312718E-03, 1.47475257E-03, 1.48672578E-03,
     *  1.49906125E-03, 1.51177575E-03, 1.52488863E-03, 1.53842216E-03,
     *  1.55240183E-03,
     *  1.45175536E-03, 1.46304043E-03, 1.47466060E-03, 1.48662819E-03,
     *  1.49895762E-03, 1.51166558E-03, 1.52477139E-03, 1.53829720E-03,
     *  1.55226847E-03,
     *  1.45166652E-03, 1.46294630E-03, 1.47456080E-03, 1.48652232E-03,
     *  1.49884519E-03, 1.51154607E-03, 1.52464419E-03, 1.53816166E-03,
     *  1.55212381E-03,
     *  1.45157034E-03, 1.46284439E-03, 1.47445277E-03, 1.48640771E-03,
     *  1.49872349E-03, 1.51141671E-03, 1.52450653E-03, 1.53801497E-03,
     *  1.55196726E-03,
     *  1.45146643E-03, 1.46273432E-03, 1.47433608E-03, 1.48628392E-03,
     *  1.49859205E-03, 1.51127700E-03, 1.52435787E-03, 1.53785656E-03,
     *  1.55179822E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.45135443E-03, 1.46261566E-03, 1.47421030E-03, 1.48615049E-03,
     *  1.49845038E-03, 1.51112644E-03, 1.52419765E-03, 1.53768586E-03,
     *  1.55161607E-03,
     *  1.45123393E-03, 1.46248801E-03, 1.47407500E-03, 1.48600696E-03,
     *  1.49829800E-03, 1.51096449E-03, 1.52402535E-03, 1.53750228E-03,
     *  1.55142021E-03,
     *  1.45110455E-03, 1.46235095E-03, 1.47392973E-03, 1.48585287E-03,
     *  1.49813442E-03, 1.51079065E-03, 1.52384039E-03, 1.53730525E-03,
     *  1.55120999E-03,
     *  1.45096587E-03, 1.46220406E-03, 1.47377405E-03, 1.48568775E-03,
     *  1.49795913E-03, 1.51060439E-03, 1.52364223E-03, 1.53709416E-03,
     *  1.55098481E-03,
     *  1.45081750E-03, 1.46204691E-03, 1.47360750E-03, 1.48551112E-03,
     *  1.49777163E-03, 1.51040516E-03, 1.52343030E-03, 1.53686843E-03,
     *  1.55074402E-03,
     *  1.45065903E-03, 1.46187907E-03, 1.47342963E-03, 1.48532249E-03,
     *  1.49757142E-03, 1.51019244E-03, 1.52320404E-03, 1.53662745E-03,
     *  1.55048700E-03,
     *  1.45049004E-03, 1.46170010E-03, 1.47323998E-03, 1.48512138E-03,
     *  1.49735798E-03, 1.50996569E-03, 1.52296286E-03, 1.53637061E-03,
     *  1.55021309E-03,
     *  1.45031012E-03, 1.46150956E-03, 1.47303809E-03, 1.48490731E-03,
     *  1.49713080E-03, 1.50972435E-03, 1.52270621E-03, 1.53609731E-03,
     *  1.54992165E-03,
     *  1.45011883E-03, 1.46130701E-03, 1.47282348E-03, 1.48467977E-03,
     *  1.49688934E-03, 1.50946788E-03, 1.52243348E-03, 1.53580693E-03,
     *  1.54961204E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.44991576E-03, 1.46109199E-03, 1.47259568E-03, 1.48443826E-03,
     *  1.49663309E-03, 1.50919572E-03, 1.52214410E-03, 1.53549886E-03,
     *  1.54928361E-03,
     *  1.44970046E-03, 1.46086405E-03, 1.47235422E-03, 1.48418229E-03,
     *  1.49636151E-03, 1.50890731E-03, 1.52183748E-03, 1.53517247E-03,
     *  1.54893569E-03,
     *  1.44947250E-03, 1.46062272E-03, 1.47209859E-03, 1.48391133E-03,
     *  1.49607407E-03, 1.50860209E-03, 1.52151302E-03, 1.53482713E-03,
     *  1.54856763E-03,
     *  1.44923144E-03, 1.46036754E-03, 1.47182832E-03, 1.48362488E-03,
     *  1.49577022E-03, 1.50827948E-03, 1.52117012E-03, 1.53446222E-03,
     *  1.54817876E-03,
     *  1.44888077E-03, 1.45999637E-03, 1.47143525E-03, 1.48320833E-03,
     *  1.49532844E-03, 1.50781049E-03, 1.52067171E-03, 1.53393190E-03,
     *  1.54761372E-03,
     *  1.44850371E-03, 1.45959733E-03, 1.47101272E-03, 1.48276064E-03,
     *  1.49485369E-03, 1.50730659E-03, 1.52013631E-03, 1.53336234E-03,
     *  1.54700702E-03,
     *  1.44809905E-03, 1.45916915E-03, 1.47055940E-03, 1.48228039E-03,
     *  1.49434452E-03, 1.50676626E-03, 1.51956231E-03, 1.53275186E-03,
     *  1.54635687E-03,
     *  1.44766554E-03, 1.45871050E-03, 1.47007391E-03, 1.48176615E-03,
     *  1.49379942E-03, 1.50618791E-03, 1.51894805E-03, 1.53209871E-03,
     *  1.54566147E-03,
     *  1.44720185E-03, 1.45822001E-03, 1.46955481E-03, 1.48121642E-03,
     *  1.49321680E-03, 1.50556990E-03, 1.51829182E-03, 1.53140111E-03,
     *  1.54491893E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.44670661E-03, 1.45769623E-03, 1.46900058E-03, 1.48062961E-03,
     *  1.49259502E-03, 1.50491048E-03, 1.51759181E-03, 1.53065715E-03,
     *  1.54412727E-03,
     *  1.44617833E-03, 1.45713762E-03, 1.46840960E-03, 1.48000401E-03,
     *  1.49193229E-03, 1.50420782E-03, 1.51684607E-03, 1.52986482E-03,
     *  1.54328440E-03,
     *  1.44561537E-03, 1.45654245E-03, 1.46778010E-03, 1.47933778E-03,
     *  1.49122668E-03, 1.50345988E-03, 1.51605250E-03, 1.52902191E-03,
     *  1.54238801E-03,
     *  1.44501592E-03, 1.45590885E-03, 1.46711008E-03, 1.47862884E-03,
     *  1.49047603E-03, 1.50266441E-03, 1.51520873E-03, 1.52812598E-03,
     *  1.54143554E-03,
     *  1.44437788E-03, 1.45523460E-03, 1.46639725E-03, 1.47787479E-03,
     *  1.48967783E-03, 1.50181879E-03, 1.51431205E-03, 1.52717416E-03,
     *  1.54042403E-03,
     *  1.44369873E-03, 1.45451708E-03, 1.46563886E-03, 1.47707276E-03,
     *  1.48882908E-03, 1.50091988E-03, 1.51335917E-03, 1.52616303E-03,
     *  1.53934987E-03,
     *  1.44304819E-03, 1.45382994E-03, 1.46491276E-03, 1.47630508E-03,
     *  1.48801690E-03, 1.50005997E-03, 1.51244792E-03, 1.52519641E-03,
     *  1.53832339E-03,
     *  1.44235843E-03, 1.45310156E-03, 1.46414328E-03, 1.47549175E-03,
     *  1.48715667E-03, 1.49914945E-03, 1.51148334E-03, 1.52417358E-03,
     *  1.53723760E-03,
     *  1.44163218E-03, 1.45233483E-03, 1.46333349E-03, 1.47463605E-03,
     *  1.48625189E-03, 1.49819208E-03, 1.51046947E-03, 1.52309886E-03,
     *  1.53609718E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.44161553E-03, 1.45231725E-03, 1.46331493E-03, 1.47461644E-03,
     *  1.48623116E-03, 1.49817015E-03, 1.51044625E-03, 1.52307425E-03,
     *  1.53607107E-03,
     *  1.44159056E-03, 1.45229090E-03, 1.46328710E-03, 1.47458703E-03,
     *  1.48620007E-03, 1.49813726E-03, 1.51041142E-03, 1.52303734E-03,
     *  1.53603191E-03,
     *  1.44150735E-03, 1.45220306E-03, 1.46319435E-03, 1.47448903E-03,
     *  1.48609647E-03, 1.49802766E-03, 1.51029538E-03, 1.52291436E-03,
     *  1.53590144E-03,
     *  1.44009323E-03, 1.45071074E-03, 1.46161890E-03, 1.47282504E-03,
     *  1.48433790E-03, 1.49616783E-03, 1.50832689E-03, 1.52082896E-03,
     *  1.53368995E-03,
     *  1.43865977E-03, 1.44919873E-03, 1.46002351E-03, 1.47114087E-03,
     *  1.48255903E-03, 1.49428768E-03, 1.50633817E-03, 1.51872359E-03,
     *  1.53145894E-03,
     *  1.43720684E-03, 1.44766695E-03, 1.45840806E-03, 1.46943646E-03,
     *  1.48075980E-03, 1.49238716E-03, 1.50432920E-03, 1.51659824E-03,
     *  1.52920841E-03,
     *  1.43573435E-03, 1.44611529E-03, 1.45677249E-03, 1.46771174E-03,
     *  1.47894015E-03, 1.49046622E-03, 1.50229994E-03, 1.51445289E-03,
     *  1.52693834E-03,
     *  1.43424218E-03, 1.44454366E-03, 1.45511670E-03, 1.46596663E-03,
     *  1.47710004E-03, 1.48852484E-03, 1.50025038E-03, 1.51228752E-03,
     *  1.52464874E-03,
     *  1.43273023E-03, 1.44295196E-03, 1.45344062E-03, 1.46420108E-03,
     *  1.47523941E-03, 1.48656297E-03, 1.49818048E-03, 1.51010213E-03,
     *  1.52233960E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.43119839E-03, 1.44134011E-03, 1.45174418E-03, 1.46241502E-03,
     *  1.47335821E-03, 1.48458058E-03, 1.49609024E-03, 1.50789671E-03,
     *  1.52001093E-03,
     *  1.42964659E-03, 1.43970803E-03, 1.45002731E-03, 1.46060840E-03,
     *  1.47145642E-03, 1.48257765E-03, 1.49397964E-03, 1.50567126E-03,
     *  1.51766274E-03,
     *  1.42807471E-03, 1.43805563E-03, 1.44828993E-03, 1.45878117E-03,
     *  1.46953398E-03, 1.48055416E-03, 1.49184867E-03, 1.50342578E-03,
     *  1.51529504E-03,
     *  1.42648267E-03, 1.43638285E-03, 1.44653200E-03, 1.45693328E-03,
     *  1.46759088E-03, 1.47851008E-03, 1.48969733E-03, 1.50116029E-03,
     *  1.51290784E-03,
     *  1.42487040E-03, 1.43468960E-03, 1.44475346E-03, 1.45506470E-03,
     *  1.46562707E-03, 1.47644540E-03, 1.48752561E-03, 1.49887478E-03,
     *  1.51050118E-03,
     *  1.42323781E-03, 1.43297584E-03, 1.44295424E-03, 1.45317537E-03,
     *  1.46364254E-03, 1.47436012E-03, 1.48533353E-03, 1.49656929E-03,
     *  1.50807506E-03,
     *  1.42158482E-03, 1.43124149E-03, 1.44113432E-03, 1.45126528E-03,
     *  1.46163728E-03, 1.47225423E-03, 1.48312108E-03, 1.49424382E-03,
     *  1.50562953E-03,
     *  1.41991136E-03, 1.42948649E-03, 1.43929364E-03, 1.44933438E-03,
     *  1.45961125E-03, 1.47012773E-03, 1.48088828E-03, 1.49189840E-03,
     *  1.50316461E-03,
     *  1.41821738E-03, 1.42771081E-03, 1.43743216E-03, 1.44738267E-03,
     *  1.45756447E-03, 1.46798062E-03, 1.47863516E-03, 1.48953307E-03,
     *  1.50068034E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.41650280E-03, 1.42591438E-03, 1.43554986E-03, 1.44541012E-03,
     *  1.45549692E-03, 1.46581292E-03, 1.47636172E-03, 1.48714784E-03,
     *  1.49817677E-03,
     *  1.41476758E-03, 1.42409718E-03, 1.43364671E-03, 1.44341672E-03,
     *  1.45340860E-03, 1.46362464E-03, 1.47406801E-03, 1.48474278E-03,
     *  1.49565393E-03,
     *  1.41301166E-03, 1.42225915E-03, 1.43172268E-03, 1.44140245E-03,
     *  1.45129952E-03, 1.46141580E-03, 1.47175404E-03, 1.48231790E-03,
     *  1.49311189E-03,
     *  1.41123500E-03, 1.42040028E-03, 1.42977776E-03, 1.43936733E-03,
     *  1.44916970E-03, 1.45918642E-03, 1.46941987E-03, 1.47987327E-03,
     *  1.49055069E-03,
     *  1.40943756E-03, 1.41852054E-03, 1.42781194E-03, 1.43731135E-03,
     *  1.44701915E-03, 1.45693654E-03, 1.46706552E-03, 1.47740893E-03,
     *  1.48797040E-03,
     *  1.40761930E-03, 1.41661990E-03, 1.42582521E-03, 1.43523452E-03,
     *  1.44484789E-03, 1.45466618E-03, 1.46469106E-03, 1.47492495E-03,
     *  1.48537108E-03,
     *  1.40578020E-03, 1.41469836E-03, 1.42381757E-03, 1.43313685E-03,
     *  1.44265595E-03, 1.45237540E-03, 1.46229652E-03, 1.47242138E-03,
     *  1.48275281E-03,
     *  1.40392023E-03, 1.41275589E-03, 1.42178903E-03, 1.43101837E-03,
     *  1.44044336E-03, 1.45006423E-03, 1.45988197E-03, 1.46989829E-03,
     *  1.48011565E-03,
     *  1.40203938E-03, 1.41079251E-03, 1.41973960E-03, 1.42887909E-03,
     *  1.43821016E-03, 1.44773274E-03, 1.45744748E-03, 1.46735576E-03,
     *  1.47745969E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.56809687E-03, 1.58314918E-03, 1.59495868E-03, 1.60710894E-03,
     *  1.61962174E-03, 1.63252135E-03, 1.64583494E-03, 1.65959300E-03,
     *  1.67382985E-03,
     *  1.56809260E-03, 1.58314460E-03, 1.59495384E-03, 1.60710383E-03,
     *  1.61961632E-03, 1.63251561E-03, 1.64582885E-03, 1.65958652E-03,
     *  1.67382295E-03,
     *  1.56808694E-03, 1.58313854E-03, 1.59494744E-03, 1.60709706E-03,
     *  1.61960916E-03, 1.63250802E-03, 1.64582079E-03, 1.65957795E-03,
     *  1.67381380E-03,
     *  1.56807956E-03, 1.58313063E-03, 1.59493910E-03, 1.60708824E-03,
     *  1.61959983E-03, 1.63249812E-03, 1.64581028E-03, 1.65956676E-03,
     *  1.67380188E-03,
     *  1.56807006E-03, 1.58312045E-03, 1.59492836E-03, 1.60707689E-03,
     *  1.61958781E-03, 1.63248538E-03, 1.64579675E-03, 1.65955238E-03,
     *  1.67378654E-03,
     *  1.56805800E-03, 1.58310753E-03, 1.59491471E-03, 1.60706247E-03,
     *  1.61957255E-03, 1.63246921E-03, 1.64577958E-03, 1.65953410E-03,
     *  1.67376706E-03,
     *  1.56804287E-03, 1.58309131E-03, 1.59489759E-03, 1.60704438E-03,
     *  1.61955340E-03, 1.63244891E-03, 1.64575802E-03, 1.65951117E-03,
     *  1.67374261E-03,
     *  1.56802408E-03, 1.58307118E-03, 1.59487635E-03, 1.60702192E-03,
     *  1.61952963E-03, 1.63242371E-03, 1.64573126E-03, 1.65948270E-03,
     *  1.67371227E-03,
     *  1.56800101E-03, 1.58304645E-03, 1.59485025E-03, 1.60699434E-03,
     *  1.61950044E-03, 1.63239276E-03, 1.64569840E-03, 1.65944775E-03,
     *  1.67367501E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.56797295E-03, 1.58301638E-03, 1.59481851E-03, 1.60696080E-03,
     *  1.61946493E-03, 1.63235513E-03, 1.64565844E-03, 1.65940524E-03,
     *  1.67362970E-03,
     *  1.56793914E-03, 1.58298014E-03, 1.59478026E-03, 1.60692037E-03,
     *  1.61942215E-03, 1.63230977E-03, 1.64561028E-03, 1.65935401E-03,
     *  1.67357509E-03,
     *  1.56789873E-03, 1.58293684E-03, 1.59473456E-03, 1.60687207E-03,
     *  1.61937103E-03, 1.63225559E-03, 1.64555275E-03, 1.65929280E-03,
     *  1.67350985E-03,
     *  1.56785084E-03, 1.58288552E-03, 1.59468040E-03, 1.60681483E-03,
     *  1.61931045E-03, 1.63219137E-03, 1.64548457E-03, 1.65922028E-03,
     *  1.67343255E-03,
     *  1.56779451E-03, 1.58282516E-03, 1.59461669E-03, 1.60674750E-03,
     *  1.61923920E-03, 1.63211585E-03, 1.64540438E-03, 1.65913498E-03,
     *  1.67334164E-03,
     *  1.56772872E-03, 1.58275466E-03, 1.59454228E-03, 1.60666887E-03,
     *  1.61915598E-03, 1.63202765E-03, 1.64531074E-03, 1.65903538E-03,
     *  1.67323548E-03,
     *  1.56765239E-03, 1.58267288E-03, 1.59445597E-03, 1.60657766E-03,
     *  1.61905946E-03, 1.63192534E-03, 1.64520212E-03, 1.65891985E-03,
     *  1.67311236E-03,
     *  1.56756440E-03, 1.58257860E-03, 1.59435647E-03, 1.60647252E-03,
     *  1.61894820E-03, 1.63180742E-03, 1.64507693E-03, 1.65878670E-03,
     *  1.67297047E-03,
     *  1.56746356E-03, 1.58247055E-03, 1.59424246E-03, 1.60635205E-03,
     *  1.61882071E-03, 1.63167231E-03, 1.64493350E-03, 1.65863417E-03,
     *  1.67280792E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.56734864E-03, 1.58234744E-03, 1.59411254E-03, 1.60621477E-03,
     *  1.61867546E-03, 1.63151838E-03, 1.64477010E-03, 1.65846039E-03,
     *  1.67262275E-03,
     *  1.56721837E-03, 1.58220787E-03, 1.59396527E-03, 1.60605917E-03,
     *  1.61851082E-03, 1.63134392E-03, 1.64458492E-03, 1.65826348E-03,
     *  1.67241295E-03,
     *  1.56710828E-03, 1.58208994E-03, 1.59384084E-03, 1.60592770E-03,
     *  1.61837173E-03, 1.63119653E-03, 1.64442848E-03, 1.65809714E-03,
     *  1.67223573E-03,
     *  1.56698798E-03, 1.58196107E-03, 1.59370486E-03, 1.60578405E-03,
     *  1.61821975E-03, 1.63103550E-03, 1.64425757E-03, 1.65791543E-03,
     *  1.67204215E-03,
     *  1.56685684E-03, 1.58182061E-03, 1.59355667E-03, 1.60562749E-03,
     *  1.61805413E-03, 1.63086002E-03, 1.64407135E-03, 1.65771744E-03,
     *  1.67183125E-03,
     *  1.56671427E-03, 1.58166790E-03, 1.59339556E-03, 1.60545731E-03,
     *  1.61787410E-03, 1.63066929E-03, 1.64386895E-03, 1.65750228E-03,
     *  1.67160207E-03,
     *  1.56655963E-03, 1.58150228E-03, 1.59322084E-03, 1.60527275E-03,
     *  1.61767888E-03, 1.63046248E-03, 1.64364951E-03, 1.65726901E-03,
     *  1.67135363E-03,
     *  1.56639229E-03, 1.58132307E-03, 1.59303180E-03, 1.60507307E-03,
     *  1.61746768E-03, 1.63023876E-03, 1.64341214E-03, 1.65701672E-03,
     *  1.67108496E-03,
     *  1.56621160E-03, 1.58112959E-03, 1.59282770E-03, 1.60485752E-03,
     *  1.61723971E-03, 1.62999730E-03, 1.64315596E-03, 1.65674446E-03,
     *  1.67079505E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.56601692E-03, 1.58092114E-03, 1.59260784E-03, 1.60462533E-03,
     *  1.61699416E-03, 1.62973723E-03, 1.64288009E-03, 1.65645129E-03,
     *  1.67048291E-03,
     *  1.56580760E-03, 1.58069702E-03, 1.59237148E-03, 1.60437572E-03,
     *  1.61673022E-03, 1.62945772E-03, 1.64258361E-03, 1.65613626E-03,
     *  1.67014754E-03,
     *  1.56558296E-03, 1.58045654E-03, 1.59211787E-03, 1.60410794E-03,
     *  1.61644708E-03, 1.62915790E-03, 1.64226562E-03, 1.65579843E-03,
     *  1.66978794E-03,
     *  1.56534235E-03, 1.58019898E-03, 1.59184627E-03, 1.60382119E-03,
     *  1.61614391E-03, 1.62883692E-03, 1.64192523E-03, 1.65543683E-03,
     *  1.66940310E-03,
     *  1.56508509E-03, 1.57992363E-03, 1.59155594E-03, 1.60351468E-03,
     *  1.61581991E-03, 1.62849390E-03, 1.64156152E-03, 1.65505052E-03,
     *  1.66899202E-03,
     *  1.56481051E-03, 1.57962977E-03, 1.59124613E-03, 1.60318765E-03,
     *  1.61547423E-03, 1.62812799E-03, 1.64117359E-03, 1.65463854E-03,
     *  1.66855370E-03,
     *  1.56451793E-03, 1.57931669E-03, 1.59091609E-03, 1.60283929E-03,
     *  1.61510606E-03, 1.62773832E-03, 1.64076052E-03, 1.65419994E-03,
     *  1.66808712E-03,
     *  1.56420666E-03, 1.57898366E-03, 1.59056505E-03, 1.60246883E-03,
     *  1.61471457E-03, 1.62732403E-03, 1.64032142E-03, 1.65373377E-03,
     *  1.66759131E-03,
     *  1.56387603E-03, 1.57862996E-03, 1.59019226E-03, 1.60207545E-03,
     *  1.61429893E-03, 1.62688425E-03, 1.63985538E-03, 1.65323908E-03,
     *  1.66706527E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.56352534E-03, 1.57825485E-03, 1.58979697E-03, 1.60165839E-03,
     *  1.61385832E-03, 1.62641811E-03, 1.63936149E-03, 1.65271493E-03,
     *  1.66650801E-03,
     *  1.56315390E-03, 1.57785761E-03, 1.58937841E-03, 1.60121683E-03,
     *  1.61339191E-03, 1.62592476E-03, 1.63883886E-03, 1.65216038E-03,
     *  1.66591855E-03,
     *  1.56276101E-03, 1.57743751E-03, 1.58893581E-03, 1.60074999E-03,
     *  1.61289886E-03, 1.62540333E-03, 1.63828659E-03, 1.65157449E-03,
     *  1.66529593E-03,
     *  1.56234597E-03, 1.57699380E-03, 1.58846841E-03, 1.60025706E-03,
     *  1.61237836E-03, 1.62485295E-03, 1.63770377E-03, 1.65095634E-03,
     *  1.66463916E-03,
     *  1.56174305E-03, 1.57634936E-03, 1.58778969E-03, 1.59954140E-03,
     *  1.61162281E-03, 1.62405423E-03, 1.63685817E-03, 1.65005970E-03,
     *  1.66368679E-03,
     *  1.56109581E-03, 1.57565774E-03, 1.58706143E-03, 1.59877369E-03,
     *  1.61081252E-03, 1.62319786E-03, 1.63595182E-03, 1.64909897E-03,
     *  1.66266670E-03,
     *  1.56040240E-03, 1.57491699E-03, 1.58628163E-03, 1.59795185E-03,
     *  1.60994534E-03, 1.62228164E-03, 1.63498242E-03, 1.64807174E-03,
     *  1.66157642E-03,
     *  1.55966093E-03, 1.57412514E-03, 1.58544823E-03, 1.59707377E-03,
     *  1.60901907E-03, 1.62130328E-03, 1.63394762E-03, 1.64697562E-03,
     *  1.66041347E-03,
     *  1.55886944E-03, 1.57328014E-03, 1.58455912E-03, 1.59613724E-03,
     *  1.60803144E-03, 1.62026047E-03, 1.63284504E-03, 1.64580815E-03,
     *  1.65917533E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.55802585E-03, 1.57237982E-03, 1.58361207E-03, 1.59513998E-03,
     *  1.60698011E-03, 1.61915077E-03, 1.63167217E-03, 1.64456675E-03,
     *  1.65785936E-03,
     *  1.55712798E-03, 1.57142190E-03, 1.58260474E-03, 1.59407957E-03,
     *  1.60586258E-03, 1.61797161E-03, 1.63042638E-03, 1.64324872E-03,
     *  1.65646281E-03,
     *  1.55617343E-03, 1.57040390E-03, 1.58153454E-03, 1.59295335E-03,
     *  1.60467611E-03, 1.61672020E-03, 1.62910481E-03, 1.64185113E-03,
     *  1.65498266E-03,
     *  1.55515952E-03, 1.56932302E-03, 1.58039862E-03, 1.59175839E-03,
     *  1.60341769E-03, 1.61539342E-03, 1.62770422E-03, 1.64037068E-03,
     *  1.65341555E-03,
     *  1.55408318E-03, 1.56817606E-03, 1.57919364E-03, 1.59049124E-03,
     *  1.60208376E-03, 1.61398762E-03, 1.62622090E-03, 1.63880353E-03,
     *  1.65175753E-03,
     *  1.55294063E-03, 1.56695908E-03, 1.57791557E-03, 1.58914773E-03,
     *  1.60067003E-03, 1.61249838E-03, 1.62465026E-03, 1.63714496E-03,
     *  1.65000375E-03,
     *  1.55184923E-03, 1.56579707E-03, 1.57669566E-03, 1.58786585E-03,
     *  1.59932169E-03, 1.61107862E-03, 1.62315361E-03, 1.63556532E-03,
     *  1.64833432E-03,
     *  1.55069523E-03, 1.56456896E-03, 1.57540680E-03, 1.58651202E-03,
     *  1.59789824E-03, 1.60958043E-03, 1.62157499E-03, 1.63389999E-03,
     *  1.64657528E-03,
     *  1.54948367E-03, 1.56328015E-03, 1.57405474E-03, 1.58509235E-03,
     *  1.59640619E-03, 1.60801072E-03, 1.61992182E-03, 1.63215689E-03,
     *  1.64473511E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.54945593E-03, 1.56325065E-03, 1.57402380E-03, 1.58505988E-03,
     *  1.59637207E-03, 1.60797483E-03, 1.61988402E-03, 1.63211706E-03,
     *  1.64469307E-03,
     *  1.54941434E-03, 1.56320642E-03, 1.57397740E-03, 1.58501117E-03,
     *  1.59632089E-03, 1.60792100E-03, 1.61982735E-03, 1.63205732E-03,
     *  1.64463002E-03,
     *  1.54927577E-03, 1.56305906E-03, 1.57382285E-03, 1.58484893E-03,
     *  1.59615042E-03, 1.60774171E-03, 1.61963858E-03, 1.63185834E-03,
     *  1.64442003E-03,
     *  1.54692793E-03, 1.56056338E-03, 1.57120627E-03, 1.58210328E-03,
     *  1.59326675E-03, 1.60471018E-03, 1.61644834E-03, 1.62849740E-03,
     *  1.64087511E-03,
     *  1.54456126E-03, 1.55804985E-03, 1.56857280E-03, 1.57934197E-03,
     *  1.59036893E-03, 1.60166634E-03, 1.61324802E-03, 1.62512910E-03,
     *  1.63732609E-03,
     *  1.54217576E-03, 1.55551846E-03, 1.56592245E-03, 1.57656498E-03,
     *  1.58745691E-03, 1.59861011E-03, 1.61003751E-03, 1.62175323E-03,
     *  1.63377267E-03,
     *  1.53977141E-03, 1.55296920E-03, 1.56325520E-03, 1.57377229E-03,
     *  1.58453065E-03, 1.59554141E-03, 1.60681666E-03, 1.61836959E-03,
     *  1.63021456E-03,
     *  1.53734824E-03, 1.55040209E-03, 1.56057106E-03, 1.57096388E-03,
     *  1.58159011E-03, 1.59246016E-03, 1.60358536E-03, 1.61497800E-03,
     *  1.62665147E-03,
     *  1.53490623E-03, 1.54781712E-03, 1.55787001E-03, 1.56813973E-03,
     *  1.57863525E-03, 1.58936631E-03, 1.60034349E-03, 1.61157828E-03,
     *  1.62308314E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.53244541E-03, 1.54521432E-03, 1.55515207E-03, 1.56529985E-03,
     *  1.57566605E-03, 1.58625980E-03, 1.59709096E-03, 1.60817027E-03,
     *  1.61950933E-03,
     *  1.52996579E-03, 1.54259368E-03, 1.55241724E-03, 1.56244422E-03,
     *  1.57268249E-03, 1.58314057E-03, 1.59382768E-03, 1.60475382E-03,
     *  1.61592981E-03,
     *  1.52746739E-03, 1.53995524E-03, 1.54966554E-03, 1.55957286E-03,
     *  1.56968455E-03, 1.58000857E-03, 1.59055355E-03, 1.60132878E-03,
     *  1.61234435E-03,
     *  1.52495022E-03, 1.53729901E-03, 1.54689698E-03, 1.55668577E-03,
     *  1.56667222E-03, 1.57686378E-03, 1.58726849E-03, 1.59789503E-03,
     *  1.60875277E-03,
     *  1.52241432E-03, 1.53462501E-03, 1.54411159E-03, 1.55378295E-03,
     *  1.56364549E-03, 1.57370616E-03, 1.58397245E-03, 1.59445245E-03,
     *  1.60515486E-03,
     *  1.51985971E-03, 1.53193329E-03, 1.54130939E-03, 1.55086442E-03,
     *  1.56060436E-03, 1.57053568E-03, 1.58066535E-03, 1.59100091E-03,
     *  1.60155046E-03,
     *  1.51728642E-03, 1.52922386E-03, 1.53849041E-03, 1.54793021E-03,
     *  1.55754884E-03, 1.56735232E-03, 1.57734715E-03, 1.58754033E-03,
     *  1.59793940E-03,
     *  1.51469451E-03, 1.52649678E-03, 1.53565468E-03, 1.54498034E-03,
     *  1.55447893E-03, 1.56415607E-03, 1.57401779E-03, 1.58407062E-03,
     *  1.59432153E-03,
     *  1.51208400E-03, 1.52375208E-03, 1.53280225E-03, 1.54201483E-03,
     *  1.55139465E-03, 1.56094691E-03, 1.57067724E-03, 1.58059168E-03,
     *  1.59069672E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.50945494E-03, 1.52098981E-03, 1.52993315E-03, 1.53903373E-03,
     *  1.54829601E-03, 1.55772485E-03, 1.56732546E-03, 1.57710344E-03,
     *  1.58706483E-03,
     *  1.50680740E-03, 1.51821003E-03, 1.52704744E-03, 1.53603706E-03,
     *  1.54518305E-03, 1.55448989E-03, 1.56396242E-03, 1.57360585E-03,
     *  1.58342575E-03,
     *  1.50414142E-03, 1.51541278E-03, 1.52414516E-03, 1.53302488E-03,
     *  1.54205579E-03, 1.55124205E-03, 1.56058812E-03, 1.57009884E-03,
     *  1.57977937E-03,
     *  1.50145706E-03, 1.51259813E-03, 1.52122637E-03, 1.52999724E-03,
     *  1.53891427E-03, 1.54798132E-03, 1.55720253E-03, 1.56658237E-03,
     *  1.57612560E-03,
     *  1.49875439E-03, 1.50976615E-03, 1.51829114E-03, 1.52695418E-03,
     *  1.53575853E-03, 1.54470775E-03, 1.55380566E-03, 1.56305639E-03,
     *  1.57246436E-03,
     *  1.49603347E-03, 1.50691690E-03, 1.51533952E-03, 1.52389576E-03,
     *  1.53258861E-03, 1.54142135E-03, 1.55039750E-03, 1.55952088E-03,
     *  1.56879556E-03,
     *  1.49329439E-03, 1.50405046E-03, 1.51237160E-03, 1.52082205E-03,
     *  1.52940457E-03, 1.53812215E-03, 1.54697806E-03, 1.55597581E-03,
     *  1.56511914E-03,
     *  1.49053722E-03, 1.50116690E-03, 1.50938744E-03, 1.51773312E-03,
     *  1.52620646E-03, 1.53481021E-03, 1.54354737E-03, 1.55242116E-03,
     *  1.56143505E-03,
     *  1.48776205E-03, 1.49826632E-03, 1.50638713E-03, 1.51462904E-03,
     *  1.52299434E-03, 1.53148555E-03, 1.54010543E-03, 1.54885693E-03,
     *  1.55774324E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.68858430E-03, 1.70390043E-03, 1.71982860E-03, 1.73642666E-03,
     *  1.75376151E-03, 1.77191114E-03, 1.79096721E-03, 1.81103854E-03,
     *  1.83225581E-03,
     *  1.68857692E-03, 1.70389253E-03, 1.71982012E-03, 1.73641752E-03,
     *  1.75375164E-03, 1.77190043E-03, 1.79095554E-03, 1.81102578E-03,
     *  1.83224177E-03,
     *  1.68856715E-03, 1.70388207E-03, 1.71980888E-03, 1.73640542E-03,
     *  1.75373857E-03, 1.77188625E-03, 1.79094011E-03, 1.81100889E-03,
     *  1.83222319E-03,
     *  1.68855441E-03, 1.70386843E-03, 1.71979424E-03, 1.73638965E-03,
     *  1.75372152E-03, 1.77186777E-03, 1.79091997E-03, 1.81098686E-03,
     *  1.83219897E-03,
     *  1.68853803E-03, 1.70385088E-03, 1.71977539E-03, 1.73636935E-03,
     *  1.75369959E-03, 1.77184399E-03, 1.79089408E-03, 1.81095853E-03,
     *  1.83216780E-03,
     *  1.68851722E-03, 1.70382859E-03, 1.71975146E-03, 1.73634358E-03,
     *  1.75367174E-03, 1.77181378E-03, 1.79086119E-03, 1.81092255E-03,
     *  1.83212823E-03,
     *  1.68849110E-03, 1.70380062E-03, 1.71972142E-03, 1.73631123E-03,
     *  1.75363679E-03, 1.77177588E-03, 1.79081991E-03, 1.81087739E-03,
     *  1.83207856E-03,
     *  1.68845868E-03, 1.70376591E-03, 1.71968415E-03, 1.73627109E-03,
     *  1.75359342E-03, 1.77172885E-03, 1.79076870E-03, 1.81082136E-03,
     *  1.83201694E-03,
     *  1.68841888E-03, 1.70372328E-03, 1.71963838E-03, 1.73622180E-03,
     *  1.75354016E-03, 1.77167109E-03, 1.79070581E-03, 1.81075257E-03,
     *  1.83194128E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.68837047E-03, 1.70367143E-03, 1.71958271E-03, 1.73616185E-03,
     *  1.75347540E-03, 1.77160086E-03, 1.79062934E-03, 1.81066892E-03,
     *  1.83184929E-03,
     *  1.68831213E-03, 1.70360897E-03, 1.71951564E-03, 1.73608963E-03,
     *  1.75339736E-03, 1.77151625E-03, 1.79053722E-03, 1.81056815E-03,
     *  1.83173848E-03,
     *  1.68824244E-03, 1.70353435E-03, 1.71943552E-03, 1.73600335E-03,
     *  1.75330416E-03, 1.77141519E-03, 1.79042719E-03, 1.81044780E-03,
     *  1.83160615E-03,
     *  1.68815987E-03, 1.70344592E-03, 1.71934059E-03, 1.73590113E-03,
     *  1.75319373E-03, 1.77129546E-03, 1.79029685E-03, 1.81030525E-03,
     *  1.83144940E-03,
     *  1.68806276E-03, 1.70334194E-03, 1.71922896E-03, 1.73578094E-03,
     *  1.75306389E-03, 1.77115470E-03, 1.79014362E-03, 1.81013767E-03,
     *  1.83126517E-03,
     *  1.68794937E-03, 1.70322054E-03, 1.71909863E-03, 1.73564062E-03,
     *  1.75291233E-03, 1.77099039E-03, 1.78996477E-03, 1.80994210E-03,
     *  1.83105019E-03,
     *  1.68781787E-03, 1.70307975E-03, 1.71894750E-03, 1.73547792E-03,
     *  1.75273660E-03, 1.77079991E-03, 1.78975745E-03, 1.80971542E-03,
     *  1.83080105E-03,
     *  1.68766633E-03, 1.70291752E-03, 1.71877336E-03, 1.73529046E-03,
     *  1.75253415E-03, 1.77058048E-03, 1.78951866E-03, 1.80945436E-03,
     *  1.83051416E-03,
     *  1.68749273E-03, 1.70273169E-03, 1.71857392E-03, 1.73507577E-03,
     *  1.75230232E-03, 1.77032923E-03, 1.78924528E-03, 1.80915554E-03,
     *  1.83018583E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.68729500E-03, 1.70252004E-03, 1.71834677E-03, 1.73483130E-03,
     *  1.75203835E-03, 1.77004320E-03, 1.78893409E-03, 1.80881546E-03,
     *  1.82981224E-03,
     *  1.68707098E-03, 1.70228026E-03, 1.71808948E-03, 1.73455441E-03,
     *  1.75173942E-03, 1.76971933E-03, 1.78858180E-03, 1.80843052E-03,
     *  1.82938948E-03,
     *  1.68688177E-03, 1.70207778E-03, 1.71787222E-03, 1.73432062E-03,
     *  1.75148706E-03, 1.76944596E-03, 1.78828448E-03, 1.80810572E-03,
     *  1.82903284E-03,
     *  1.68667510E-03, 1.70185662E-03, 1.71763495E-03, 1.73406534E-03,
     *  1.75121153E-03, 1.76914752E-03, 1.78795996E-03, 1.80775126E-03,
     *  1.82864372E-03,
     *  1.68644997E-03, 1.70161573E-03, 1.71737652E-03, 1.73378733E-03,
     *  1.75091151E-03, 1.76882261E-03, 1.78760672E-03, 1.80736550E-03,
     *  1.82822033E-03,
     *  1.68620534E-03, 1.70135400E-03, 1.71709579E-03, 1.73348536E-03,
     *  1.75058567E-03, 1.76846980E-03, 1.78722321E-03, 1.80694679E-03,
     *  1.82776089E-03,
     *  1.68594018E-03, 1.70107034E-03, 1.71679157E-03, 1.73315817E-03,
     *  1.75023268E-03, 1.76808766E-03, 1.78680790E-03, 1.80649346E-03,
     *  1.82726361E-03,
     *  1.68565345E-03, 1.70076365E-03, 1.71646269E-03, 1.73280451E-03,
     *  1.74985120E-03, 1.76767475E-03, 1.78635925E-03, 1.80600386E-03,
     *  1.82672669E-03,
     *  1.68534411E-03, 1.70043280E-03, 1.71610796E-03, 1.73242311E-03,
     *  1.74943987E-03, 1.76722962E-03, 1.78587571E-03, 1.80547634E-03,
     *  1.82614836E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.68501108E-03, 1.70007668E-03, 1.71572619E-03, 1.73201271E-03,
     *  1.74899736E-03, 1.76675086E-03, 1.78535576E-03, 1.80490924E-03,
     *  1.82552685E-03,
     *  1.68465332E-03, 1.69969417E-03, 1.71531619E-03, 1.73157205E-03,
     *  1.74852231E-03, 1.76623701E-03, 1.78479786E-03, 1.80430095E-03,
     *  1.82486044E-03,
     *  1.68426976E-03, 1.69928414E-03, 1.71487678E-03, 1.73109988E-03,
     *  1.74801340E-03, 1.76568668E-03, 1.78420052E-03, 1.80364986E-03,
     *  1.82414740E-03,
     *  1.68385935E-03, 1.69884547E-03, 1.71440677E-03, 1.73059493E-03,
     *  1.74746929E-03, 1.76509844E-03, 1.78356223E-03, 1.80295438E-03,
     *  1.82338607E-03,
     *  1.68342102E-03, 1.69837706E-03, 1.71390498E-03, 1.73005596E-03,
     *  1.74688868E-03, 1.76447092E-03, 1.78288152E-03, 1.80221297E-03,
     *  1.82257479E-03,
     *  1.68295373E-03, 1.69787778E-03, 1.71337025E-03, 1.72948174E-03,
     *  1.74627026E-03, 1.76380273E-03, 1.78215696E-03, 1.80142409E-03,
     *  1.82171196E-03,
     *  1.68245641E-03, 1.69734654E-03, 1.71280142E-03, 1.72887106E-03,
     *  1.74561275E-03, 1.76309254E-03, 1.78138712E-03, 1.80058627E-03,
     *  1.82079603E-03,
     *  1.68192803E-03, 1.69678224E-03, 1.71219733E-03, 1.72822270E-03,
     *  1.74491488E-03, 1.76233901E-03, 1.78057062E-03, 1.79969804E-03,
     *  1.81982549E-03,
     *  1.68136755E-03, 1.69618379E-03, 1.71155685E-03, 1.72753547E-03,
     *  1.74417542E-03, 1.76154084E-03, 1.77970610E-03, 1.79875801E-03,
     *  1.81879888E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.68077394E-03, 1.69555012E-03, 1.71087885E-03, 1.72680821E-03,
     *  1.74339313E-03, 1.76069677E-03, 1.77879224E-03, 1.79776481E-03,
     *  1.81771479E-03,
     *  1.68014618E-03, 1.69488017E-03, 1.71016224E-03, 1.72603976E-03,
     *  1.74256683E-03, 1.75980556E-03, 1.77782776E-03, 1.79671711E-03,
     *  1.81657189E-03,
     *  1.67948325E-03, 1.69417287E-03, 1.70940590E-03, 1.72522898E-03,
     *  1.74169532E-03, 1.75886597E-03, 1.77681141E-03, 1.79561365E-03,
     *  1.81536886E-03,
     *  1.67878415E-03, 1.69342719E-03, 1.70860876E-03, 1.72437475E-03,
     *  1.74077747E-03, 1.75787684E-03, 1.77574197E-03, 1.79445318E-03,
     *  1.81410447E-03,
     *  1.67777072E-03, 1.69234661E-03, 1.70745406E-03, 1.72313788E-03,
     *  1.73944910E-03, 1.75644607E-03, 1.77419597E-03, 1.79277671E-03,
     *  1.81227928E-03,
     *  1.67668564E-03, 1.69119012E-03, 1.70621881E-03, 1.72181542E-03,
     *  1.73802962E-03, 1.75491814E-03, 1.77254617E-03, 1.79098913E-03,
     *  1.81033493E-03,
     *  1.67552636E-03, 1.68995511E-03, 1.70490034E-03, 1.72040463E-03,
     *  1.73651624E-03, 1.75329024E-03, 1.77078976E-03, 1.78908766E-03,
     *  1.80826871E-03,
     *  1.67429036E-03, 1.68863897E-03, 1.70349600E-03, 1.71890281E-03,
     *  1.73490624E-03, 1.75155963E-03, 1.76892399E-03, 1.78706962E-03,
     *  1.80607802E-03,
     *  1.67297503E-03, 1.68723907E-03, 1.70200308E-03, 1.71730722E-03,
     *  1.73319686E-03, 1.74972355E-03, 1.76694617E-03, 1.78493234E-03,
     *  1.80376033E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.67157770E-03, 1.68575266E-03, 1.70041882E-03, 1.71561508E-03,
     *  1.73138529E-03, 1.74777921E-03, 1.76485352E-03, 1.78267317E-03,
     *  1.80131311E-03,
     *  1.67009554E-03, 1.68417687E-03, 1.69874030E-03, 1.71382342E-03,
     *  1.72946858E-03, 1.74572367E-03, 1.76264316E-03, 1.78028931E-03,
     *  1.79873374E-03,
     *  1.66852547E-03, 1.68250857E-03, 1.69696435E-03, 1.71192907E-03,
     *  1.72744353E-03, 1.74355375E-03, 1.76031197E-03, 1.77777772E-03,
     *  1.79601930E-03,
     *  1.66686406E-03, 1.68074427E-03, 1.69508741E-03, 1.70992842E-03,
     *  1.72530651E-03, 1.74126583E-03, 1.75785636E-03, 1.77513491E-03,
     *  1.79316644E-03,
     *  1.66510728E-03, 1.67887983E-03, 1.69310527E-03, 1.70781720E-03,
     *  1.72305321E-03, 1.73885557E-03, 1.75527199E-03, 1.77235656E-03,
     *  1.79017096E-03,
     *  1.66325013E-03, 1.67691014E-03, 1.69101272E-03, 1.70559006E-03,
     *  1.72067818E-03, 1.73631744E-03, 1.75255328E-03, 1.76943709E-03,
     *  1.78702725E-03,
     *  1.66148333E-03, 1.67503747E-03, 1.68902460E-03, 1.70347567E-03,
     *  1.71842524E-03, 1.73391195E-03, 1.74997920E-03, 1.76667595E-03,
     *  1.78405766E-03,
     *  1.65962277E-03, 1.67306664E-03, 1.68693367E-03, 1.70125359E-03,
     *  1.71605945E-03, 1.73138818E-03, 1.74728117E-03, 1.76378494E-03,
     *  1.78095206E-03,
     *  1.65767755E-03, 1.67100746E-03, 1.68475055E-03, 1.69893526E-03,
     *  1.71359323E-03, 1.72875966E-03, 1.74447392E-03, 1.76078017E-03,
     *  1.77772814E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.65763312E-03, 1.67096044E-03, 1.68470071E-03, 1.69888237E-03,
     *  1.71353698E-03, 1.72869974E-03, 1.74440996E-03, 1.76071174E-03,
     *  1.77765477E-03,
     *  1.65756649E-03, 1.67088994E-03, 1.68462599E-03, 1.69880305E-03,
     *  1.71345264E-03, 1.72860989E-03, 1.74431406E-03, 1.76060916E-03,
     *  1.77754478E-03,
     *  1.65734460E-03, 1.67065514E-03, 1.68437717E-03, 1.69853894E-03,
     *  1.71317183E-03, 1.72831076E-03, 1.74399478E-03, 1.76026765E-03,
     *  1.77717863E-03,
     *  1.65360094E-03, 1.66669630E-03, 1.68018478E-03, 1.69409238E-03,
     *  1.70844791E-03, 1.72328327E-03, 1.73863399E-03, 1.75453966E-03,
     *  1.77104465E-03,
     *  1.64985712E-03, 1.66274203E-03, 1.67600262E-03, 1.68966287E-03,
     *  1.70374921E-03, 1.71829084E-03, 1.73332009E-03, 1.74887289E-03,
     *  1.76498923E-03,
     *  1.64611269E-03, 1.65879168E-03, 1.67182981E-03, 1.68524918E-03,
     *  1.69907409E-03, 1.71333124E-03, 1.72805015E-03, 1.74326340E-03,
     *  1.75900715E-03,
     *  1.64236723E-03, 1.65484467E-03, 1.66766552E-03, 1.68085020E-03,
     *  1.69442100E-03, 1.70840244E-03, 1.72282142E-03, 1.73770758E-03,
     *  1.75309364E-03,
     *  1.63862033E-03, 1.65090041E-03, 1.66350898E-03, 1.67646484E-03,
     *  1.68978854E-03, 1.70350253E-03, 1.71763139E-03, 1.73220212E-03,
     *  1.74724434E-03,
     *  1.63487161E-03, 1.64695839E-03, 1.65935943E-03, 1.67209212E-03,
     *  1.68517535E-03, 1.69862972E-03, 1.71247773E-03, 1.72674393E-03,
     *  1.74145525E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.63112073E-03, 1.64301809E-03, 1.65521621E-03, 1.66773110E-03,
     *  1.68058019E-03, 1.69378238E-03, 1.70735825E-03, 1.72133021E-03,
     *  1.73572271E-03,
     *  1.62736734E-03, 1.63907906E-03, 1.65107865E-03, 1.66338092E-03,
     *  1.67600190E-03, 1.68895896E-03, 1.70227095E-03, 1.71595832E-03,
     *  1.73004332E-03,
     *  1.62361113E-03, 1.63514083E-03, 1.64694614E-03, 1.65904073E-03,
     *  1.67143937E-03, 1.68415802E-03, 1.69721395E-03, 1.71062586E-03,
     *  1.72441397E-03,
     *  1.61985180E-03, 1.63120301E-03, 1.64281813E-03, 1.65470978E-03,
     *  1.66689158E-03, 1.67937822E-03, 1.69218551E-03, 1.70533055E-03,
     *  1.71883178E-03,
     *  1.61608908E-03, 1.62726519E-03, 1.63869405E-03, 1.65038733E-03,
     *  1.66235758E-03, 1.67461829E-03, 1.68718399E-03, 1.70007031E-03,
     *  1.71329407E-03,
     *  1.61232271E-03, 1.62332701E-03, 1.63457342E-03, 1.64607271E-03,
     *  1.65783645E-03, 1.66987707E-03, 1.68220788E-03, 1.69484319E-03,
     *  1.70779837E-03,
     *  1.60855244E-03, 1.61938812E-03, 1.63045574E-03, 1.64176526E-03,
     *  1.65332735E-03, 1.66515343E-03, 1.67725574E-03, 1.68964737E-03,
     *  1.70234236E-03,
     *  1.60477805E-03, 1.61544819E-03, 1.62634058E-03, 1.63746439E-03,
     *  1.64882948E-03, 1.66044635E-03, 1.67232625E-03, 1.68448116E-03,
     *  1.69692391E-03,
     *  1.60099932E-03, 1.61150693E-03, 1.62222750E-03, 1.63316953E-03,
     *  1.64434209E-03, 1.65575486E-03, 1.66741815E-03, 1.67934296E-03,
     *  1.69154102E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.59721607E-03, 1.60756405E-03, 1.61811612E-03, 1.62888015E-03,
     *  1.63986449E-03, 1.65107804E-03, 1.66253028E-03, 1.67423130E-03,
     *  1.68619182E-03,
     *  1.59342810E-03, 1.60361927E-03, 1.61400607E-03, 1.62459574E-03,
     *  1.63539599E-03, 1.64641502E-03, 1.65766153E-03, 1.66914478E-03,
     *  1.68087456E-03,
     *  1.58963525E-03, 1.59967236E-03, 1.60989699E-03, 1.62031584E-03,
     *  1.63093600E-03, 1.64176501E-03, 1.65281089E-03, 1.66408210E-03,
     *  1.67558763E-03,
     *  1.58583735E-03, 1.59572307E-03, 1.60578857E-03, 1.61604000E-03,
     *  1.62648391E-03, 1.63712725E-03, 1.64797737E-03, 1.65904204E-03,
     *  1.67032950E-03,
     *  1.58203428E-03, 1.59177121E-03, 1.60168048E-03, 1.61176780E-03,
     *  1.62203918E-03, 1.63250102E-03, 1.64316007E-03, 1.65402346E-03,
     *  1.66509873E-03,
     *  1.57822590E-03, 1.58781656E-03, 1.59757246E-03, 1.60749886E-03,
     *  1.61760130E-03, 1.62788566E-03, 1.63835814E-03, 1.64902528E-03,
     *  1.65989399E-03,
     *  1.57441209E-03, 1.58385894E-03, 1.59346423E-03, 1.60323281E-03,
     *  1.61316978E-03, 1.62328053E-03, 1.63357077E-03, 1.64404649E-03,
     *  1.65471402E-03,
     *  1.57059274E-03, 1.57989818E-03, 1.58935555E-03, 1.59896931E-03,
     *  1.60874416E-03, 1.61868504E-03, 1.62879720E-03, 1.63908614E-03,
     *  1.64955765E-03,
     *  1.56676776E-03, 1.57593412E-03, 1.58524619E-03, 1.59470805E-03,
     *  1.60432401E-03, 1.61409864E-03, 1.62403673E-03, 1.63414334E-03,
     *  1.64442375E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.85477798E-03, 1.87880144E-03, 1.90457324E-03, 1.93241107E-03,
     *  1.97448338E-03, 2.02277127E-03, 2.07992667E-03, 2.15111824E-03,
     *  2.24965937E-03,
     *  1.85476245E-03, 1.87878412E-03, 1.90455376E-03, 1.93238896E-03,
     *  1.97445651E-03, 2.02273752E-03, 2.07988211E-03, 2.15105410E-03,
     *  2.24954689E-03,
     *  1.85474189E-03, 1.87876120E-03, 1.90452800E-03, 1.93235969E-03,
     *  1.97442095E-03, 2.02269287E-03, 2.07982316E-03, 2.15096926E-03,
     *  2.24939818E-03,
     *  1.85471507E-03, 1.87873131E-03, 1.90449439E-03, 1.93232152E-03,
     *  1.97437458E-03, 2.02263464E-03, 2.07974631E-03, 2.15085867E-03,
     *  2.24920448E-03,
     *  1.85468058E-03, 1.87869286E-03, 1.90445117E-03, 1.93227243E-03,
     *  1.97431494E-03, 2.02255977E-03, 2.07964750E-03, 2.15071652E-03,
     *  2.24895571E-03,
     *  1.85463678E-03, 1.87864404E-03, 1.90439629E-03, 1.93221010E-03,
     *  1.97423922E-03, 2.02246471E-03, 2.07952207E-03, 2.15053617E-03,
     *  2.24864042E-03,
     *  1.85458182E-03, 1.87858279E-03, 1.90432743E-03, 1.93213189E-03,
     *  1.97414424E-03, 2.02234548E-03, 2.07936480E-03, 2.15031012E-03,
     *  2.24824579E-03,
     *  1.85451363E-03, 1.87850678E-03, 1.90424200E-03, 1.93203488E-03,
     *  1.97402641E-03, 2.02219762E-03, 2.07916981E-03, 2.15003003E-03,
     *  2.24775766E-03,
     *  1.85442991E-03, 1.87841347E-03, 1.90413712E-03, 1.93191579E-03,
     *  1.97388181E-03, 2.02201618E-03, 2.07893064E-03, 2.14968673E-03,
     *  2.24716062E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.85432812E-03, 1.87830004E-03, 1.90400963E-03, 1.93177104E-03,
     *  1.97370608E-03, 2.02179577E-03, 2.07864021E-03, 2.14927025E-03,
     *  2.24643811E-03,
     *  1.85420552E-03, 1.87816342E-03, 1.90385610E-03, 1.93159675E-03,
     *  1.97349453E-03, 2.02153051E-03, 2.07829090E-03, 2.14876984E-03,
     *  2.24557264E-03,
     *  1.85405912E-03, 1.87800030E-03, 1.90367281E-03, 1.93138870E-03,
     *  1.97324208E-03, 2.02121410E-03, 2.07787450E-03, 2.14817411E-03,
     *  2.24454595E-03,
     *  1.85388573E-03, 1.87780713E-03, 1.90345580E-03, 1.93114241E-03,
     *  1.97294333E-03, 2.02083983E-03, 2.07738235E-03, 2.14747105E-03,
     *  2.24333935E-03,
     *  1.85368196E-03, 1.87758014E-03, 1.90320082E-03, 1.93085311E-03,
     *  1.97259254E-03, 2.02040062E-03, 2.07680533E-03, 2.14664820E-03,
     *  2.24193396E-03,
     *  1.85344421E-03, 1.87731535E-03, 1.90290344E-03, 1.93051578E-03,
     *  1.97218369E-03, 2.01988905E-03, 2.07613397E-03, 2.14569278E-03,
     *  2.24031114E-03,
     *  1.85316871E-03, 1.87700858E-03, 1.90255900E-03, 1.93012518E-03,
     *  1.97171051E-03, 2.01929744E-03, 2.07535854E-03, 2.14459183E-03,
     *  2.23845278E-03,
     *  1.85285155E-03, 1.87665548E-03, 1.90216265E-03, 1.92967585E-03,
     *  1.97116653E-03, 2.01861790E-03, 2.07446909E-03, 2.14333236E-03,
     *  2.23634175E-03,
     *  1.85248864E-03, 1.87625156E-03, 1.90170939E-03, 1.92916220E-03,
     *  1.97054509E-03, 2.01784238E-03, 2.07345564E-03, 2.14190159E-03,
     *  2.23396221E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.85207580E-03, 1.87579220E-03, 1.90119409E-03, 1.92857849E-03,
     *  1.96983944E-03, 2.01696276E-03, 2.07230822E-03, 2.14028710E-03,
     *  2.23130005E-03,
     *  1.85160875E-03, 1.87527268E-03, 1.90061153E-03, 1.92791892E-03,
     *  1.96904276E-03, 2.01597091E-03, 2.07101700E-03, 2.13847703E-03,
     *  2.22834314E-03,
     *  1.85121486E-03, 1.87483467E-03, 1.90012056E-03, 1.92736329E-03,
     *  1.96837219E-03, 2.01513709E-03, 2.06993362E-03, 2.13696370E-03,
     *  2.22589258E-03,
     *  1.85078519E-03, 1.87435703E-03, 1.89958536E-03, 1.92675788E-03,
     *  1.96764213E-03, 2.01423034E-03, 2.06875761E-03, 2.13532644E-03,
     *  2.22326263E-03,
     *  1.85031783E-03, 1.87383764E-03, 1.89900360E-03, 1.92610013E-03,
     *  1.96684962E-03, 2.01324726E-03, 2.06748510E-03, 2.13356109E-03,
     *  2.22045074E-03,
     *  1.84981080E-03, 1.87327438E-03, 1.89837298E-03, 1.92538748E-03,
     *  1.96599178E-03, 2.01218454E-03, 2.06611239E-03, 2.13166386E-03,
     *  2.21745526E-03,
     *  1.84926219E-03, 1.87266515E-03, 1.89769118E-03, 1.92461743E-03,
     *  1.96506576E-03, 2.01103900E-03, 2.06463600E-03, 2.12963141E-03,
     *  2.21427538E-03,
     *  1.84867005E-03, 1.87200784E-03, 1.89695595E-03, 1.92378753E-03,
     *  1.96406881E-03, 2.00980760E-03, 2.06305269E-03, 2.12746083E-03,
     *  2.21091117E-03,
     *  1.84803247E-03, 1.87130041E-03, 1.89616504E-03, 1.92289536E-03,
     *  1.96299827E-03, 2.00848745E-03, 2.06135949E-03, 2.12514971E-03,
     *  2.20736353E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.84734757E-03, 1.87054081E-03, 1.89531630E-03, 1.92193858E-03,
     *  1.96185160E-03, 2.00707581E-03, 2.05955371E-03, 2.12269612E-03,
     *  2.20363415E-03,
     *  1.84661348E-03, 1.86972705E-03, 1.89440758E-03, 1.92091493E-03,
     *  1.96062634E-03, 2.00557017E-03, 2.05763298E-03, 2.12009863E-03,
     *  2.19972547E-03,
     *  1.84582838E-03, 1.86885721E-03, 1.89343683E-03, 1.91982224E-03,
     *  1.95932020E-03, 2.00396818E-03, 2.05559522E-03, 2.11735632E-03,
     *  2.19564060E-03,
     *  1.84499049E-03, 1.86792940E-03, 1.89240207E-03, 1.91865842E-03,
     *  1.95793102E-03, 2.00226772E-03, 2.05343870E-03, 2.11446876E-03,
     *  2.19138328E-03,
     *  1.84409808E-03, 1.86694178E-03, 1.89130138E-03, 1.91742151E-03,
     *  1.95645677E-03, 2.00046690E-03, 2.05116201E-03, 2.11143603E-03,
     *  2.18695777E-03,
     *  1.84314946E-03, 1.86589261E-03, 1.89013295E-03, 1.91610963E-03,
     *  1.95489562E-03, 1.99856406E-03, 2.04876407E-03, 2.10825867E-03,
     *  2.18236884E-03,
     *  1.84214302E-03, 1.86478021E-03, 1.88889505E-03, 1.91472105E-03,
     *  1.95324587E-03, 1.99655776E-03, 2.04624416E-03, 2.10493766E-03,
     *  2.17762162E-03,
     *  1.84107718E-03, 1.86360296E-03, 1.88758605E-03, 1.91325414E-03,
     *  1.95150600E-03, 1.99444680E-03, 2.04360187E-03, 2.10147441E-03,
     *  2.17272157E-03,
     *  1.83995046E-03, 1.86235934E-03, 1.88620441E-03, 1.91170739E-03,
     *  1.94967467E-03, 1.99223023E-03, 2.04083710E-03, 2.09787072E-03,
     *  2.16767439E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.83876141E-03, 1.86104791E-03, 1.88474871E-03, 1.91007944E-03,
     *  1.94775071E-03, 1.98990733E-03, 2.03795007E-03, 2.09412875E-03,
     *  2.16248596E-03,
     *  1.83750867E-03, 1.85966730E-03, 1.88321762E-03, 1.90836905E-03,
     *  1.94573312E-03, 1.98747760E-03, 2.03494129E-03, 2.09025097E-03,
     *  2.15716226E-03,
     *  1.83619095E-03, 1.85821623E-03, 1.88160992E-03, 1.90657511E-03,
     *  1.94362107E-03, 1.98494076E-03, 2.03181154E-03, 2.08624011E-03,
     *  2.15170931E-03,
     *  1.83480700E-03, 1.85669352E-03, 1.87992448E-03, 1.90469662E-03,
     *  1.94141388E-03, 1.98229675E-03, 2.02856183E-03, 2.08209916E-03,
     *  2.14613311E-03,
     *  1.83281100E-03, 1.85449962E-03, 1.87749906E-03, 1.90199723E-03,
     *  1.93824987E-03, 1.97851879E-03, 2.02393936E-03, 2.07624846E-03,
     *  2.13834127E-03,
     *  1.83068694E-03, 1.85216783E-03, 1.87492489E-03, 1.89913716E-03,
     *  1.93490714E-03, 1.97454262E-03, 2.01909987E-03, 2.07017011E-03,
     *  2.13034590E-03,
     *  1.82843224E-03, 1.84969579E-03, 1.87219995E-03, 1.89611487E-03,
     *  1.93138525E-03, 1.97036955E-03, 2.01404756E-03, 2.06387276E-03,
     *  2.12216096E-03,
     *  1.82604446E-03, 1.84708132E-03, 1.86932244E-03, 1.89292912E-03,
     *  1.92768410E-03, 1.96600130E-03, 2.00878697E-03, 2.05736508E-03,
     *  2.11379956E-03,
     *  1.82352129E-03, 1.84432238E-03, 1.86629073E-03, 1.88957885E-03,
     *  1.92380381E-03, 1.96143982E-03, 2.00332278E-03, 2.05065552E-03,
     *  2.10527370E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.82086039E-03, 1.84141695E-03, 1.86310324E-03, 1.88606311E-03,
     *  1.91974461E-03, 1.95668712E-03, 1.99765958E-03, 2.04375206E-03,
     *  2.09659411E-03,
     *  1.81805936E-03, 1.83836293E-03, 1.85975833E-03, 1.88238084E-03,
     *  1.91550662E-03, 1.95174504E-03, 1.99180161E-03, 2.03666186E-03,
     *  2.08776993E-03,
     *  1.81511552E-03, 1.83515798E-03, 1.85625406E-03, 1.87853070E-03,
     *  1.91108964E-03, 1.94661498E-03, 1.98575241E-03, 2.02939094E-03,
     *  2.07880839E-03,
     *  1.81202570E-03, 1.83179921E-03, 1.85258795E-03, 1.87451076E-03,
     *  1.90649275E-03, 1.94129744E-03, 1.97951433E-03, 2.02194365E-03,
     *  2.06971436E-03,
     *  1.80878586E-03, 1.82828280E-03, 1.84875653E-03, 1.87031799E-03,
     *  1.90171379E-03, 1.93579148E-03, 1.97308793E-03, 2.01432194E-03,
     *  2.06048955E-03,
     *  1.80539046E-03, 1.82460337E-03, 1.84475463E-03, 1.86594754E-03,
     *  1.89674855E-03, 1.93009374E-03, 1.96647089E-03, 2.00652426E-03,
     *  2.05113135E-03,
     *  1.80218748E-03, 1.82113773E-03, 1.84099172E-03, 1.86184609E-03,
     *  1.89210339E-03, 1.92478341E-03, 1.96033256E-03, 1.99933343E-03,
     *  2.04256773E-03,
     *  1.79884221E-03, 1.81752344E-03, 1.83707388E-03, 1.85758371E-03,
     *  1.88729021E-03, 1.91930062E-03, 1.95402256E-03, 1.99198186E-03,
     *  2.03387386E-03,
     *  1.79537410E-03, 1.81378200E-03, 1.83302493E-03, 1.85318690E-03,
     *  1.88233987E-03, 1.91368149E-03, 1.94758340E-03, 1.98451960E-03,
     *  2.02510823E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.79529523E-03, 1.81369697E-03, 1.83293299E-03, 1.85308716E-03,
     *  1.88222774E-03, 1.91355444E-03, 1.94743812E-03, 1.98435168E-03,
     *  2.02491164E-03,
     *  1.79517698E-03, 1.81356951E-03, 1.83279517E-03, 1.85293766E-03,
     *  1.88205968E-03, 1.91336403E-03, 1.94722042E-03, 1.98410010E-03,
     *  2.02461715E-03,
     *  1.79478342E-03, 1.81314532E-03, 1.83233658E-03, 1.85244023E-03,
     *  1.88150063E-03, 1.91273081E-03, 1.94649666E-03, 1.98326399E-03,
     *  2.02363889E-03,
     *  1.78819881E-03, 1.80605841E-03, 1.82468724E-03, 1.84415801E-03,
     *  1.87221844E-03, 1.90225184E-03, 1.93456677E-03, 1.96954852E-03,
     *  2.00768678E-03,
     *  1.78171385E-03, 1.79909691E-03, 1.81719490E-03, 1.83607176E-03,
     *  1.86320102E-03, 1.89213130E-03, 1.92312484E-03, 1.95650359E-03,
     *  1.99266857E-03,
     *  1.77532161E-03, 1.79225161E-03, 1.80984734E-03, 1.82816521E-03,
     *  1.85442421E-03, 1.88233295E-03, 1.91211585E-03, 1.94404435E-03,
     *  1.97845056E-03,
     *  1.76901581E-03, 1.78551425E-03, 1.80263368E-03, 1.82042402E-03,
     *  1.84586700E-03, 1.87282582E-03, 1.90149373E-03, 1.93210131E-03,
     *  1.96492637E-03,
     *  1.76279074E-03, 1.77887737E-03, 1.79554417E-03, 1.81283546E-03,
     *  1.83751100E-03, 1.86358324E-03, 1.89121945E-03, 1.92061685E-03,
     *  1.95200983E-03,
     *  1.75664120E-03, 1.77233422E-03, 1.78857006E-03, 1.80538816E-03,
     *  1.82934002E-03, 1.85458201E-03, 1.88125963E-03, 1.90954259E-03,
     *  1.93963011E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.75056245E-03, 1.76587869E-03, 1.78170346E-03, 1.79807199E-03,
     *  1.82133973E-03, 1.84580185E-03, 1.87158550E-03, 1.89883747E-03,
     *  1.92772821E-03,
     *  1.74455014E-03, 1.75950517E-03, 1.77493722E-03, 1.79087779E-03,
     *  1.81349735E-03, 1.83722494E-03, 1.86217207E-03, 1.88846634E-03,
     *  1.91625444E-03,
     *  1.73860027E-03, 1.75320859E-03, 1.76826487E-03, 1.78379733E-03,
     *  1.80580148E-03, 1.82883548E-03, 1.85299748E-03, 1.87839887E-03,
     *  1.90516654E-03,
     *  1.73270916E-03, 1.74698426E-03, 1.76168047E-03, 1.77682315E-03,
     *  1.79824188E-03, 1.82061945E-03, 1.84404250E-03, 1.86860867E-03,
     *  1.89442823E-03,
     *  1.72687342E-03, 1.74082790E-03, 1.75517864E-03, 1.76994844E-03,
     *  1.79080931E-03, 1.81256429E-03, 1.83529012E-03, 1.85907265E-03,
     *  1.88400813E-03,
     *  1.72108991E-03, 1.73473557E-03, 1.74875443E-03, 1.76316704E-03,
     *  1.78349542E-03, 1.80465876E-03, 1.82672520E-03, 1.84977047E-03,
     *  1.87387890E-03,
     *  1.71535574E-03, 1.72870362E-03, 1.74240329E-03, 1.75647328E-03,
     *  1.77629262E-03, 1.79689272E-03, 1.81833422E-03, 1.84068413E-03,
     *  1.86401658E-03,
     *  1.70966821E-03, 1.72272870E-03, 1.73612105E-03, 1.74986199E-03,
     *  1.76919401E-03, 1.78925700E-03, 1.81010505E-03, 1.83179760E-03,
     *  1.85440002E-03,
     *  1.70402482E-03, 1.71680769E-03, 1.72990384E-03, 1.74332841E-03,
     *  1.76219329E-03, 1.78174329E-03, 1.80202677E-03, 1.82309657E-03,
     *  1.84501051E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.69842324E-03, 1.71093771E-03, 1.72374811E-03, 1.73686816E-03,
     *  1.75528468E-03, 1.77434402E-03, 1.79408949E-03, 1.81456818E-03,
     *  1.83583133E-03,
     *  1.69286131E-03, 1.70511607E-03, 1.71765056E-03, 1.73047721E-03,
     *  1.74846288E-03, 1.76705229E-03, 1.78628426E-03, 1.80620084E-03,
     *  1.82684757E-03,
     *  1.68733700E-03, 1.69934028E-03, 1.71160812E-03, 1.72415181E-03,
     *  1.74172303E-03, 1.75986178E-03, 1.77860293E-03, 1.79798408E-03,
     *  1.81804580E-03,
     *  1.68184843E-03, 1.69360801E-03, 1.70561796E-03, 1.71788850E-03,
     *  1.73506064E-03, 1.75276670E-03, 1.77103805E-03, 1.78990839E-03,
     *  1.80941392E-03,
     *  1.67639382E-03, 1.68791711E-03, 1.69967743E-03, 1.71168408E-03,
     *  1.72847154E-03, 1.74576170E-03, 1.76358282E-03, 1.78196513E-03,
     *  1.80094098E-03,
     *  1.67097152E-03, 1.68226553E-03, 1.69378406E-03, 1.70553556E-03,
     *  1.72195191E-03, 1.73884190E-03, 1.75623100E-03, 1.77414640E-03,
     *  1.79261704E-03,
     *  1.66558000E-03, 1.67665140E-03, 1.68793557E-03, 1.69944018E-03,
     *  1.71549818E-03, 1.73200274E-03, 1.74897685E-03, 1.76644497E-03,
     *  1.78443305E-03,
     *  1.66021779E-03, 1.67107294E-03, 1.68212980E-03, 1.69339534E-03,
     *  1.70910704E-03, 1.72524003E-03, 1.74181508E-03, 1.75885421E-03,
     *  1.77638073E-03,
     *  1.65488353E-03, 1.66552850E-03, 1.67636474E-03, 1.68739862E-03,
     *  1.70277542E-03, 1.71854988E-03, 1.73474080E-03, 1.75136803E-03,
     *  1.76845252E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *   4.0590444    ,  7.7908444    ,  11.439444    ,  15.091444    ,
     *   18.764444    ,  22.452444    ,  25.790444    ,  29.134444    ,
     *   32.481579    ,
     *   2.5204444    ,  5.1727444    ,  7.8620444    ,  10.552444    ,
     *   13.238444    ,  15.919444    ,  18.335444    ,  20.750444    ,
     *   23.163870    ,
     *   1.3560444    ,  3.3524444    ,  5.4154444    ,  7.4531444    ,
     *   9.4623444    ,  11.452444    ,  13.236444    ,  15.013444    ,
     *   16.788451    ,
     *  2.50027575E-03,  2.0314444    ,  3.7372444    ,  5.3232444    ,
     *   6.8540444    ,  8.3557444    ,  9.6953444    ,  11.026444    ,
     *   12.352919    ,
     *  2.49324920E-03,  1.3757444    ,  2.6558444    ,  3.8679444    ,
     *   5.0379444    ,  6.1827444    ,  7.2016444    ,  8.2121444    ,
     *   9.2184713    ,
     *  2.48703543E-03, 0.98729444    ,  1.9414444    ,  2.8631444    ,
     *   3.7596444    ,  4.6390444    ,  5.4218444    ,  6.1980444    ,
     *   6.9707998    ,
     *  2.48099771E-03, 0.73306444    ,  1.4524444    ,  2.1568444    ,
     *   2.8476444    ,  3.5279444    ,  4.1348444    ,  4.7370444    ,
     *   5.3367206    ,
     *  2.47491209E-03, 0.55709444    ,  1.1073444    ,  1.6507444    ,
     *   2.1871444    ,  2.7176444    ,  3.1921444    ,  3.6635444    ,
     *   4.1332826    ,
     *  2.46867157E-03, 0.43100444    , 0.85781444    ,  1.2815444    ,
     *   1.7018444    ,  2.1189444    ,  2.4929444    ,  2.8650444    ,
     *   3.2361563    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  2.46221777E-03, 0.33845444    , 0.67379444    ,  1.0077444    ,
     *   1.3401444    ,  1.6709444    ,  1.9680444    ,  2.2641444    ,
     *   2.5596738    ,
     *  2.45551718E-03, 0.26922444    , 0.53577444    , 0.80176444    ,
     *   1.0670444    ,  1.3315444    ,  1.5695444    ,  1.8069444    ,
     *   2.0440317    ,
     *  2.44855091E-03, 0.21661444    , 0.43071444    , 0.64461444    ,
     *  0.85820444    ,  1.0714444    ,  1.2635444    ,  1.4553444    ,
     *   1.6469633    ,
     *  2.44130953E-03, 0.17607444    , 0.34969444    , 0.52324444    ,
     *  0.69668444    , 0.86998444    ,  1.0261444    ,  1.1822444    ,
     *   1.3382450    ,
     *  2.43379013E-03, 0.14443444    , 0.28644444    , 0.42844444    ,
     *  0.57039444    , 0.71229444    , 0.84025444    , 0.96816444    ,
     *   1.0960243    ,
     *  2.42599455E-03, 0.11948444    , 0.23655444    , 0.35361444    ,
     *  0.47066444    , 0.58770444    , 0.69326444    , 0.79880444    ,
     *  0.90433429    ,
     *  2.41792816E-03, 9.96094444E-02, 0.19680444    , 0.29400444    ,
     *  0.39119444    , 0.48838444    , 0.57606444    , 0.66372444    ,
     *  0.75139159    ,
     *  2.40959900E-03, 8.36364444E-02, 0.16486444    , 0.24609444    ,
     *  0.32733444    , 0.40856444    , 0.48185444    , 0.55513444    ,
     *  0.62841729    ,
     *  2.40101713E-03, 7.07004444E-02, 0.13900444    , 0.20730444    ,
     *  0.27561444    , 0.34392444    , 0.40555444    , 0.46717444    ,
     *  0.52881171    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  2.39219415E-03, 6.01474444E-02, 0.11790444    , 0.17566444    ,
     *  0.23343444    , 0.29120444    , 0.34332444    , 0.39544444    ,
     *  0.44757066    ,
     *  2.38314275E-03, 5.14804444E-02, 0.10057444    , 0.14968444    ,
     *  0.19879444    , 0.24790444    , 0.29222444    , 0.33654444    ,
     *  0.38086856    ,
     *  2.37611919E-03, 4.59134444E-02, 8.94524444E-02, 0.13299444    ,
     *  0.17655444    , 0.22011444    , 0.25942444    , 0.29873444    ,
     *  0.33805909    ,
     *  2.36897760E-03, 4.10744444E-02, 7.97844444E-02, 0.11850444    ,
     *  0.15723444    , 0.19597444    , 0.23094444    , 0.26591444    ,
     *  0.30090051    ,
     *  2.36172421E-03, 3.68514444E-02, 7.13474444E-02, 0.10585444    ,
     *  0.14038444    , 0.17494444    , 0.20612444    , 0.23732444    ,
     *  0.26853865    ,
     *  2.35436529E-03, 3.31474444E-02, 6.39534444E-02, 9.47834444E-02,
     *  0.12564444    , 0.15653444    , 0.18442444    , 0.21233444    ,
     *  0.24026308    ,
     *  2.34690713E-03, 2.98824444E-02, 5.74384444E-02, 8.50334444E-02,
     *  0.11267444    , 0.14036444    , 0.16537444    , 0.19041444    ,
     *  0.21548068    ,
     *  2.33935598E-03, 2.69804444E-02, 5.16584444E-02, 7.64014444E-02,
     *  0.10121444    , 0.12610444    , 0.14859444    , 0.17113444    ,
     *  0.19369439    ,
     *  2.33171803E-03, 2.43724444E-02, 4.64824444E-02, 6.87014444E-02,
     *  9.10344444E-02, 0.11346444    , 0.13376444    , 0.15410444    ,
     *  0.17448616    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  2.32399935E-03, 2.19844444E-02, 4.17794444E-02, 6.17614444E-02,
     *  8.19164444E-02, 0.10220444    , 0.12058444    , 0.13902444    ,
     *  0.15750318    ,
     *  2.31620588E-03, 1.97214444E-02, 3.74074444E-02, 5.54174444E-02,
     *  7.36824444E-02, 9.21164444E-02, 0.10884444    , 0.12562444    ,
     *  0.14244668    ,
     *  2.30834343E-03, 1.74254444E-02, 3.31874444E-02, 4.95084444E-02,
     *  6.61744444E-02, 8.30314444E-02, 9.83304444E-02, 0.11368444    ,
     *  0.12906281    ,
     *  2.30041762E-03, 1.47494444E-02, 2.88714444E-02, 4.38834444E-02,
     *  5.92744444E-02, 7.48204444E-02, 8.89014444E-02, 0.10301444    ,
     *  0.11713523    ,
     *  2.29243387E-03, 1.07554444E-02, 2.41464444E-02, 3.84684444E-02,
     *  5.29374444E-02, 6.74054444E-02, 8.04374444E-02, 9.34584444E-02,
     *  0.10647900    ,
     *  2.28439741E-03, 2.49511765E-03, 1.90084444E-02, 3.34544444E-02,
     *  4.72364444E-02, 6.07624444E-02, 7.28584444E-02, 8.49044444E-02,
     *  9.69355014E-02,
     *  2.27631326E-03, 2.45997221E-03, 1.63404444E-02, 2.95604444E-02,
     *  4.23424444E-02, 5.48884444E-02, 6.60924444E-02, 7.72394444E-02,
     *  8.83683490E-02,
     *  2.26818619E-03, 2.43353628E-03, 1.45554444E-02, 2.64554444E-02,
     *  3.81474444E-02, 4.97024444E-02, 6.00514444E-02, 7.03624444E-02,
     *  8.06599053E-02,
     *  2.26002073E-03, 2.41134398E-03, 1.31484444E-02, 2.38414444E-02,
     *  3.44844444E-02, 4.50914444E-02, 5.46384444E-02, 6.41734444E-02,
     *  7.37084313E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  2.25182117E-03, 2.39174301E-03, 1.19144444E-02, 2.15174444E-02,
     *  3.12024444E-02, 4.09404444E-02, 4.97534444E-02, 5.85844444E-02,
     *  6.74256930E-02,
     *  2.24359156E-03, 2.37391276E-03, 1.07154444E-02, 1.93314444E-02,
     *  2.81734444E-02, 3.71504444E-02, 4.53134444E-02, 5.35144444E-02,
     *  6.17349611E-02,
     *  2.23533567E-03, 2.35737874E-03, 9.36454444E-03, 1.71274444E-02,
     *  2.52944444E-02, 3.36424444E-02, 4.12494444E-02, 4.88984444E-02,
     *  5.65693296E-02,
     *  2.22705699E-03, 2.34183926E-03, 7.41234444E-03, 1.47354444E-02,
     *  2.25014444E-02, 3.03744444E-02, 3.75144444E-02, 4.46824444E-02,
     *  5.18702988E-02,
     *  2.21573696E-03, 2.32189184E-03, 2.52490439E-03, 1.13164444E-02,
     *  1.89674444E-02, 2.63324444E-02, 3.29224444E-02, 3.95144444E-02,
     *  4.61228442E-02,
     *  2.20438784E-03, 2.30306586E-03, 2.46677526E-03, 9.36664444E-03,
     *  1.61134444E-02, 2.28154444E-02, 2.88664444E-02, 3.49394444E-02,
     *  4.10364905E-02,
     *  2.19301593E-03, 2.28512321E-03, 2.42531274E-03, 7.78034444E-03,
     *  1.36224444E-02, 1.96904444E-02, 2.52534444E-02, 3.08674444E-02,
     *  3.65167181E-02,
     *  2.18162642E-03, 2.26789548E-03, 2.39145467E-03, 5.90724444E-03,
     *  1.11914444E-02, 1.68224444E-02, 2.19944444E-02, 2.72184444E-02,
     *  3.24832126E-02,
     *  2.17022328E-03, 2.25125845E-03, 2.36209936E-03, 2.56400884E-03,
     *  8.69284444E-03, 1.41734444E-02, 1.90374444E-02, 2.39304444E-02,
     *  2.88671552E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  2.15880917E-03, 2.23511704E-03, 2.33576115E-03, 2.49427563E-03,
     *  7.07074444E-03, 1.18824444E-02, 1.63664444E-02, 2.09534444E-02,
     *  2.56089012E-02,
     *  2.14738520E-03, 2.21939596E-03, 2.31159844E-03, 2.44497806E-03,
     *  5.39254444E-03, 9.68274444E-03, 1.38764444E-02, 1.82214444E-02,
     *  2.26558766E-02,
     *  2.13595062E-03, 2.20403336E-03, 2.28908146E-03, 2.40516845E-03,
     *  2.60918205E-03, 7.38224444E-03, 1.14944444E-02, 1.56824444E-02,
     *  1.99604626E-02,
     *  2.12450233E-03, 2.18897630E-03, 2.26785039E-03, 2.37099226E-03,
     *  2.52752041E-03, 5.50264444E-03, 9.27384444E-03, 1.33114444E-02,
     *  1.74774654E-02,
     *  2.11303407E-03, 2.17417707E-03, 2.24764516E-03, 2.34057948E-03,
     *  2.47033307E-03, 2.71580787E-03, 7.01414444E-03, 1.10474444E-02,
     *  1.51602454E-02,
     *  2.10153511E-03, 2.15958963E-03, 2.22826617E-03, 2.31285709E-03,
     *  2.42456627E-03, 2.59696503E-03, 5.21844444E-03, 8.92094444E-03,
     *  1.29527707E-02,
     *  2.09112130E-03, 2.14657211E-03, 2.21135709E-03, 2.28957993E-03,
     *  2.38913474E-03, 2.52921589E-03, 2.75315164E-03, 6.86856175E-03,
     *  1.09839719E-02,
     *  2.08064673E-03, 2.13364510E-03, 2.19487695E-03, 2.26756247E-03,
     *  2.35743328E-03, 2.47655234E-03, 2.63672385E-03, 3.00339572E-03,
     *  8.88309298E-03,
     *  2.07017754E-03, 2.12087574E-03, 2.17886618E-03, 2.24670489E-03,
     *  2.32865880E-03, 2.43279487E-03, 2.56082309E-03, 2.76479511E-03,
     *  5.16196310E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  2.06994375E-03, 2.12059219E-03, 2.17851344E-03, 2.24625067E-03,
     *  2.32804381E-03, 2.43189202E-03, 2.55937055E-03, 2.76163071E-03,
     *  3.75511056E-03,
     *  2.06959360E-03, 2.12016766E-03, 2.17798554E-03, 2.24557130E-03,
     *  2.32712483E-03, 2.43054514E-03, 2.55721055E-03, 2.75697219E-03,
     *  3.54944642E-03,
     *  2.06843116E-03, 2.11875937E-03, 2.17623618E-03, 2.24332345E-03,
     *  2.32409143E-03, 2.42611813E-03, 2.55016769E-03, 2.74215078E-03,
     *  3.31194816E-03,
     *  2.04961720E-03, 2.09618637E-03, 2.14855864E-03, 2.20840250E-03,
     *  2.27824185E-03, 2.36218846E-03, 2.45607397E-03, 2.57837683E-03,
     *  2.75593818E-03,
     *  2.03212772E-03, 2.07553764E-03, 2.12376808E-03, 2.17800666E-03,
     *  2.23993857E-03, 2.31207706E-03, 2.38918109E-03, 2.48273718E-03,
     *  2.60171712E-03,
     *  2.01574655E-03, 2.05645171E-03, 2.10123332E-03, 2.15096849E-03,
     *  2.20684297E-03, 2.27051678E-03, 2.33663843E-03, 2.41374666E-03,
     *  2.50604587E-03,
     *  2.00030741E-03, 2.03866208E-03, 2.08051348E-03, 2.12652826E-03,
     *  2.17757408E-03, 2.23480906E-03, 2.29305928E-03, 2.35926943E-03,
     *  2.43577751E-03,
     *  1.98567947E-03, 2.02196626E-03, 2.06128758E-03, 2.10416195E-03,
     *  2.15124381E-03, 2.20337472E-03, 2.25564299E-03, 2.31399123E-03,
     *  2.37986346E-03,
     *  1.97175778E-03, 2.00620648E-03, 2.04331419E-03, 2.08349184E-03,
     *  2.12724519E-03, 2.17520533E-03, 2.22273749E-03, 2.27508875E-03,
     *  2.33321683E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.95845681E-03, 1.99125729E-03, 2.02640680E-03, 2.06423617E-03,
     *  2.10514401E-03, 2.14961561E-03, 2.19328273E-03, 2.24087540E-03,
     *  2.29306242E-03,
     *  1.94570581E-03, 1.97701716E-03, 2.01041819E-03, 2.04617879E-03,
     *  2.08461834E-03, 2.12611766E-03, 2.16655622E-03, 2.21026026E-03,
     *  2.25771544E-03,
     *  1.93344562E-03, 1.96340271E-03, 1.99522998E-03, 2.02915011E-03,
     *  2.06542253E-03, 2.10435120E-03, 2.14204254E-03, 2.18249572E-03,
     *  2.22607437E-03,
     *  1.92162617E-03, 1.95034458E-03, 1.98074550E-03, 2.01301447E-03,
     *  2.04736472E-03, 2.08404235E-03, 2.11936063E-03, 2.15704640E-03,
     *  2.19737866E-03,
     *  1.91020475E-03, 1.93778438E-03, 1.96688469E-03, 1.99766157E-03,
     *  2.03029206E-03, 2.06497782E-03, 2.09822056E-03, 2.13351536E-03,
     *  2.17108066E-03,
     *  1.89914455E-03, 1.92567254E-03, 1.95358052E-03, 1.98300048E-03,
     *  2.01408070E-03, 2.04698817E-03, 2.07839644E-03, 2.11159999E-03,
     *  2.14677272E-03,
     *  1.88841368E-03, 1.91396652E-03, 1.94077624E-03, 1.96895529E-03,
     *  1.99862886E-03, 2.02993647E-03, 2.05970877E-03, 2.09106414E-03,
     *  2.12414301E-03,
     *  1.87798426E-03, 1.90262959E-03, 1.92842337E-03, 1.95546199E-03,
     *  1.98385185E-03, 2.01371044E-03, 2.04201246E-03, 2.07171994E-03,
     *  2.10294763E-03,
     *  1.86783182E-03, 1.89162977E-03, 1.91648016E-03, 1.94246604E-03,
     *  1.96967839E-03, 1.99821685E-03, 2.02518856E-03, 2.05341539E-03,
     *  2.08299215E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.85793472E-03, 1.88093906E-03, 1.90491040E-03, 1.92992062E-03,
     *  1.95604794E-03, 1.98337738E-03, 2.00913825E-03, 2.03602581E-03,
     *  2.06411903E-03,
     *  1.84827376E-03, 1.87053279E-03, 1.89368245E-03, 1.91778520E-03,
     *  1.94290860E-03, 1.96912562E-03, 1.99377861E-03, 2.01944757E-03,
     *  2.04619886E-03,
     *  1.83883178E-03, 1.86038913E-03, 1.88276851E-03, 1.90602446E-03,
     *  1.93021557E-03, 1.95540475E-03, 1.97903927E-03, 2.00359364E-03,
     *  2.02912399E-03,
     *  1.82959345E-03, 1.85048862E-03, 1.87214403E-03, 1.89460743E-03,
     *  1.91792985E-03, 1.94216578E-03, 1.96486009E-03, 1.98839020E-03,
     *  2.01280392E-03,
     *  1.82054493E-03, 1.84081389E-03, 1.86178721E-03, 1.88350683E-03,
     *  1.90601735E-03, 1.92936615E-03, 1.95118917E-03, 1.97377410E-03,
     *  1.99716184E-03,
     *  1.81167376E-03, 1.83134934E-03, 1.85167859E-03, 1.87269845E-03,
     *  1.89444802E-03, 1.91696866E-03, 1.93798149E-03, 1.95969088E-03,
     *  1.98213201E-03,
     *  1.80296863E-03, 1.82208091E-03, 1.84180074E-03, 1.86216074E-03,
     *  1.88319530E-03, 1.90494062E-03, 1.92519769E-03, 1.94609324E-03,
     *  1.96765769E-03,
     *  1.79441929E-03, 1.81299590E-03, 1.83213799E-03, 1.85187443E-03,
     *  1.87223555E-03, 1.89325312E-03, 1.91280317E-03, 1.93293988E-03,
     *  1.95368962E-03,
     *  1.78601635E-03, 1.80408277E-03, 1.82267619E-03, 1.84182222E-03,
     *  1.86154765E-03, 1.88188049E-03, 1.90076738E-03, 1.92019447E-03,
     *  1.94018473E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   32.490327    ,  32.503450    ,  32.547193    ,  33.294134    ,
     *   34.058176    ,  34.839712    ,  35.639144    ,  36.456887    ,
     *   37.293360    ,
     *   23.170111    ,  23.179472    ,  23.210676    ,  23.743498    ,
     *   24.288509    ,  24.845991    ,  25.416232    ,  25.999527    ,
     *   26.596175    ,
     *   16.792976    ,  16.799763    ,  16.822387    ,  17.208702    ,
     *   17.603847    ,  18.008026    ,  18.421448    ,  18.844327    ,
     *   19.276882    ,
     *   12.356250    ,  12.361246    ,  12.377901    ,  12.662289    ,
     *   12.953168    ,  13.250691    ,  13.555010    ,  13.866284    ,
     *   14.184674    ,
     *   9.2209587    ,  9.2246898    ,  9.2371267    ,  9.4494854    ,
     *   9.6666840    ,  9.8888355    ,  10.116056    ,  10.348462    ,
     *   10.586176    ,
     *   6.9726822    ,  6.9755059    ,  6.9849181    ,  7.1456258    ,
     *   7.3099887    ,  7.4780929    ,  7.6500261    ,  7.8258778    ,
     *   8.0057395    ,
     *   5.3381632    ,  5.3403272    ,  5.3475403    ,  5.4706973    ,
     *   5.5966483    ,  5.7254596    ,  5.8571987    ,  5.9919346    ,
     *   6.1297376    ,
     *   4.1344014    ,  4.1360795    ,  4.1416732    ,  4.2371756    ,
     *   4.3348377    ,  4.4347114    ,  4.5368492    ,  4.6413048    ,
     *   4.7481331    ,
     *   3.2370336    ,  3.2383495    ,  3.2427359    ,  3.3176228    ,
     *   3.3941965    ,  3.4724981    ,  3.5525691    ,  3.6344519    ,
     *   3.7181896    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   2.5603690    ,  2.5614119    ,  2.5648880    ,  2.6242297    ,
     *   2.6849019    ,  2.7469371    ,  2.8103686    ,  2.8752302    ,
     *   2.9415564    ,
     *   2.0445882    ,  2.0454229    ,  2.0482051    ,  2.0956979    ,
     *   2.1442493    ,  2.1938858    ,  2.2446341    ,  2.2965217    ,
     *   2.3495762    ,
     *   1.6474129    ,  1.6480873    ,  1.6503352    ,  1.6887040    ,
     *   1.7279221    ,  1.7680110    ,  1.8089929    ,  1.8508900    ,
     *   1.8937248    ,
     *   1.3386115    ,  1.3391613    ,  1.3409938    ,  1.3722690    ,
     *   1.4042306    ,  1.4368967    ,  1.4702853    ,  1.5044149    ,
     *   1.5393042    ,
     *   1.0963256    ,  1.0967776    ,  1.0982842    ,  1.1239940    ,
     *   1.1502625    ,  1.1771047    ,  1.2045359    ,  1.2325714    ,
     *   1.2612266    ,
     *  0.90458405    , 0.90495868    , 0.90620737    , 0.92751308    ,
     *  0.94927635    , 0.97150994    , 0.99422667    ,  1.0174395    ,
     *   1.0411614    ,
     *  0.75160020    , 0.75191311    , 0.75295605    , 0.77074825    ,
     *  0.78891728    , 0.80747404    , 0.82642951    , 0.84579468    ,
     *  0.86558066    ,
     *  0.62859282    , 0.62885610    , 0.62973364    , 0.64470118    ,
     *  0.65998058    , 0.67558128    , 0.69151274    , 0.70778444    ,
     *  0.72440591    ,
     *  0.52896045    , 0.52918355    , 0.52992714    , 0.54260724    ,
     *  0.55554649    , 0.56875320    , 0.58223560    , 0.59600195    ,
     *  0.61006048    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.44769755    , 0.44788789    , 0.44852226    , 0.45933715    ,
     *  0.47036815    , 0.48162261    , 0.49310782    , 0.50483102    ,
     *  0.51679942    ,
     *  0.38097753    , 0.38114097    , 0.38168570    , 0.39096973    ,
     *  0.40043446    , 0.41008647    , 0.41993227    , 0.42997828    ,
     *  0.44023088    ,
     *  0.33815656    , 0.33830275    , 0.33878998    , 0.34709191    ,
     *  0.35555176    , 0.36417563    , 0.37296952    , 0.38193935    ,
     *  0.39109096    ,
     *  0.30098800    , 0.30111923    , 0.30155657    , 0.30900644    ,
     *  0.31659438    , 0.32432611    , 0.33220721    , 0.34024313    ,
     *  0.34843928    ,
     *  0.26861745    , 0.26873565    , 0.26912958    , 0.27583779    ,
     *  0.28266675    , 0.28962182    , 0.29670823    , 0.30393105    ,
     *  0.31129529    ,
     *  0.24033431    , 0.24044114    , 0.24079715    , 0.24685782    ,
     *  0.25302402    , 0.25930084    , 0.26569319    , 0.27220584    ,
     *  0.27884345    ,
     *  0.21554527    , 0.21564214    , 0.21596496    , 0.22145857    ,
     *  0.22704432    , 0.23272705    , 0.23851140    , 0.24440189    ,
     *  0.25040289    ,
     *  0.19375315    , 0.19384128    , 0.19413495    , 0.19913060    ,
     *  0.20420652    , 0.20936736    , 0.21461757    , 0.21996142    ,
     *  0.22540303    ,
     *  0.17453979    , 0.17462022    , 0.17488824    , 0.17944542    ,
     *  0.18407233    , 0.18877347    , 0.19355311    , 0.19841532    ,
     *  0.20336402    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.15755228    , 0.15762592    , 0.15787129    , 0.16204142    ,
     *  0.16627187    , 0.17056702    , 0.17493099    , 0.17936770    ,
     *  0.18388090    ,
     *  0.14249177    , 0.14255939    , 0.14278473    , 0.14661239    ,
     *  0.15049192    , 0.15442762    , 0.15842349    , 0.16248333    ,
     *  0.16661075    ,
     *  0.12910435    , 0.12916665    , 0.12937422    , 0.13289819    ,
     *  0.13646639    , 0.14008308    , 0.14375220    , 0.14747744    ,
     *  0.15126228    ,
     *  0.11717362    , 0.11723118    , 0.11742298    , 0.12067708    ,
     *  0.12396849    , 0.12730145    , 0.13067985    , 0.13410731    ,
     *  0.13758721    ,
     *  0.10651458    , 0.10656793    , 0.10674569    , 0.10975953    ,
     *  0.11280436    , 0.11588444    , 0.11900362    , 0.12216548    ,
     *  0.12537334    ,
     *  9.69685770E-02, 9.70181790E-02, 9.71834209E-02, 9.99830190E-02,
     *  0.10280779    , 0.10566203    , 0.10854962    , 0.11147409    ,
     *  0.11443874    ,
     *  8.83991918E-02, 8.84454444E-02, 8.85995184E-02, 9.12077902E-02,
     *  9.38358413E-02, 9.64880483E-02, 9.91683237E-02, 0.10188021    ,
     *  0.10462697    ,
     *  8.06887538E-02, 8.07320143E-02, 8.08761117E-02, 8.33133231E-02,
     *  8.57652687E-02, 8.82364423E-02, 9.07308216E-02, 9.32519777E-02,
     *  9.58031596E-02,
     *  7.37354970E-02, 7.37760832E-02, 7.39112621E-02, 7.61953988E-02,
     *  7.84895046E-02, 8.07982309E-02, 8.31256513E-02, 8.54753883E-02,
     *  8.78507082E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  6.74511651E-02, 6.74893602E-02, 6.76165649E-02, 6.97636514E-02,
     *  7.19161576E-02, 7.40789372E-02, 7.62561939E-02, 7.84516279E-02,
     *  8.06685454E-02,
     *  6.17590089E-02, 6.17950671E-02, 6.19151441E-02, 6.39395185E-02,
     *  6.59649173E-02, 6.79964471E-02, 7.00384791E-02, 7.20948205E-02,
     *  7.41688400E-02,
     *  5.65921059E-02, 5.66262562E-02, 5.67399682E-02, 5.86545215E-02,
     *  6.05657963E-02, 6.24792110E-02, 6.43993469E-02, 6.63301499E-02,
     *  6.82750758E-02,
     *  5.18919421E-02, 5.19243923E-02, 5.20324309E-02, 5.38488159E-02,
     *  5.56576489E-02, 5.74647302E-02, 5.92748998E-02, 6.10922774E-02,
     *  6.29204330E-02,
     *  4.61431447E-02, 4.61735794E-02, 4.62748901E-02, 4.79743138E-02,
     *  4.96602850E-02, 5.13392626E-02, 5.30165326E-02, 5.46965179E-02,
     *  5.63829924E-02,
     *  4.10556598E-02, 4.10843962E-02, 4.11800340E-02, 4.27800540E-02,
     *  4.43604617E-02, 4.59285794E-02, 4.74902735E-02, 4.90503615E-02,
     *  5.06128862E-02,
     *  3.65349503E-02, 3.65622795E-02, 3.66532109E-02, 3.81697327E-02,
     *  3.96599918E-02, 4.11324515E-02, 4.25937332E-02, 4.40491636E-02,
     *  4.55031328E-02,
     *  3.25006913E-02, 3.25268879E-02, 3.26140249E-02, 3.40618020E-02,
     *  3.54758759E-02, 3.68662382E-02, 3.82404981E-02, 3.96046390E-02,
     *  4.09634955E-02,
     *  2.88840607E-02, 2.89093946E-02, 2.89936306E-02, 3.03867854E-02,
     *  3.17375942E-02, 3.30581347E-02, 3.43573240E-02, 3.56419957E-02,
     *  3.69175526E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  2.56254202E-02, 2.56501704E-02, 2.57324268E-02, 2.70850535E-02,
     *  2.83848881E-02, 2.96469294E-02, 3.08818537E-02, 3.20976066E-02,
     *  3.33003189E-02,
     *  2.26722158E-02, 2.26966906E-02, 2.27779819E-02, 2.41049352E-02,
     *  2.53659212E-02, 2.65801611E-02, 2.77607500E-02, 2.89171070E-02,
     *  3.00563025E-02,
     *  1.99768707E-02, 2.00014409E-02, 2.00829807E-02, 2.14010473E-02,
     *  2.26357217E-02, 2.38125864E-02, 2.49481524E-02, 2.60538271E-02,
     *  2.71379069E-02,
     *  1.74942751E-02, 1.75194347E-02, 1.76028305E-02, 1.89327008E-02,
     *  2.01548206E-02, 2.13048814E-02, 2.24043868E-02, 2.34674874E-02,
     *  2.45041023E-02,
     *  1.51779619E-02, 1.52044591E-02, 1.52921246E-02, 1.66621763E-02,
     *  1.78879866E-02, 1.90225075E-02, 2.00948621E-02, 2.11230915E-02,
     *  2.21193018E-02,
     *  1.29723030E-02, 1.30014778E-02, 1.30976851E-02, 1.45524574E-02,
     *  1.58029243E-02, 1.69346597E-02, 1.79890844E-02, 1.89899499E-02,
     *  1.99523741E-02,
     *  1.10068816E-02, 1.10410163E-02, 1.11528866E-02, 1.27541756E-02,
     *  1.40523240E-02, 1.51947534E-02, 1.62415660E-02, 1.72242165E-02,
     *  1.81615919E-02,
     *  8.91491490E-03, 8.96196281E-03, 9.11332563E-03, 1.10173991E-02,
     *  1.24011774E-02, 1.35704964E-02, 1.46189222E-02, 1.55897267E-02,
     *  1.65070801E-02,
     *  5.52249195E-03, 5.81495892E-03, 6.37251468E-03, 9.30209374E-03,
     *  1.08379873E-02, 1.20561512E-02, 1.31170439E-02, 1.40828650E-02,
     *  1.49853335E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  5.18985893E-03, 5.63047283E-03, 6.27073324E-03, 9.26340675E-03,
     *  1.08038794E-02, 1.20234521E-02, 1.30847636E-02, 1.40505557E-02,
     *  1.49527503E-02,
     *  3.74073500E-03, 5.22128854E-03, 6.10472176E-03, 9.20539742E-03,
     *  1.07528539E-02, 1.19745662E-02, 1.30365173E-02, 1.40022730E-02,
     *  1.49040622E-02,
     *  3.36572073E-03, 3.47347045E-03, 5.28424719E-03, 9.01214875E-03,
     *  1.05839281E-02, 1.18130060E-02, 1.28771880E-02, 1.38428825E-02,
     *  1.47433669E-02,
     *  2.76203173E-03, 2.77135468E-03, 2.80415021E-03, 5.41055951E-03,
     *  7.91172089E-03, 9.33740574E-03, 1.04646382E-02, 1.14430396E-02,
     *  1.23312827E-02,
     *  2.60540904E-03, 2.61100550E-03, 2.63018983E-03, 3.22394310E-03,
     *  5.40471034E-03, 7.21921162E-03, 8.46524926E-03, 9.48138421E-03,
     *  1.03732694E-02,
     *  2.50879662E-03, 2.51295278E-03, 2.52707438E-03, 2.86609260E-03,
     *  3.73167722E-03, 5.39173460E-03, 6.77570509E-03, 7.84730134E-03,
     *  8.75390154E-03,
     *  2.43800807E-03, 2.44137259E-03, 2.45275314E-03, 2.70018195E-03,
     *  3.15985955E-03, 4.11302852E-03, 5.37840015E-03, 6.47959393E-03,
     *  7.40053307E-03,
     *  2.38175737E-03, 2.38461117E-03, 2.39423779E-03, 2.59268127E-03,
     *  2.90616530E-03, 3.46676995E-03, 4.36173702E-03, 5.36572158E-03,
     *  6.27220546E-03,
     *  2.33487200E-03, 2.33736433E-03, 2.34575607E-03, 2.51305390E-03,
     *  2.75391254E-03, 3.13336468E-03, 3.73473980E-03, 4.52687936E-03,
     *  5.35375124E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  2.29453786E-03, 2.29675842E-03, 2.30422509E-03, 2.44968561E-03,
     *  2.64697876E-03, 2.93203461E-03, 3.35827055E-03, 3.94878738E-03,
     *  4.64125479E-03,
     *  2.25904973E-03, 2.26105709E-03, 2.26779998E-03, 2.39695249E-03,
     *  2.56499217E-03, 2.79379219E-03, 3.11648576E-03, 3.56140633E-03,
     *  4.11542428E-03,
     *  2.22729430E-03, 2.22912903E-03, 2.23528714E-03, 2.35171175E-03,
     *  2.49861033E-03, 2.69031594E-03, 2.94809046E-03, 3.29471636E-03,
     *  3.73536658E-03,
     *  2.19850365E-03, 2.20019519E-03, 2.20586897E-03, 2.31203113E-03,
     *  2.44284770E-03, 2.60825133E-03, 2.82251492E-03, 3.10238502E-03,
     *  3.45781281E-03,
     *  2.17212534E-03, 2.17369577E-03, 2.17896048E-03, 2.27663853E-03,
     *  2.39475255E-03, 2.54049123E-03, 2.72384883E-03, 2.95696958E-03,
     *  3.24969792E-03,
     *  2.14774835E-03, 2.14921475E-03, 2.15412844E-03, 2.24465229E-03,
     *  2.35244097E-03, 2.48287976E-03, 2.64322690E-03, 2.84238597E-03,
     *  3.08872237E-03,
     *  2.12505854E-03, 2.12643439E-03, 2.13104287E-03, 2.21543629E-03,
     *  2.31464048E-03, 2.43280396E-03, 2.57536332E-03, 2.74896948E-03,
     *  2.96037661E-03,
     *  2.10381026E-03, 2.10510645E-03, 2.10944659E-03, 2.18851663E-03,
     *  2.28045277E-03, 2.38852524E-03, 2.51691385E-03, 2.67068867E-03,
     *  2.85522028E-03,
     *  2.08380778E-03, 2.08503322E-03, 2.08913521E-03, 2.16353077E-03,
     *  2.24922083E-03, 2.34883344E-03, 2.46565411E-03, 2.60362426E-03,
     *  2.76701375E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  2.06489259E-03, 2.06605467E-03, 2.06994359E-03, 2.14019523E-03,
     *  2.22045008E-03, 2.31285487E-03, 2.42004150E-03, 2.54512979E-03,
     *  2.69153701E-03,
     *  2.04693446E-03, 2.04803944E-03, 2.05173634E-03, 2.11828415E-03,
     *  2.19375912E-03, 2.27993947E-03, 2.37896818E-03, 2.49335533E-03,
     *  2.62586197E-03,
     *  2.02982516E-03, 2.03087832E-03, 2.03440113E-03, 2.09761471E-03,
     *  2.16884780E-03, 2.24959126E-03, 2.34161477E-03, 2.44696758E-03,
     *  2.56790422E-03,
     *  2.01347367E-03, 2.01447958E-03, 2.01784365E-03, 2.07803685E-03,
     *  2.14547577E-03, 2.22142360E-03, 2.30735987E-03, 2.40497959E-03,
     *  2.51614337E-03,
     *  1.99780280E-03, 1.99876539E-03, 2.00198402E-03, 2.05942587E-03,
     *  2.12344765E-03, 2.19512957E-03, 2.27572204E-03, 2.36664349E-03,
     *  2.46944534E-03,
     *  1.98274645E-03, 1.98366916E-03, 1.98675394E-03, 2.04167707E-03,
     *  2.10260251E-03, 2.17046162E-03, 2.24632128E-03, 2.33138089E-03,
     *  2.42694671E-03,
     *  1.96824762E-03, 1.96913347E-03, 1.97209458E-03, 2.02470166E-03,
     *  2.08280630E-03, 2.14721733E-03, 2.21885280E-03, 2.29873641E-03,
     *  2.38797798E-03,
     *  1.95425681E-03, 1.95510847E-03, 1.95795490E-03, 2.00842375E-03,
     *  2.06394614E-03, 2.12522913E-03, 2.19306864E-03, 2.26834577E-03,
     *  2.35201134E-03,
     *  1.94073076E-03, 1.94155060E-03, 1.94429034E-03, 1.99277792E-03,
     *  2.04592617E-03, 2.10435680E-03, 2.16876456E-03, 2.23991348E-03,
     *  2.31862448E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   38.148995    ,  39.024233    ,  39.919525    ,  40.835331    ,
     *   41.772124    ,  42.730384    ,  43.710607    ,  44.713296    ,
     *   45.738967    ,
     *   27.206485    ,  27.830773    ,  28.469358    ,  29.122571    ,
     *   29.790748    ,  30.474233    ,  31.173378    ,  31.888543    ,
     *   32.620096    ,
     *   19.719334    ,  20.171914    ,  20.634855    ,  21.108394    ,
     *   21.592777    ,  22.088253    ,  22.595078    ,  23.113512    ,
     *   23.643822    ,
     *   14.510344    ,  14.843463    ,  15.184203    ,  15.532740    ,
     *   15.889253    ,  16.253927    ,  16.626949    ,  17.008513    ,
     *   17.398814    ,
     *   10.829320    ,  11.078019    ,  11.332404    ,  11.592605    ,
     *   11.858757    ,  12.130998    ,  12.409466    ,  12.694308    ,
     *   12.985668    ,
     *   8.1897048    ,  8.3778690    ,  8.5703297    ,  8.7671866    ,
     *   8.9685416    ,  9.1744988    ,  9.3851646    ,  9.6006479    ,
     *   9.8210599    ,
     *   6.2706794    ,  6.4148336    ,  6.5622749    ,  6.7130800    ,
     *   6.8673269    ,  7.0250958    ,  7.1864681    ,  7.3515274    ,
     *   7.5203590    ,
     *   4.8573899    ,  4.9691324    ,  5.0834187    ,  5.2003083    ,
     *   5.3198620    ,  5.4421420    ,  5.5672116    ,  5.6951355    ,
     *   5.8259802    ,
     *   3.8038262    ,  3.8914068    ,  3.9809771    ,  4.0725838    ,
     *   4.1662749    ,  4.2620990    ,  4.3601060    ,  4.4603467    ,
     *   4.5628733    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   3.0093822    ,  3.0787435    ,  3.1496766    ,  3.2222187    ,
     *   3.2964079    ,  3.3722829    ,  3.4498833    ,  3.5292495    ,
     *   3.6104227    ,
     *   2.4038260    ,  2.4592998    ,  2.5160270    ,  2.5740374    ,
     *   2.6333616    ,  2.6940306    ,  2.7560763    ,  2.8195310    ,
     *   2.8844279    ,
     *   1.9375205    ,  1.9823004    ,  2.0280885    ,  2.0749088    ,
     *   2.1227863    ,  2.1717462    ,  2.2218141    ,  2.2730163    ,
     *   2.3253797    ,
     *   1.5749720    ,  1.6114376    ,  1.6487206    ,  1.6868409    ,
     *   1.7258187    ,  1.7656747    ,  1.8064301    ,  1.8481062    ,
     *   1.8907249    ,
     *   1.2905174    ,  1.3204597    ,  1.3510697    ,  1.3823640    ,
     *   1.4143592    ,  1.4470726    ,  1.4805213    ,  1.5147232    ,
     *   1.5496964    ,
     *   1.0654057    ,  1.0901856    ,  1.1155149    ,  1.1414073    ,
     *   1.1678767    ,  1.1949375    ,  1.2226040    ,  1.2508911    ,
     *   1.2798137    ,
     *  0.88579864    , 0.90645994    , 0.92757604    , 0.94915854    ,
     *  0.97121924    , 0.99377011    ,  1.0168233    ,  1.0403912    ,
     *   1.0644865    ,
     *  0.74138672    , 0.75873655    , 0.77646517    , 0.79458245    ,
     *  0.81309842    , 0.83202322    , 0.85136717    , 0.87114074    ,
     *  0.89135458    ,
     *  0.62441950    , 0.63908732    , 0.65407234    , 0.66938306    ,
     *  0.68502804    , 0.70101598    , 0.71735567    , 0.73405605    ,
     *  0.75112620    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.52902025    , 0.54150076    , 0.55424823    , 0.56727001    ,
     *  0.58057351    , 0.59416620    , 0.60805568    , 0.62224963    ,
     *  0.63675582    ,
     *  0.45069643    , 0.46138131    , 0.47229187    , 0.48343454    ,
     *  0.49481576    , 0.50644204    , 0.51831997    , 0.53045617    ,
     *  0.54285740    ,
     *  0.40043016    , 0.40996277    , 0.41969456    , 0.42963136    ,
     *  0.43977900    , 0.45014336    , 0.46073038    , 0.47154604    ,
     *  0.48259641    ,
     *  0.35680100    , 0.36533360    , 0.37404237    , 0.38293260    ,
     *  0.39200962    , 0.40127875    , 0.41074538    , 0.42041492    ,
     *  0.43029285    ,
     *  0.31880590    , 0.32646775    , 0.33428571    , 0.34226463    ,
     *  0.35040937    , 0.35872478    , 0.36721576    , 0.37588724    ,
     *  0.38474419    ,
     *  0.28561062    , 0.29251186    , 0.29955167    , 0.30673450    ,
     *  0.31406482    , 0.32154707    , 0.32918573    , 0.33698530    ,
     *  0.34495029    ,
     *  0.25651868    , 0.26275348    , 0.26911145    , 0.27559671    ,
     *  0.28221337    , 0.28896554    , 0.29585731    , 0.30289281    ,
     *  0.31007617    ,
     *  0.23094644    , 0.23659557    , 0.24235433    , 0.24822653    ,
     *  0.25421598    , 0.26032648    , 0.26656181    , 0.27292575    ,
     *  0.27942210    ,
     *  0.20840302    , 0.21353603    , 0.21876668    , 0.22409856    ,
     *  0.22953521    , 0.23508013    , 0.24073685    , 0.24650885    ,
     *  0.25239963    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.18847420    , 0.19315112    , 0.19791507    , 0.20276942    ,
     *  0.20771748    , 0.21276254    , 0.21790784    , 0.22315662    ,
     *  0.22851215    ,
     *  0.17080920    , 0.17508202    , 0.17943245    , 0.18386366    ,
     *  0.18837876    , 0.19298083    , 0.19767290    , 0.20245800    ,
     *  0.20733913    ,
     *  0.15511004    , 0.15902393    , 0.16300702    , 0.16706233    ,
     *  0.17119278    , 0.17540127    , 0.17969065    , 0.18406374    ,
     *  0.18852337    ,
     *  0.14112278    , 0.14471708    , 0.14837307    , 0.15209362    ,
     *  0.15588150    , 0.15973945    , 0.16367015    , 0.16767626    ,
     *  0.17176041    ,
     *  0.12863034    , 0.13193943    , 0.13530347    , 0.13872519    ,
     *  0.14220726    , 0.14575225    , 0.14936272    , 0.15304116    ,
     *  0.15679006    ,
     *  0.11744662    , 0.12050062    , 0.12360349    , 0.12675787    ,
     *  0.12996630    , 0.13323126    , 0.13655515    , 0.13994036    ,
     *  0.14338921    ,
     *  0.10741161    , 0.11023696    , 0.11310570    , 0.11602038    ,
     *  0.11898344    , 0.12199726    , 0.12506414    , 0.12818634    ,
     *  0.13136605    ,
     *  9.83873580E-02, 0.10100736    , 0.10366577    , 0.10636508    ,
     *  0.10910766    , 0.11189578    , 0.11473165    , 0.11761743    ,
     *  0.12055523    ,
     *  9.02545941E-02, 9.26898018E-02, 9.51589036E-02, 9.76643237E-02,
     *  0.10020837    , 0.10279323    , 0.10542106    , 0.10809390    ,
     *  0.11081376    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  8.29099402E-02, 8.51785568E-02, 8.74769393E-02, 8.98074697E-02,
     *  9.21723984E-02, 9.45738690E-02, 9.70139381E-02, 9.94945918E-02,
     *  0.10201776    ,
     *  7.62635613E-02, 7.83817344E-02, 8.05258892E-02, 8.26983791E-02,
     *  8.49014137E-02, 8.71370861E-02, 8.94073944E-02, 9.17142594E-02,
     *  9.40595392E-02,
     *  7.02371982E-02, 7.22192887E-02, 7.42238781E-02, 7.62533034E-02,
     *  7.83097454E-02, 8.03952577E-02, 8.25117903E-02, 8.46612087E-02,
     *  8.68453099E-02,
     *  6.47625109E-02, 6.66213217E-02, 6.84994110E-02, 7.03991127E-02,
     *  7.23225898E-02, 7.42718669E-02, 7.62488557E-02, 7.82553760E-02,
     *  8.02931725E-02,
     *  5.80792340E-02, 5.97881355E-02, 6.15122868E-02, 6.32540378E-02,
     *  6.50155450E-02, 6.67988098E-02, 6.86057066E-02, 7.04380068E-02,
     *  7.22973974E-02,
     *  5.21813068E-02, 5.37586350E-02, 5.53475344E-02, 5.69503946E-02,
     *  5.85693869E-02, 6.02065068E-02, 6.18636083E-02, 6.35424295E-02,
     *  6.52446142E-02,
     *  4.69593372E-02, 4.84209490E-02, 4.98907372E-02, 5.13711568E-02,
     *  5.28644141E-02, 5.43725177E-02, 5.58973163E-02, 5.74405294E-02,
     *  5.90037707E-02,
     *  4.23210682E-02, 4.36807376E-02, 4.50454139E-02, 4.64176446E-02,
     *  4.77996937E-02, 4.91936005E-02, 5.06012244E-02, 5.20242800E-02,
     *  5.34643636E-02,
     *  3.81883816E-02, 3.94581279E-02, 4.07298838E-02, 4.20063198E-02,
     *  4.32897811E-02, 4.45823568E-02, 4.58859329E-02, 4.72022325E-02,
     *  4.85328467E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  3.44948659E-02, 3.56852266E-02, 3.68747225E-02, 3.80661823E-02,
     *  3.92620578E-02, 4.04645081E-02, 4.16754621E-02, 4.28966654E-02,
     *  4.41297153E-02,
     *  3.11838310E-02, 3.23040895E-02, 3.34206858E-02, 3.45366459E-02,
     *  3.56545576E-02, 3.67766720E-02, 3.79049780E-02, 3.90412572E-02,
     *  4.01871255E-02,
     *  2.82066751E-02, 2.92650520E-02, 3.03170006E-02, 3.13657910E-02,
     *  3.24141798E-02, 3.34645341E-02, 3.45189210E-02, 3.55791729E-02,
     *  3.66469358E-02,
     *  2.55215279E-02, 2.65253422E-02, 2.75199475E-02, 2.85089136E-02,
     *  2.94952037E-02, 3.04813279E-02, 3.14694517E-02, 3.24614732E-02,
     *  3.34590807E-02,
     *  2.30921046E-02, 2.40479088E-02, 2.49916614E-02, 2.59272984E-02,
     *  2.68580340E-02, 2.77865516E-02, 2.87151369E-02, 2.96457702E-02,
     *  3.05801945E-02,
     *  2.08866998E-02, 2.18003942E-02, 2.26990811E-02, 2.35871442E-02,
     *  2.44681003E-02, 2.53448414E-02, 2.62197974E-02, 2.70950483E-02,
     *  2.79724052E-02,
     *  1.90660925E-02, 1.99463976E-02, 2.08088849E-02, 2.16584266E-02,
     *  2.24988655E-02, 2.33333160E-02, 2.41643611E-02, 2.49941872E-02,
     *  2.58246785E-02,
     *  1.73861011E-02, 1.82370044E-02, 1.90670942E-02, 1.98818295E-02,
     *  2.06854385E-02, 2.14812952E-02, 2.22721603E-02, 2.30603433E-02,
     *  2.38478135E-02,
     *  1.58431850E-02, 1.66685801E-02, 1.74699573E-02, 1.82534756E-02,
     *  1.90238140E-02, 1.97846457E-02, 2.05389350E-02, 2.12891311E-02,
     *  2.20373002E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.58101765E-02, 1.66350440E-02, 1.74358193E-02, 1.82186786E-02,
     *  1.89883116E-02, 1.97483988E-02, 2.05019092E-02, 2.12512956E-02,
     *  2.19986261E-02,
     *  1.57608553E-02, 1.65849359E-02, 1.73848130E-02, 1.81666882E-02,
     *  1.89352677E-02, 1.96942428E-02, 2.04465898E-02, 2.11947663E-02,
     *  2.19408442E-02,
     *  1.55980910E-02, 1.64195882E-02, 1.72165096E-02, 1.79951435E-02,
     *  1.87602510E-02, 1.95155594E-02, 2.02640695E-02, 2.10082555E-02,
     *  2.17502009E-02,
     *  1.31593197E-02, 1.39448267E-02, 1.46992613E-02, 1.54305632E-02,
     *  1.61445196E-02, 1.68455218E-02, 1.75370124E-02, 1.82217662E-02,
     *  1.89020732E-02,
     *  1.11872343E-02, 1.19481306E-02, 1.26710425E-02, 1.33659272E-02,
     *  1.40397741E-02, 1.46977272E-02, 1.53437185E-02, 1.59808495E-02,
     *  1.66116317E-02,
     *  9.56235340E-03, 1.03063439E-02, 1.10052324E-02, 1.16712620E-02,
     *  1.23127393E-02, 1.29356110E-02, 1.35443195E-02, 1.41423010E-02,
     *  1.47322913E-02,
     *  8.20660781E-03, 8.93776591E-03, 9.61721087E-03, 1.02593581E-02,
     *  1.08737798E-02, 1.14671912E-02, 1.20445195E-02, 1.26095153E-02,
     *  1.31651234E-02,
     *  7.06944999E-03, 7.78723364E-03, 8.44887261E-03, 9.06985098E-03,
     *  9.66058772E-03, 1.02283729E-02, 1.07785135E-02, 1.13150122E-02,
     *  1.18409820E-02,
     *  6.12027503E-03, 6.81762659E-03, 7.45967973E-03, 8.05998006E-03,
     *  8.62870010E-03, 9.17323818E-03, 9.69905309E-03, 1.02102747E-02,
     *  1.07101106E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  5.34235137E-03, 6.00449216E-03, 6.62117874E-03, 7.19895135E-03,
     *  7.74571830E-03, 8.26812996E-03, 8.77139454E-03, 9.25956063E-03,
     *  9.73581226E-03,
     *  4.72349510E-03, 5.33136662E-03, 5.91321104E-03, 6.46427486E-03,
     *  6.98761602E-03, 7.48789290E-03, 7.96946176E-03, 8.43598142E-03,
     *  8.89044306E-03,
     *  4.24525940E-03, 4.78436159E-03, 5.32066445E-03, 5.83912048E-03,
     *  6.33623703E-03, 6.81338076E-03, 7.27332190E-03, 7.71893170E-03,
     *  8.15278730E-03,
     *  3.88082042E-03, 4.34743306E-03, 4.83036611E-03, 5.31014121E-03,
     *  5.77745534E-03, 6.22971649E-03, 6.66746010E-03, 7.09234690E-03,
     *  7.50628606E-03,
     *  3.60203107E-03, 4.00151167E-03, 4.42880989E-03, 4.86564052E-03,
     *  5.29971915E-03, 5.72500455E-03, 6.13954973E-03, 6.54348332E-03,
     *  6.93780633E-03,
     *  3.38545628E-03, 3.72721913E-03, 4.10169099E-03, 4.49436090E-03,
     *  4.89291995E-03, 5.28934161E-03, 5.67954016E-03, 6.06203496E-03,
     *  6.43676172E-03,
     *  3.21373543E-03, 3.50766502E-03, 3.83496881E-03, 4.18517019E-03,
     *  4.54767659E-03, 4.91408254E-03, 5.27896848E-03, 5.63947658E-03,
     *  5.99446773E-03,
     *  3.07459824E-03, 3.32949060E-03, 3.61614299E-03, 3.92745795E-03,
     *  4.25509418E-03, 4.59137713E-03, 4.93045944E-03, 5.26857237E-03,
     *  5.60366020E-03,
     *  2.95948614E-03, 3.18263542E-03, 3.43488525E-03, 3.71170407E-03,
     *  4.00688202E-03, 4.31397432E-03, 4.62740343E-03, 4.94302044E-03,
     *  5.25813560E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  2.86241400E-03, 3.05967318E-03, 3.28303723E-03, 3.52981883E-03,
     *  3.79559156E-03, 4.07522316E-03, 4.36379441E-03, 4.65721689E-03,
     *  4.95248922E-03,
     *  2.77915135E-03, 2.95514848E-03, 3.15429891E-03, 3.37518384E-03,
     *  3.61478135E-03, 3.86915562E-03, 4.13418399E-03, 4.40612094E-03,
     *  4.68193577E-03,
     *  2.70666265E-03, 2.86504103E-03, 3.04384897E-03, 3.24250384E-03,
     *  3.45904634E-03, 3.69055414E-03, 3.93369213E-03, 4.18519313E-03,
     *  4.44219683E-03,
     *  2.64273229E-03, 2.78636514E-03, 2.94800256E-03, 3.12758869E-03,
     *  3.32394116E-03, 3.53496063E-03, 3.75802298E-03, 3.99037384E-03,
     *  4.22943714E-03,
     *  2.58571419E-03, 2.71688023E-03, 2.86393458E-03, 3.02713596E-03,
     *  3.20585164E-03, 3.39863002E-03, 3.60345820E-03, 3.81807303E-03,
     *  4.04023010E-03,
     *  2.53436393E-03, 2.65488464E-03, 2.78946637E-03, 2.93854210E-03,
     *  3.10185537E-03, 3.27845034E-03, 3.46682303E-03, 3.66515404E-03,
     *  3.87153551E-03,
     *  2.48772493E-03, 2.59906959E-03, 2.72290494E-03, 2.85974862E-03,
     *  3.00959281E-03, 3.17185119E-03, 3.34543282E-03, 3.52890514E-03,
     *  3.72067847E-03,
     *  2.44505033E-03, 2.54841548E-03, 2.66292320E-03, 2.78912042E-03,
     *  2.92715699E-03, 3.07671500E-03, 3.23703094E-03, 3.40700096E-03,
     *  3.58532406E-03,
     *  2.40574851E-03, 2.50211802E-03, 2.60847109E-03, 2.72535118E-03,
     *  2.85300266E-03, 2.99129756E-03, 3.13972631E-03, 3.29745837E-03,
     *  3.46344749E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   46.788148    ,  47.861378    ,  48.959211    ,  50.082210    ,
     *   51.230954    ,  52.406034    ,  53.608053    ,  54.837630    ,
     *   56.095398    ,
     *   33.368414    ,  34.133882    ,  34.916894    ,  35.717853    ,
     *   36.537171    ,  37.375269    ,  38.232579    ,  39.109541    ,
     *   40.006607    ,
     *   24.186282    ,  24.741171    ,  25.308774    ,  25.889384    ,
     *   26.483300    ,  27.090827    ,  27.712278    ,  28.347972    ,
     *   28.998237    ,
     *   17.798053    ,  18.206437    ,  18.624176    ,  19.051484    ,
     *   19.488582    ,  19.935695    ,  20.393053    ,  20.860891    ,
     *   21.339450    ,
     *   13.283699    ,  13.588552    ,  13.900386    ,  14.219361    ,
     *   14.545641    ,  14.879395    ,  15.220794    ,  15.570013    ,
     *   15.927234    ,
     *   10.046514    ,  10.277128    ,  10.513019    ,  10.754309    ,
     *   11.001123    ,  11.253588    ,  11.511834    ,  11.775994    ,
     *   12.046204    ,
     *   7.6930502    ,  7.8696902    ,  8.0503701    ,  8.2351831    ,
     *   8.4242246    ,  8.6175921    ,  8.8153853    ,  9.0177060    ,
     *   9.2246586    ,
     *   5.9598132    ,  6.0967039    ,  6.2367228    ,  6.3799424    ,
     *   6.5264366    ,  6.6762810    ,  6.8295530    ,  6.9863315    ,
     *   7.1466974    ,
     *   4.6677388    ,  4.7749975    ,  4.8847051    ,  4.9969181    ,
     *   5.1116946    ,  5.2290939    ,  5.3491766    ,  5.4720048    ,
     *   5.5976418    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   3.6934451    ,  3.7783598    ,  3.8652109    ,  3.9540432    ,
     *   4.0449029    ,  4.1378369    ,  4.2328932    ,  4.3301210    ,
     *   4.4295705    ,
     *   2.9508007    ,  3.0186840    ,  3.0881130    ,  3.1591237    ,
     *   3.2317530    ,  3.3060386    ,  3.3820188    ,  3.4597330    ,
     *   3.5392214    ,
     *   2.3789316    ,  2.4336999    ,  2.4897131    ,  2.5470004    ,
     *   2.6055916    ,  2.6655170    ,  2.7268078    ,  2.7894957    ,
     *   2.8536131    ,
     *   1.9343086    ,  1.9788802    ,  2.0244628    ,  2.0710803    ,
     *   2.1187570    ,  2.1675176    ,  2.2173874    ,  2.2683925    ,
     *   2.3205592    ,
     *   1.5854592    ,  1.6220304    ,  1.6594293    ,  1.6976753    ,
     *   1.7367884    ,  1.7767892    ,  1.8176983    ,  1.8595370    ,
     *   1.9023272    ,
     *   1.3093872    ,  1.3396272    ,  1.3705496    ,  1.4021706    ,
     *   1.4345068    ,  1.4675751    ,  1.5013929    ,  1.5359776    ,
     *   1.5713474    ,
     *   1.0891218    ,  1.1143104    ,  1.1400655    ,  1.1664008    ,
     *   1.1933300    ,  1.2208673    ,  1.2490272    ,  1.2778243    ,
     *   1.3072738    ,
     *  0.91201953    , 0.93314661    , 0.95474707    , 0.97683235    ,
     *  0.99941413    ,  1.0225043    ,  1.0461150    ,  1.0702587    ,
     *   1.0949479    ,
     *  0.76857533    , 0.78641283    , 0.80464824    , 0.82329129    ,
     *  0.84235188    , 0.86184011    , 0.88176626    , 0.90214085    ,
     *  0.92297457    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.65158217    , 0.66673671    , 0.68222762    , 0.69806321    ,
     *  0.71425193    , 0.73080242    , 0.74772346    , 0.76502399    ,
     *  0.78271316    ,
     *  0.55553049    , 0.56848236    , 0.58172005    , 0.59525073    ,
     *  0.60908167    , 0.62322029    , 0.63767413    , 0.65245087    ,
     *  0.66755836    ,
     *  0.49388763    , 0.50542592    , 0.51721760    , 0.52926909    ,
     *  0.54158690    , 0.55417767    , 0.56704815    , 0.58020522    ,
     *  0.59365587    ,
     *  0.44038471    , 0.45069611    , 0.46123274    , 0.47200038    ,
     *  0.48300488    , 0.49425221    , 0.50574843    , 0.51749971    ,
     *  0.52951233    ,
     *  0.39379161    , 0.40303460    , 0.41247830    , 0.42212791    ,
     *  0.43198873    , 0.44206614    , 0.45236559    , 0.46289264    ,
     *  0.47365295    ,
     *  0.35308528    , 0.36139487    , 0.36988374    , 0.37855660    ,
     *  0.38741826    , 0.39647357    , 0.40572747    , 0.41518498    ,
     *  0.42485121    ,
     *  0.31741155    , 0.32490318    , 0.33255529    , 0.34037219    ,
     *  0.34835823    , 0.35651782    , 0.36485545    , 0.37337566    ,
     *  0.38208308    ,
     *  0.28605469    , 0.29282736    , 0.29974400    , 0.30680853    ,
     *  0.31402492    , 0.32139721    , 0.32892945    , 0.33662580    ,
     *  0.34449045    ,
     *  0.25841272    , 0.26455164    , 0.27081997    , 0.27722130    ,
     *  0.28375925    , 0.29043751    , 0.29725980    , 0.30422990    ,
     *  0.31135163    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.23397765    , 0.23955639    , 0.24525165    , 0.25106673    ,
     *  0.25700498    , 0.26306975    , 0.26926447    , 0.27559258    ,
     *  0.28205759    ,
     *  0.21231932    , 0.21740157    , 0.22258892    , 0.22788441    ,
     *  0.23329111    , 0.23881214    , 0.24445061    , 0.25020971    ,
     *  0.25609263    ,
     *  0.19307231    , 0.19771339    , 0.20244940    , 0.20728318    ,
     *  0.21221755    , 0.21725537    , 0.22239955    , 0.22765299    ,
     *  0.23301865    ,
     *  0.17592522    , 0.18017330    , 0.18450725    , 0.18892971    ,
     *  0.19344330    , 0.19805067    , 0.20275450    , 0.20755747    ,
     *  0.21246231    ,
     *  0.16061186    , 0.16450900    , 0.16848393    , 0.17253909    ,
     *  0.17667693    , 0.18089989    , 0.18521047    , 0.18961116    ,
     *  0.19410448    ,
     *  0.14690401    , 0.15048706    , 0.15414065    , 0.15786705    ,
     *  0.16166854    , 0.16554743    , 0.16950601    , 0.17354661    ,
     *  0.17767155    ,
     *  0.13460548    , 0.13790678    , 0.14127209    , 0.14470356    ,
     *  0.14820333    , 0.15177353    , 0.15541632    , 0.15913386    ,
     *  0.16292832    ,
     *  0.12354710    , 0.12659510    , 0.12970125    , 0.13286756    ,
     *  0.13609605    , 0.13938872    , 0.14274758    , 0.14617465    ,
     *  0.14967196    ,
     *  0.11358263    , 0.11640244    , 0.11927510    , 0.12220252    ,
     *  0.12518660    , 0.12822921    , 0.13133224    , 0.13449759    ,
     *  0.13772716    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.10458533    , 0.10719914    , 0.10986102    , 0.11257277    ,
     *  0.11533618    , 0.11815303    , 0.12102508    , 0.12395413    ,
     *  0.12694195    ,
     *  9.64450417E-02, 9.88725344E-02, 0.10134375    , 0.10386041    ,
     *  0.10642420    , 0.10903681    , 0.11169991    , 0.11441518    ,
     *  0.11718429    ,
     *  8.90658350E-02, 9.13244804E-02, 9.36229067E-02, 9.59627470E-02,
     *  9.83456133E-02, 0.10077310    , 0.10324680    , 0.10576829    ,
     *  0.10833915    ,
     *  8.23639286E-02, 8.44692785E-02, 8.66108160E-02, 8.87901039E-02,
     *  9.10086801E-02, 9.32680644E-02, 9.55697635E-02, 9.79152755E-02,
     *  0.10030609    ,
     *  7.41854966E-02, 7.61038660E-02, 7.80540218E-02, 8.00374433E-02,
     *  8.20555804E-02, 8.41098607E-02, 8.62016944E-02, 8.83324796E-02,
     *  9.05036065E-02,
     *  6.69717287E-02, 6.87252762E-02, 7.05067078E-02, 7.23174328E-02,
     *  7.41588264E-02, 7.60322368E-02, 7.79389912E-02, 7.98804008E-02,
     *  8.18577656E-02,
     *  6.05885676E-02, 6.21963765E-02, 6.38285959E-02, 6.54865762E-02,
     *  6.71716295E-02, 6.88850363E-02, 7.06280522E-02, 7.24019134E-02,
     *  7.42078413E-02,
     *  5.49229753E-02, 5.64015360E-02, 5.79014017E-02, 5.94238749E-02,
     *  6.09702146E-02, 6.25416437E-02, 6.41393565E-02, 6.57645242E-02,
     *  6.74183002E-02,
     *  4.98792593E-02, 5.12428659E-02, 5.26249899E-02, 5.40268951E-02,
     *  5.54497965E-02, 5.68948685E-02, 5.83632532E-02, 5.98560657E-02,
     *  6.13744002E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  4.53760900E-02, 4.66371693E-02, 4.79142531E-02, 4.92085749E-02,
     *  5.05213140E-02, 5.18536047E-02, 5.32065442E-02, 5.45811998E-02,
     *  5.59786145E-02,
     *  4.13440650E-02, 4.25134494E-02, 4.36965630E-02, 4.48946172E-02,
     *  4.61087630E-02, 4.73401014E-02, 4.85896926E-02, 4.98585627E-02,
     *  5.11477104E-02,
     *  3.77237063E-02, 3.88108600E-02, 3.99096741E-02, 4.10213448E-02,
     *  4.21470018E-02, 4.32877196E-02, 4.44445273E-02, 4.56184164E-02,
     *  4.68103475E-02,
     *  3.44637951E-02, 3.54770030E-02, 3.64999814E-02, 3.75339186E-02,
     *  3.85799289E-02, 3.96390664E-02, 4.07123350E-02, 4.18006970E-02,
     *  4.29050805E-02,
     *  3.15199653E-02, 3.24664881E-02, 3.34210476E-02, 3.43848298E-02,
     *  3.53589403E-02, 3.63444177E-02, 3.73422461E-02, 3.83533635E-02,
     *  3.93786705E-02,
     *  2.88534681E-02, 2.97396701E-02, 3.06323103E-02, 3.15325788E-02,
     *  3.24415773E-02, 3.33603347E-02, 3.42898193E-02, 3.52309498E-02,
     *  3.61846036E-02,
     *  2.66574845E-02, 2.74940700E-02, 2.83357530E-02, 2.91837323E-02,
     *  3.00391107E-02, 3.09029116E-02, 3.17760935E-02, 3.26595607E-02,
     *  3.35541731E-02,
     *  2.46362786E-02, 2.54272421E-02, 2.62220461E-02, 2.70219028E-02,
     *  2.78279197E-02, 2.86411185E-02, 2.94624507E-02, 3.02928095E-02,
     *  3.11330398E-02,
     *  2.27852165E-02, 2.35344287E-02, 2.42863080E-02, 2.50420840E-02,
     *  2.58028727E-02, 2.65696971E-02, 2.73435045E-02, 2.81251797E-02,
     *  2.89155555E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  2.27456768E-02, 2.34939974E-02, 2.42449598E-02, 2.49997940E-02,
     *  2.57596162E-02, 2.65254495E-02, 2.72982412E-02, 2.80788759E-02,
     *  2.88681861E-02,
     *  2.26866017E-02, 2.34335901E-02, 2.41831825E-02, 2.49366096E-02,
     *  2.56949877E-02, 2.64593403E-02, 2.72306144E-02, 2.80096944E-02,
     *  2.87974125E-02,
     *  2.24916919E-02, 2.32342853E-02, 2.39793576E-02, 2.47281417E-02,
     *  2.54817552E-02, 2.62412218E-02, 2.70074883E-02, 2.77814383E-02,
     *  2.85639028E-02,
     *  1.95798621E-02, 2.02567871E-02, 2.09342897E-02, 2.16136442E-02,
     *  2.22959917E-02, 2.29823658E-02, 2.36737128E-02, 2.43709071E-02,
     *  2.50747642E-02,
     *  1.72381462E-02, 1.78621512E-02, 1.84851587E-02, 1.91084893E-02,
     *  1.97333122E-02, 2.03606757E-02, 2.09915307E-02, 2.16267482E-02,
     *  2.22671337E-02,
     *  1.53165237E-02, 1.58968602E-02, 1.64748830E-02, 1.70519588E-02,
     *  1.76292860E-02, 1.82079291E-02, 1.87888454E-02, 1.93729048E-02,
     *  1.99609061E-02,
     *  1.37137173E-02, 1.42572539E-02, 1.47973793E-02, 1.53355017E-02,
     *  1.58728457E-02, 1.64104901E-02, 1.69493981E-02, 1.74904391E-02,
     *  1.80344061E-02,
     *  1.23589097E-02, 1.28708282E-02, 1.33784335E-02, 1.38831664E-02,
     *  1.43862705E-02, 1.48888349E-02, 1.53918255E-02, 1.58961092E-02,
     *  1.64024726E-02,
     *  1.12011135E-02, 1.16853612E-02, 1.21645787E-02, 1.26402244E-02,
     *  1.31135505E-02, 1.35856488E-02, 1.40574828E-02, 1.45299136E-02,
     *  1.50037190E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.02026975E-02, 1.06622936E-02, 1.11163245E-02, 1.15662451E-02,
     *  1.20133025E-02, 1.24585804E-02, 1.29030330E-02, 1.33475103E-02,
     *  1.37927778E-02,
     *  9.33529059E-03, 9.77253925E-03, 1.02038721E-02, 1.06307141E-02,
     *  1.10542882E-02, 1.14756575E-02, 1.18957574E-02, 1.23154205E-02,
     *  1.27353950E-02,
     *  8.57709986E-03, 8.99374422E-03, 9.40431254E-03, 9.81016687E-03,
     *  1.02124836E-02, 1.06122896E-02, 1.10104903E-02, 1.14078925E-02,
     *  1.18052220E-02,
     *  7.91110382E-03, 8.30844119E-03, 8.69974015E-03, 9.08626091E-03,
     *  9.46910712E-03, 9.84925099E-03, 1.02275553E-02, 1.06047921E-02,
     *  1.09816576E-02,
     *  7.32380153E-03, 7.70277421E-03, 8.07595030E-03, 8.44444461E-03,
     *  8.80925863E-03, 9.17128971E-03, 9.53134357E-03, 9.89014707E-03,
     *  1.02483597E-02,
     *  6.80432491E-03, 7.16559664E-03, 7.52151980E-03, 7.87301832E-03,
     *  8.22096028E-03, 8.56614637E-03, 8.90930991E-03, 9.25112162E-03,
     *  9.59219621E-03,
     *  6.34379376E-03, 6.68781889E-03, 7.02714385E-03, 7.36245831E-03,
     *  7.69446599E-03, 8.02384891E-03, 8.35125211E-03, 8.67727877E-03,
     *  9.00249041E-03,
     *  5.93483738E-03, 6.26192757E-03, 6.58514878E-03, 6.90492102E-03,
     *  7.22175594E-03, 7.53619613E-03, 7.84878303E-03, 8.16004092E-03,
     *  8.47046979E-03,
     *  5.57123533E-03, 5.88162501E-03, 6.18912799E-03, 6.49387342E-03,
     *  6.79616010E-03, 7.09637372E-03, 7.39493839E-03, 7.69228896E-03,
     *  7.98885586E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  5.24764782E-03, 5.54155651E-03, 5.83366627E-03, 6.12381356E-03,
     *  6.41207397E-03, 6.69866444E-03, 6.98388096E-03, 7.26806002E-03,
     *  7.55155534E-03,
     *  4.95941743E-03, 5.23710422E-03, 5.51412947E-03, 5.79005669E-03,
     *  6.06474107E-03, 6.33822655E-03, 6.61067453E-03, 6.88231667E-03,
     *  7.15342428E-03,
     *  4.70242896E-03, 4.96423352E-03, 5.22650406E-03, 5.48857075E-03,
     *  5.75008508E-03, 6.01092261E-03, 6.27110923E-03, 6.53076858E-03,
     *  6.79008585E-03,
     *  4.47301553E-03, 4.71938139E-03, 4.96727591E-03, 5.21584960E-03,
     *  5.46457932E-03, 5.71318600E-03, 5.96156520E-03, 6.20973327E-03,
     *  6.45778808E-03,
     *  4.26789863E-03, 4.49937788E-03, 4.73334011E-03, 4.96881591E-03,
     *  5.20514532E-03, 5.44191633E-03, 5.67890532E-03, 5.91602642E-03,
     *  6.15329174E-03,
     *  4.08414999E-03, 4.30139220E-03, 4.52193519E-03, 4.74474746E-03,
     *  4.96907403E-03, 5.19439719E-03, 5.42039047E-03, 5.64687485E-03,
     *  5.87378129E-03,
     *  3.91916481E-03, 4.12289529E-03, 4.33059551E-03, 4.54122181E-03,
     *  4.75396507E-03, 4.96823164E-03, 5.18361224E-03, 5.39984716E-03,
     *  5.61679355E-03,
     *  3.77063884E-03, 3.96163237E-03, 4.15711671E-03, 4.35607495E-03,
     *  4.55767998E-03, 4.76129168E-03, 4.96643957E-03, 5.17279818E-03,
     *  5.38016052E-03,
     *  3.63654547E-03, 3.81560017E-03, 3.99952929E-03, 4.18736999E-03,
     *  4.37830646E-03, 4.57167863E-03, 4.76697638E-03, 4.96382449E-03,
     *  5.16196310E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   1484390.6    ,  1493319.9    ,  1502222.0    ,  1511103.1    ,
     *   1519968.6    ,  1528823.1    ,  1537670.7    ,  1546514.9    ,
     *   1555358.8    ,
     *   1483524.0    ,  1492542.8    ,  1501522.5    ,  1510471.2    ,
     *   1519395.6    ,  1528301.7    ,  1537194.7    ,  1546078.9    ,
     *   1554958.3    ,
     *   1482371.1    ,  1491509.2    ,  1500592.3    ,  1509631.0    ,
     *   1518634.0    ,  1527609.0    ,  1536562.4    ,  1545500.0    ,
     *   1554426.5    ,
     *   1480857.1    ,  1490152.0    ,  1499371.4    ,  1508528.6    ,
     *   1517635.1    ,  1526700.7    ,  1535733.8    ,  1544741.5    ,
     *   1553730.1    ,
     *   1478890.3    ,  1488390.1    ,  1497787.1    ,  1507099.0    ,
     *   1516340.4    ,  1525524.2    ,  1534660.9    ,  1543760.0    ,
     *   1552829.3    ,
     *   1476356.9    ,  1486123.9    ,  1495751.7    ,  1505263.9    ,
     *   1514679.9    ,  1524016.3    ,  1533287.0    ,  1542504.0    ,
     *   1551677.4    ,
     *   1473109.9    ,  1483228.9    ,  1493157.1    ,  1502928.3    ,
     *   1512569.3    ,  1522101.9    ,  1531544.4    ,  1540912.3    ,
     *   1550218.8    ,
     *   1468944.8    ,  1479541.7    ,  1489866.6    ,  1499974.8    ,
     *   1509905.8    ,  1519690.1    ,  1529352.2    ,  1538912.6    ,
     *   1548388.4    ,
     *   1463543.0    ,  1474830.7    ,  1485698.4    ,  1496253.3    ,
     *   1506561.8    ,  1516670.0    ,  1526612.8    ,  1536418.0    ,
     *   1546108.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   1456334.8    ,  1468729.1    ,  1480390.3    ,  1491561.1    ,
     *   1502372.0    ,  1512902.4    ,  1523206.2    ,  1533323.6    ,
     *   1543286.2    ,
     *   1446134.2    ,  1460573.8    ,  1473521.4    ,  1485601.9    ,
     *   1497110.8    ,  1508205.5    ,  1518980.6    ,  1529499.6    ,
     *   1539808.7    ,
     *   1430017.9    ,  1448977.0    ,  1464324.1    ,  1477894.3    ,
     *   1490443.5    ,  1502327.8    ,  1513736.1    ,  1524780.7    ,
     *   1535535.6    ,
     *   1398209.0    ,  1430460.4    ,  1451179.5    ,  1467553.0    ,
     *   1481821.2    ,  1494892.4    ,  1507192.5    ,  1518946.2    ,
     *   1530286.2    ,
     *   1262444.4    ,  1392401.8    ,  1429931.8    ,  1452691.5    ,
     *   1470225.4    ,  1485274.2    ,  1498925.2    ,  1511684.4    ,
     *   1523817.7    ,
     *   989434.44    ,  1176944.4    ,  1383611.9    ,  1428302.4    ,
     *   1453453.7    ,  1472302.3    ,  1488223.6    ,  1502517.5    ,
     *   1515782.7    ,
     *   806174.44    ,  987784.44    ,  1174044.4    ,  1369818.4    ,
     *   1425390.0    ,  1453393.7    ,  1473739.4    ,  1490637.1    ,
     *   1505643.4    ,
     *   667324.44    ,  831524.44    ,  997144.44    ,  1166744.4    ,
     *   1342473.1    ,  1420923.1    ,  1452419.3    ,  1474484.9    ,
     *   1492478.4    ,
     *   557464.44    ,  703744.44    ,  850264.44    ,  996904.44    ,
     *   1140344.4    ,  1266244.4    ,  1414463.1    ,  1450408.3    ,
     *   1474475.8    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   468344.44    ,  599364.44    ,  730434.44    ,  861394.44    ,
     *   991394.44    ,  1119844.4    ,  1257044.4    ,  1405215.4    ,
     *   1447192.0    ,
     *   395254.44    ,  513714.44    ,  632254.44    ,  751134.44    ,
     *   870674.44    ,  991914.44    ,  1117944.4    ,  1250644.4    ,
     *   1391423.8    ,
     *   348514.44    ,  458724.44    ,  569074.44    ,  679974.44    ,
     *   791994.44    ,  906024.44    ,  1023444.4    ,  1145044.4    ,
     *   1270644.4    ,
     *   308204.44    ,  410944.44    ,  513834.44    ,  617354.44    ,
     *   722034.44    ,  828564.44    ,  937684.44    ,  1049844.4    ,
     *   1164944.4    ,
     *   273374.44    ,  369254.44    ,  465274.44    ,  561904.44    ,
     *   659644.44    ,  758994.44    ,  860474.44    ,  964434.44    ,
     *   1071044.4    ,
     *   243204.44    ,  332744.44    ,  422424.44    ,  512654.44    ,
     *   603894.44    ,  696564.44    ,  791074.44    ,  887754.44    ,
     *   986814.44    ,
     *   216994.44    ,  300674.44    ,  384474.44    ,  468784.44    ,
     *   553994.44    ,  640504.44    ,  728654.44    ,  818774.44    ,
     *   911094.44    ,
     *   194154.44    ,  272424.44    ,  350784.44    ,  429614.44    ,
     *   509274.44    ,  590104.44    ,  672434.44    ,  756574.44    ,
     *   842774.44    ,
     *   174184.44    ,  247444.44    ,  320794.44    ,  394574.44    ,
     *   469094.44    ,  544704.44    ,  621704.44    ,  700374.44    ,
     *   780974.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   156664.44    ,  225314.44    ,  294034.44    ,  363144.44    ,
     *   432954.44    ,  503754.44    ,  575844.44    ,  649484.44    ,
     *   724944.44    ,
     *   141254.44    ,  205644.44    ,  270104.44    ,  334914.44    ,
     *   400364.44    ,  466744.44    ,  534314.44    ,  603344.44    ,
     *   674054.44    ,
     *   127654.44    ,  188124.44    ,  248644.44    ,  309494.44    ,
     *   370944.44    ,  433244.44    ,  496654.44    ,  561424.44    ,
     *   627774.44    ,
     *   115614.44    ,  172464.44    ,  229364.44    ,  286574.44    ,
     *   344324.44    ,  402874.44    ,  462454.44    ,  523294.44    ,
     *   585604.44    ,
     *   104924.44    ,  158444.44    ,  212014.44    ,  265854.44    ,
     *   320204.44    ,  375294.44    ,  431344.44    ,  488564.44    ,
     *   547154.44    ,
     *   95404.444    ,  145864.44    ,  196354.44    ,  247104.44    ,
     *   298324.44    ,  350234.44    ,  403024.44    ,  456904.44    ,
     *   512054.44    ,
     *   86901.444    ,  134534.44    ,  182204.44    ,  230104.44    ,
     *   278444.44    ,  327414.44    ,  377204.44    ,  428004.44    ,
     *   479974.44    ,
     *   79287.444    ,  124324.44    ,  169394.44    ,  214674.44    ,
     *   260354.44    ,  306624.44    ,  353644.44    ,  401604.44    ,
     *   450644.44    ,
     *   72450.444    ,  115094.44    ,  157764.44    ,  200634.44    ,
     *   243874.44    ,  287654.44    ,  332124.44    ,  377454.44    ,
     *   423794.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   66296.444    ,  106744.44    ,  147204.44    ,  187854.44    ,
     *   228844.44    ,  270324.44    ,  312444.44    ,  355354.44    ,
     *   399194.44    ,
     *   60742.444    ,  99157.444    ,  137594.44    ,  176194.44    ,
     *   215104.44    ,  254474.44    ,  294424.44    ,  335104.44    ,
     *   376634.44    ,
     *   55719.444    ,  92265.444    ,  128824.44    ,  165544.44    ,
     *   202544.44    ,  239954.44    ,  277914.44    ,  316534.44    ,
     *   355924.44    ,
     *   51165.444    ,  85987.444    ,  120824.44    ,  155804.44    ,
     *   191034.44    ,  226654.44    ,  262764.44    ,  299474.44    ,
     *   336904.44    ,
     *   45620.444    ,  78303.444    ,  111004.44    ,  143814.44    ,
     *   176864.44    ,  210244.44    ,  244064.44    ,  278424.44    ,
     *   313404.44    ,
     *   40734.444    ,  71511.444    ,  102304.44    ,  133194.44    ,
     *   164294.44    ,  195684.44    ,  227464.44    ,  259714.44    ,
     *   292514.44    ,
     *   36416.444    ,  65489.444    ,  94573.444    ,  123754.44    ,
     *   153104.44    ,  182724.44    ,  212674.44    ,  243044.44    ,
     *   273894.44    ,
     *   32586.444    ,  60133.444    ,  87689.444    ,  115324.44    ,
     *   143124.44    ,  171144.44    ,  199464.44    ,  228144.44    ,
     *   257244.44    ,
     *   29179.444    ,  55354.444    ,  81537.444    ,  107794.44    ,
     *   134184.44    ,  160774.44    ,  187624.44    ,  214794.44    ,
     *   242324.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   26142.444    ,  51078.444    ,  76022.444    ,  101024.44    ,
     *   126154.44    ,  151454.44    ,  176984.44    ,  202784.44    ,
     *   228914.44    ,
     *   23426.444    ,  47241.444    ,  71062.444    ,  94940.444    ,
     *   118924.44    ,  143054.44    ,  167394.44    ,  191964.44    ,
     *   216814.44    ,
     *   20993.444    ,  43786.444    ,  66587.444    ,  89438.444    ,
     *   112384.44    ,  135464.44    ,  158714.44    ,  182164.44    ,
     *   205864.44    ,
     *   18808.444    ,  40668.444    ,  62534.444    ,  84447.444    ,
     *   106444.44    ,  128554.44    ,  150824.44    ,  173264.44    ,
     *   195914.44    ,
     *   16844.444    ,  37842.444    ,  58849.444    ,  79900.444    ,
     *   101024.44    ,  122264.44    ,  143634.44    ,  165154.44    ,
     *   186854.44    ,
     *   15076.444    ,  35274.444    ,  55482.444    ,  75735.444    ,
     *   96064.444    ,  116494.44    ,  137034.44    ,  157724.44    ,
     *   178554.44    ,
     *   13635.444    ,  33148.444    ,  52676.444    ,  72256.444    ,
     *   91913.444    ,  111664.44    ,  131534.44    ,  151514.44    ,
     *   171634.44    ,
     *   12334.444    ,  31175.444    ,  50047.444    ,  68987.444    ,
     *   88015.444    ,  107144.44    ,  126374.44    ,  145714.44    ,
     *   165164.44    ,
     *   11202.222    ,  29337.716    ,  47573.005    ,  65911.548    ,
     *   84354.588    ,  102901.62    ,  121550.86    ,  140299.64    ,
     *   159144.74    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   11219.991    ,  29355.271    ,  47590.338    ,  65928.651    ,
     *   84371.456    ,  102918.25    ,  121567.24    ,  140315.76    ,
     *   159160.59    ,
     *   11246.644    ,  29381.603    ,  47616.337    ,  65954.307    ,
     *   84396.758    ,  102943.19    ,  121591.81    ,  140339.93    ,
     *   159184.38    ,
     *   11335.492    ,  29469.383    ,  47703.008    ,  66039.833    ,
     *   84481.105    ,  103026.32    ,  121673.69    ,  140420.54    ,
     *   159263.65    ,
     *   12853.853    ,  30969.553    ,  49184.305    ,  67501.658    ,
     *   85922.900    ,  104447.54    ,  123073.75    ,  141798.82    ,
     *   160619.45    ,
     *   14409.274    ,  32506.476    ,  50702.054    ,  68999.644    ,
     *   87400.578    ,  105904.37    ,  124509.19    ,  143212.24    ,
     *   162010.20    ,
     *   16002.674    ,  34081.062    ,  52257.159    ,  70534.691    ,
     *   88915.038    ,  107397.73    ,  125980.89    ,  144661.72    ,
     *   163436.79    ,
     *   17634.991    ,  35694.245    ,  53850.549    ,  72107.724    ,
     *   90467.199    ,  108928.51    ,  127489.78    ,  146148.15    ,
     *   164900.13    ,
     *   19307.186    ,  37346.979    ,  55483.174    ,  73719.688    ,
     *   92058.004    ,  110497.67    ,  129036.80    ,  147672.48    ,
     *   166401.16    ,
     *   21020.245    ,  39040.245    ,  57156.008    ,  75371.553    ,
     *   93688.418    ,  112106.17    ,  130622.90    ,  149235.66    ,
     *   167940.84    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   22775.177    ,  40775.044    ,  58870.047    ,  77064.310    ,
     *   95359.429    ,  113754.99    ,  132249.07    ,  150838.68    ,
     *   169520.15    ,
     *   24573.014    ,  42552.402    ,  60626.313    ,  78798.976    ,
     *   97072.048    ,  115445.14    ,  133916.32    ,  152482.55    ,
     *   171140.09    ,
     *   26414.814    ,  44373.372    ,  62425.849    ,  80576.590    ,
     *   98827.313    ,  117177.65    ,  135625.66    ,  154168.28    ,
     *   172801.70    ,
     *   28301.662    ,  46239.029    ,  64269.727    ,  82398.217    ,
     *   100626.28    ,  118953.59    ,  137378.17    ,  155896.93    ,
     *   174506.02    ,
     *   30234.666    ,  48150.474    ,  66159.042    ,  84264.947    ,
     *   102470.04    ,  120774.02    ,  139174.92    ,  157669.59    ,
     *   176254.14    ,
     *   32214.962    ,  50108.838    ,  68094.915    ,  86177.897    ,
     *   104359.71    ,  122640.07    ,  141017.01    ,  159487.36    ,
     *   178047.15    ,
     *   34243.713    ,  52115.273    ,  70078.496    ,  88138.209    ,
     *   106296.41    ,  124552.86    ,  142905.58    ,  161351.36    ,
     *   179886.19    ,
     *   36322.109    ,  54170.963    ,  72110.958    ,  90147.052    ,
     *   108281.32    ,  126513.56    ,  144841.78    ,  163262.75    ,
     *   181772.40    ,
     *   38451.369    ,  56277.119    ,  74193.505    ,  92205.624    ,
     *   110315.63    ,  128523.35    ,  146826.80    ,  165222.72    ,
     *   183706.98    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   40632.741    ,  58434.977    ,  76327.369    ,  94315.148    ,
     *   112400.56    ,  130583.45    ,  148861.85    ,  167232.47    ,
     *   185691.12    ,
     *   42867.500    ,  60645.808    ,  78513.810    ,  96476.880    ,
     *   114537.35    ,  132695.10    ,  150948.17    ,  169293.24    ,
     *   187726.08    ,
     *   45156.954    ,  62910.907    ,  80754.117    ,  98692.101    ,
     *   116727.28    ,  134859.57    ,  153087.03    ,  171406.30    ,
     *   189813.10    ,
     *   47502.441    ,  65231.604    ,  83049.609    ,  100962.12    ,
     *   118971.66    ,  137078.18    ,  155279.73    ,  173572.95    ,
     *   191953.49    ,
     *   49905.327    ,  67609.255    ,  85401.637    ,  103288.29    ,
     *   121271.82    ,  139352.24    ,  157527.60    ,  175794.50    ,
     *   194148.56    ,
     *   52367.015    ,  70045.253    ,  87811.582    ,  105671.98    ,
     *   123629.14    ,  141683.13    ,  159832.00    ,  178072.33    ,
     *   196399.69    ,
     *   54888.936    ,  72541.018    ,  90280.858    ,  108114.59    ,
     *   126045.01    ,  144072.24    ,  162194.31    ,  180407.81    ,
     *   198708.24    ,
     *   57472.557    ,  75098.006    ,  92810.909    ,  110617.57    ,
     *   128520.87    ,  146520.98    ,  164615.96    ,  182802.36    ,
     *   201075.63    ,
     *   60119.376    ,  77717.706    ,  95403.216    ,  113182.38    ,
     *   131058.18    ,  149030.83    ,  167098.41    ,  185257.43    ,
     *   203503.32    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   1564205.3    ,  1573056.8    ,  1581915.6    ,  1590783.7    ,
     *   1599662.8    ,  1608554.8    ,  1617461.1    ,  1626383.2    ,
     *   1635322.3    ,
     *   1563836.2    ,  1572715.7    ,  1581599.5    ,  1590490.0    ,
     *   1599389.3    ,  1608299.4    ,  1617222.1    ,  1626159.1    ,
     *   1635111.8    ,
     *   1563346.3    ,  1572263.1    ,  1581180.1    ,  1590100.4    ,
     *   1599026.5    ,  1607960.8    ,  1616905.4    ,  1625862.1    ,
     *   1634832.7    ,
     *   1562704.9    ,  1571670.7    ,  1580631.5    ,  1589590.9    ,
     *   1598552.2    ,  1607518.2    ,  1616491.3    ,  1625474.0    ,
     *   1634468.2    ,
     *   1561875.7    ,  1570905.2    ,  1579922.7    ,  1588933.0    ,
     *   1597939.9    ,  1606947.0    ,  1615957.2    ,  1624973.4    ,
     *   1633998.1    ,
     *   1560815.9    ,  1569927.3    ,  1579017.9    ,  1588093.4    ,
     *   1597158.9    ,  1606218.6    ,  1615276.3    ,  1624335.5    ,
     *   1633399.2    ,
     *   1559475.2    ,  1568691.0    ,  1577874.6    ,  1587033.3    ,
     *   1596173.2    ,  1605299.8    ,  1614417.9    ,  1623531.6    ,
     *   1632644.7    ,
     *   1557794.2    ,  1567142.5    ,  1576443.9    ,  1585707.6    ,
     *   1594941.5    ,  1604152.4    ,  1613346.4    ,  1622528.7    ,
     *   1631703.9    ,
     *   1555703.3    ,  1565218.6    ,  1574668.2    ,  1584063.8    ,
     *   1593415.6    ,  1602732.2    ,  1612021.1    ,  1621289.0    ,
     *   1630541.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   1553119.6    ,  1562845.0    ,  1572480.5    ,  1582041.2    ,
     *   1591540.0    ,  1600988.1    ,  1610395.1    ,  1619769.2    ,
     *   1629117.7    ,
     *   1549943.7    ,  1559933.4    ,  1569801.6    ,  1579568.2    ,
     *   1589250.0    ,  1598861.3    ,  1608414.4    ,  1617919.8    ,
     *   1627386.6    ,
     *   1546054.2    ,  1556377.3    ,  1566537.3    ,  1576560.9    ,
     *   1586470.0    ,  1596283.4    ,  1606016.9    ,  1615683.8    ,
     *   1625295.9    ,
     *   1541299.0    ,  1552046.0    ,  1562573.7    ,  1572918.7    ,
     *   1583110.7    ,  1593174.3    ,  1603130.2    ,  1612995.7    ,
     *   1622785.7    ,
     *   1535480.9    ,  1546774.8    ,  1557770.1    ,  1568519.6    ,
     *   1579064.9    ,  1589439.0    ,  1599669.4    ,  1609778.9    ,
     *   1619786.8    ,
     *   1528332.1    ,  1540348.1    ,  1551947.7    ,  1563212.2    ,
     *   1574201.8    ,  1584963.2    ,  1595533.7    ,  1605943.6    ,
     *   1616218.4    ,
     *   1519465.5    ,  1532470.4    ,  1544870.8    ,  1556802.2    ,
     *   1568358.0    ,  1579606.8    ,  1590601.0    ,  1601382.6    ,
     *   1611985.5    ,
     *   1508274.8    ,  1522709.6    ,  1536212.6    ,  1549031.4    ,
     *   1561322.5    ,  1573193.0    ,  1584721.0    ,  1595965.6    ,
     *   1606973.8    ,
     *   1493706.0    ,  1510380.7    ,  1525490.1    ,  1539537.9    ,
     *   1552811.6    ,  1565492.2    ,  1577702.3    ,  1589530.6    ,
     *   1601044.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   1473633.4    ,  1494271.1    ,  1511926.1    ,  1527779.7    ,
     *   1542423.5    ,  1556192.1    ,  1569294.3    ,  1581870.6    ,
     *   1594021.7    ,
     *   1442524.6    ,  1471856.5    ,  1494114.9    ,  1512870.5    ,
     *   1529547.9    ,  1544845.0    ,  1559152.2    ,  1572710.7    ,
     *   1585681.6    ,
     *   1397493.6    ,  1446715.3    ,  1475996.4    ,  1498472.4    ,
     *   1517498.0    ,  1534441.2    ,  1549984.9    ,  1564517.0    ,
     *   1578280.3    ,
     *   1282544.4    ,  1402703.4    ,  1450623.7    ,  1479954.0    ,
     *   1502682.8    ,  1521994.0    ,  1539211.8    ,  1555007.9    ,
     *   1569769.4    ,
     *   1180144.4    ,  1292144.4    ,  1407165.7    ,  1454254.9    ,
     *   1483727.6    ,  1506743.5    ,  1526356.4    ,  1543857.6    ,
     *   1559912.2    ,
     *   1088444.4    ,  1192844.4    ,  1300244.4    ,  1410951.3    ,
     *   1457611.0    ,  1487314.8    ,  1510651.8    ,  1530582.5    ,
     *   1548376.6    ,
     *   1005844.4    ,  1103344.4    ,  1203644.4    ,  1307144.4    ,
     *   1414101.0    ,  1460691.5    ,  1490712.1    ,  1514404.2    ,
     *   1534669.5    ,
     *   931294.44    ,  1022344.4    ,  1116244.4    ,  1213044.4    ,
     *   1313144.4    ,  1416631.9    ,  1463493.2    ,  1493915.2    ,
     *   1517996.9    ,
     *   863754.44    ,  948944.44    ,  1036744.4    ,  1127444.4    ,
     *   1221144.4    ,  1318144.4    ,  1418540.2    ,  1466009.9    ,
     *   1496918.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   802444.44    ,  882224.44    ,  964474.44    ,  1049444.4    ,
     *   1137244.4    ,  1228144.4    ,  1322244.4    ,  1419799.2    ,
     *   1468232.5    ,
     *   746694.44    ,  821464.44    ,  898564.44    ,  978174.44    ,
     *   1060444.4    ,  1145644.4    ,  1233944.4    ,  1325344.4    ,
     *   1420356.0    ,
     *   695914.44    ,  766044.44    ,  838364.44    ,  913024.44    ,
     *   990214.44    ,  1070044.4    ,  1152744.4    ,  1238544.4    ,
     *   1327544.4    ,
     *   649594.44    ,  715434.44    ,  783314.44    ,  853384.44    ,
     *   925794.44    ,  1000644.4    ,  1078144.4    ,  1158444.4    ,
     *   1241744.4    ,
     *   607304.44    ,  669174.44    ,  732934.44    ,  798734.44    ,
     *   866704.44    ,  936954.44    ,  1009544.4    ,  1084744.4    ,
     *   1162344.4    ,
     *   568644.44    ,  626844.44    ,  686794.44    ,  748634.44    ,
     *   812464.44    ,  878404.44    ,  946534.44    ,  1016944.4    ,
     *   1089544.4    ,
     *   533294.44    ,  588094.44    ,  644514.44    ,  702674.44    ,
     *   762674.44    ,  824624.44    ,  888584.44    ,  954614.44    ,
     *   1022744.4    ,
     *   500924.44    ,  552574.44    ,  605724.44    ,  660484.44    ,
     *   716944.44    ,  775204.44    ,  835304.44    ,  897334.44    ,
     *   961304.44    ,
     *   471274.44    ,  520014.44    ,  570134.44    ,  621744.44    ,
     *   674924.44    ,  729754.44    ,  786294.44    ,  844614.44    ,
     *   904744.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   444084.44    ,  490134.44    ,  537454.44    ,  586144.44    ,
     *   636284.44    ,  687944.44    ,  741174.44    ,  796054.44    ,
     *   852604.44    ,
     *   419124.44    ,  462694.44    ,  507424.44    ,  553414.44    ,
     *   600724.44    ,  649444.44    ,  699614.44    ,  751294.44    ,
     *   804514.44    ,
     *   396204.44    ,  437474.44    ,  479804.44    ,  523284.44    ,
     *   567984.44    ,  613974.44    ,  661294.44    ,  709994.44    ,
     *   760124.44    ,
     *   375134.44    ,  414264.44    ,  454374.44    ,  495534.44    ,
     *   537804.44    ,  581254.44    ,  625934.44    ,  671874.44    ,
     *   719124.44    ,
     *   349094.44    ,  385574.44    ,  422924.44    ,  461204.44    ,
     *   500474.44    ,  540774.44    ,  582154.44    ,  624664.44    ,
     *   668324.44    ,
     *   325934.44    ,  360064.44    ,  394944.44    ,  430654.44    ,
     *   467224.44    ,  504714.44    ,  543154.44    ,  582574.44    ,
     *   623024.44    ,
     *   305294.44    ,  337304.44    ,  369984.44    ,  403384.44    ,
     *   437544.44    ,  472504.44    ,  508304.44    ,  544974.44    ,
     *   582534.44    ,
     *   286834.44    ,  316954.44    ,  347654.44    ,  378984.44    ,
     *   410984.44    ,  443674.44    ,  477104.44    ,  511284.44    ,
     *   546254.44    ,
     *   270284.44    ,  298704.44    ,  327624.44    ,  357094.44    ,
     *   387144.44    ,  417804.44    ,  449094.44    ,  481044.44    ,
     *   513664.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   255394.44    ,  282284.44    ,  309614.44    ,  337404.44    ,
     *   365704.44    ,  394524.44    ,  423884.44    ,  453814.44    ,
     *   484324.44    ,
     *   241974.44    ,  267484.44    ,  293364.44    ,  319644.44    ,
     *   346354.44    ,  373514.44    ,  401134.44    ,  429244.44    ,
     *   457844.44    ,
     *   229824.44    ,  254084.44    ,  278664.44    ,  303574.44    ,
     *   328854.44    ,  354514.44    ,  380554.44    ,  407004.44    ,
     *   433884.44    ,
     *   218794.44    ,  241924.44    ,  265314.44    ,  288994.44    ,
     *   312974.44    ,  337264.44    ,  361884.44    ,  386834.44    ,
     *   412134.44    ,
     *   208744.44    ,  230844.44    ,  253164.44    ,  275714.44    ,
     *   298524.44    ,  321574.44    ,  344894.44    ,  368484.44    ,
     *   392354.44    ,
     *   199544.44    ,  220704.44    ,  242054.44    ,  263584.44    ,
     *   285314.44    ,  307244.44    ,  329384.44    ,  351734.44    ,
     *   374314.44    ,
     *   191884.44    ,  212274.44    ,  232814.44    ,  253504.44    ,
     *   274344.44    ,  295344.44    ,  316514.44    ,  337834.44    ,
     *   359334.44    ,
     *   184734.44    ,  204414.44    ,  224204.44    ,  244114.44    ,
     *   264144.44    ,  284284.44    ,  304554.44    ,  324934.44    ,
     *   345434.44    ,
     *   178082.76    ,  197110.28    ,  216224.15    ,  235421.56    ,
     *   254700.21    ,  274058.43    ,  293495.19    ,  313010.20    ,
     *   332603.97    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   178098.33    ,  197125.58    ,  216239.14    ,  235436.24    ,
     *   254714.57    ,  274072.44    ,  293508.83    ,  313023.45    ,
     *   332616.81    ,
     *   178121.70    ,  197148.52    ,  216261.64    ,  235458.26    ,
     *   254736.10    ,  274093.45    ,  293529.29    ,  313043.33    ,
     *   332636.06    ,
     *   178199.61    ,  197225.00    ,  216336.63    ,  235531.70    ,
     *   254807.89    ,  274163.51    ,  293597.52    ,  313109.61    ,
     *   332700.26    ,
     *   179532.14    ,  198533.36    ,  217619.81    ,  236788.51    ,
     *   256037.02    ,  275363.44    ,  294766.53    ,  314245.77    ,
     *   333801.39    ,
     *   180899.44    ,  199876.34    ,  218937.46    ,  238079.71    ,
     *   257300.46    ,  276597.64    ,  295969.83    ,  315416.28    ,
     *   334936.98    ,
     *   182302.40    ,  201254.82    ,  220290.49    ,  239406.17    ,
     *   258599.10    ,  277867.02    ,  297208.32    ,  316622.04    ,
     *   336107.95    ,
     *   183741.93    ,  202669.71    ,  221679.80    ,  240768.83    ,
     *   259933.87    ,  279172.50    ,  298482.93    ,  317864.00    ,
     *   337315.24    ,
     *   185218.96    ,  204121.96    ,  223106.35    ,  242168.62    ,
     *   261305.71    ,  280515.03    ,  299794.61    ,  319143.10    ,
     *   338559.80    ,
     *   186734.47    ,  205612.52    ,  224571.08    ,  243606.51    ,
     *   262715.59    ,  281895.59    ,  301144.35    ,  320460.32    ,
     *   339842.61    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   188289.43    ,  207142.39    ,  226074.99    ,  245083.48    ,
     *   264164.50    ,  283315.15    ,  302533.12    ,  321816.66    ,
     *   341164.68    ,
     *   189884.84    ,  208712.55    ,  227619.08    ,  246600.55    ,
     *   265653.45    ,  284774.75    ,  303961.95    ,  323213.14    ,
     *   342527.02    ,
     *   191521.73    ,  210324.04    ,  229204.38    ,  248158.74    ,
     *   267183.48    ,  286275.41    ,  305431.88    ,  324650.80    ,
     *   343930.69    ,
     *   193201.16    ,  211977.92    ,  230831.95    ,  249759.11    ,
     *   268755.64    ,  287818.20    ,  306943.98    ,  326130.72    ,
     *   345376.75    ,
     *   194924.20    ,  213675.27    ,  232502.86    ,  251402.75    ,
     *   270371.02    ,  289404.20    ,  308499.33    ,  327653.98    ,
     *   346866.31    ,
     *   196691.96    ,  215417.18    ,  234218.23    ,  253090.76    ,
     *   272030.72    ,  291034.53    ,  310099.04    ,  329221.70    ,
     *   348400.46    ,
     *   198505.56    ,  217204.78    ,  235979.18    ,  254824.27    ,
     *   273735.89    ,  292710.31    ,  311744.27    ,  330835.02    ,
     *   349980.37    ,
     *   200366.16    ,  219039.24    ,  237786.86    ,  256604.43    ,
     *   275487.68    ,  294432.73    ,  313436.17    ,  332495.11    ,
     *   351607.20    ,
     *   202274.94    ,  220921.72    ,  239642.46    ,  258432.44    ,
     *   277287.28    ,  296202.95    ,  315175.92    ,  334203.16    ,
     *   353282.15    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   204233.10    ,  222853.45    ,  241547.19    ,  260309.51    ,
     *   279135.89    ,  298022.20    ,  316964.76    ,  335960.39    ,
     *   355006.43    ,
     *   206241.89    ,  224835.65    ,  243502.28    ,  262236.87    ,
     *   281034.76    ,  299891.72    ,  318803.92    ,  337768.05    ,
     *   356781.30    ,
     *   208302.57    ,  226869.60    ,  245509.01    ,  264215.78    ,
     *   282985.17    ,  301812.78    ,  320694.68    ,  339627.42    ,
     *   358608.03    ,
     *   210416.43    ,  228956.58    ,  247568.66    ,  266247.55    ,
     *   284988.39    ,  303786.67    ,  322638.34    ,  341539.78    ,
     *   360487.93    ,
     *   212584.80    ,  231097.92    ,  249682.56    ,  268333.50    ,
     *   287045.77    ,  305814.73    ,  324636.21    ,  343506.49    ,
     *   362422.32    ,
     *   214809.02    ,  233294.96    ,  251852.06    ,  270474.98    ,
     *   289158.65    ,  307898.32    ,  326689.68    ,  345528.88    ,
     *   364412.57    ,
     *   217090.49    ,  235549.10    ,  254078.55    ,  272673.38    ,
     *   291328.42    ,  310038.80    ,  328800.11    ,  347608.36    ,
     *   366460.07    ,
     *   219430.61    ,  237861.75    ,  256363.43    ,  274930.11    ,
     *   293556.49    ,  312237.62    ,  330968.93    ,  349746.35    ,
     *   368566.24    ,
     *   221830.83    ,  240234.35    ,  258708.15    ,  277246.61    ,
     *   295844.32    ,  314496.20    ,  333197.60    ,  351944.29    ,
     *   370732.53    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   1644279.7    ,  1653256.6    ,  1660092.7    ,  1666941.1    ,
     *   1673802.2    ,  1680676.4    ,  1687564.1    ,  1694465.8    ,
     *   1701381.6    ,
     *   1644081.5    ,  1653069.6    ,  1659913.6    ,  1666769.4    ,
     *   1673637.5    ,  1680518.2    ,  1687412.1    ,  1694319.5    ,
     *   1701240.8    ,
     *   1643818.8    ,  1652821.9    ,  1659676.4    ,  1666542.1    ,
     *   1673419.3    ,  1680308.7    ,  1687210.7    ,  1694125.8    ,
     *   1701054.3    ,
     *   1643475.7    ,  1652498.4    ,  1659366.6    ,  1666245.1    ,
     *   1673134.4    ,  1680035.2    ,  1686947.8    ,  1693872.8    ,
     *   1700810.8    ,
     *   1643033.3    ,  1652081.3    ,  1658967.3    ,  1665862.5    ,
     *   1672767.4    ,  1679682.7    ,  1686609.1    ,  1693547.0    ,
     *   1700497.1    ,
     *   1642470.0    ,  1651550.3    ,  1658459.0    ,  1665375.4    ,
     *   1672300.2    ,  1679234.2    ,  1686178.0    ,  1693132.5    ,
     *   1700098.1    ,
     *   1641760.4    ,  1650881.7    ,  1657819.1    ,  1664762.4    ,
     *   1671712.3    ,  1678669.9    ,  1685635.9    ,  1692611.1    ,
     *   1699596.2    ,
     *   1640876.0    ,  1650048.6    ,  1657022.1    ,  1663998.9    ,
     *   1670980.3    ,  1677967.4    ,  1684961.1    ,  1691962.3    ,
     *   1698971.9    ,
     *   1639783.9    ,  1649020.4    ,  1656038.6    ,  1663057.3    ,
     *   1670077.7    ,  1677101.4    ,  1684129.4    ,  1691162.8    ,
     *   1698202.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   1638446.9    ,  1647762.3    ,  1654835.8    ,  1661905.9    ,
     *   1668974.6    ,  1676043.2    ,  1683113.4    ,  1690186.4    ,
     *   1697263.5    ,
     *   1636822.7    ,  1646235.0    ,  1653376.2    ,  1660509.5    ,
     *   1667637.1    ,  1674760.9    ,  1681882.7    ,  1689004.0    ,
     *   1696126.5    ,
     *   1634863.0    ,  1644393.9    ,  1651617.8    ,  1658828.2    ,
     *   1666027.5    ,  1673218.3    ,  1680402.8    ,  1687582.8    ,
     *   1694760.4    ,
     *   1632512.9    ,  1642188.3    ,  1649512.9    ,  1656816.7    ,
     *   1664103.1    ,  1671375.1    ,  1678635.4    ,  1685886.4    ,
     *   1693130.3    ,
     *   1629709.3    ,  1639560.5    ,  1647007.2    ,  1654424.3    ,
     *   1661815.9    ,  1669185.8    ,  1676537.5    ,  1683873.8    ,
     *   1691197.6    ,
     *   1626379.3    ,  1636444.2    ,  1644038.8    ,  1651592.8    ,
     *   1659111.4    ,  1666599.3    ,  1674060.7    ,  1681499.4    ,
     *   1688918.9    ,
     *   1622437.6    ,  1632762.4    ,  1640536.5    ,  1648256.0    ,
     *   1655927.6    ,  1663557.4    ,  1671150.5    ,  1678711.8    ,
     *   1686245.6    ,
     *   1617783.4    ,  1628425.3    ,  1636417.1    ,  1644336.9    ,
     *   1652193.2    ,  1659993.5    ,  1667744.7    ,  1675452.7    ,
     *   1683123.0    ,
     *   1612295.0    ,  1623325.6    ,  1631582.9    ,  1639745.7    ,
     *   1647825.2    ,  1655831.1    ,  1663772.0    ,  1671655.7    ,
     *   1679488.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   1605823.2    ,  1617333.9    ,  1625916.7    ,  1634375.9    ,
     *   1642726.2    ,  1650980.4    ,  1659149.7    ,  1667244.1    ,
     *   1675272.1    ,
     *   1598179.5    ,  1610289.6    ,  1619275.1    ,  1628098.3    ,
     *   1636779.3    ,  1645335.2    ,  1653780.6    ,  1662128.4    ,
     *   1670389.9    ,
     *   1591438.5    ,  1604108.7    ,  1613466.4    ,  1622623.8    ,
     *   1631606.3    ,  1640435.5    ,  1649129.8    ,  1657705.2    ,
     *   1666175.5    ,
     *   1583741.4    ,  1597090.4    ,  1606894.1    ,  1616448.3    ,
     *   1625786.4    ,  1634936.1    ,  1643920.6    ,  1652760.1    ,
     *   1661471.5    ,
     *   1574907.8    ,  1589092.4    ,  1599436.9    ,  1609467.5    ,
     *   1619228.6    ,  1628756.7    ,  1638081.8    ,  1647229.3    ,
     *   1656220.7    ,
     *   1564695.8    ,  1579930.4    ,  1590941.3    ,  1601551.3    ,
     *   1611821.4    ,  1621800.5    ,  1631528.4    ,  1641037.6    ,
     *   1650355.9    ,
     *   1552766.2    ,  1569356.7    ,  1581206.6    ,  1592533.5    ,
     *   1603424.8    ,  1613948.0    ,  1624156.8    ,  1634094.7    ,
     *   1643797.4    ,
     *   1538614.1    ,  1557023.6    ,  1569960.2    ,  1582194.7    ,
     *   1593858.2    ,  1605047.8    ,  1615838.7    ,  1626289.8    ,
     *   1636448.7    ,
     *   1521425.4    ,  1542412.6    ,  1556813.5    ,  1570233.3    ,
     *   1582880.8    ,  1594903.4    ,  1606410.2    ,  1617484.5    ,
     *   1628191.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   1499716.3    ,  1524684.6    ,  1541176.0    ,  1556212.6    ,
     *   1570157.2    ,  1583249.2    ,  1595656.2    ,  1607500.8    ,
     *   1618875.6    ,
     *   1470148.7    ,  1502300.0    ,  1522063.4    ,  1539453.8    ,
     *   1555193.0    ,  1569710.0    ,  1583282.6    ,  1596102.2    ,
     *   1608307.2    ,
     *   1420121.0    ,  1471742.3    ,  1497581.1    ,  1518786.4    ,
     *   1537199.7    ,  1553721.5    ,  1568866.8    ,  1582961.3    ,
     *   1596225.3    ,
     *   1328244.4    ,  1418948.0    ,  1462947.9    ,  1491820.5    ,
     *   1514762.6    ,  1534356.9    ,  1551758.8    ,  1567598.7    ,
     *   1582262.8    ,
     *   1242444.4    ,  1324144.4    ,  1384779.2    ,  1451646.2    ,
     *   1484772.6    ,  1509872.0    ,  1530854.1    ,  1549257.7    ,
     *   1565871.6    ,
     *   1164344.4    ,  1241144.4    ,  1301244.4    ,  1365544.4    ,
     *   1436209.3    ,  1476054.7    ,  1503950.4    ,  1526600.6    ,
     *   1546160.5    ,
     *   1092944.4    ,  1165344.4    ,  1222344.4    ,  1282444.4    ,
     *   1345944.4    ,  1411080.5    ,  1465006.4    ,  1496761.2    ,
     *   1521476.9    ,
     *   1027244.4    ,  1095344.4    ,  1148944.4    ,  1204944.4    ,
     *   1263244.4    ,  1322944.4    ,  1382844.4    ,  1450276.2    ,
     *   1487941.6    ,
     *   966744.44    ,  1030644.4    ,  1080944.4    ,  1133344.4    ,
     *   1187644.4    ,  1243744.4    ,  1301644.4    ,  1363244.4    ,
     *   1427913.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   910894.44    ,  970944.44    ,  1018144.4    ,  1067144.4    ,
     *   1118044.4    ,  1170744.4    ,  1225244.4    ,  1281944.4    ,
     *   1340044.4    ,
     *   859334.44    ,  915784.44    ,  960114.44    ,  1006144.4    ,
     *   1053844.4    ,  1103144.4    ,  1154344.4    ,  1207244.4    ,
     *   1261744.4    ,
     *   811714.44    ,  864804.44    ,  906464.44    ,  949654.44    ,
     *   994404.44    ,  1040744.4    ,  1088644.4    ,  1138244.4    ,
     *   1189444.4    ,
     *   767704.44    ,  817664.44    ,  856824.44    ,  897404.44    ,
     *   939424.44    ,  982894.44    ,  1027844.4    ,  1074344.4    ,
     *   1122344.4    ,
     *   713174.44    ,  759234.44    ,  795304.44    ,  832624.44    ,
     *   871234.44    ,  911144.44    ,  952394.44    ,  995014.44    ,
     *   1039044.4    ,
     *   664524.44    ,  707094.44    ,  740384.44    ,  774784.44    ,
     *   810334.44    ,  847044.44    ,  884944.44    ,  924074.44    ,
     *   964484.44    ,
     *   621024.44    ,  660454.44    ,  691244.44    ,  723014.44    ,
     *   755804.44    ,  789624.44    ,  824504.44    ,  860484.44    ,
     *   897594.44    ,
     *   582034.44    ,  618634.44    ,  647174.44    ,  676574.44    ,
     *   706864.44    ,  738064.44    ,  770204.44    ,  803314.44    ,
     *   837434.44    ,
     *   546994.44    ,  581044.44    ,  607544.44    ,  634804.44    ,
     *   662834.44    ,  691664.44    ,  721314.44    ,  751814.44    ,
     *   783204.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   515444.44    ,  547184.44    ,  571844.44    ,  597154.44    ,
     *   623134.44    ,  649804.44    ,  677184.44    ,  705304.44    ,
     *   734194.44    ,
     *   486964.44    ,  516604.44    ,  539594.44    ,  563144.44    ,
     *   587254.44    ,  611964.44    ,  637274.44    ,  663214.44    ,
     *   689824.44    ,
     *   461184.44    ,  488934.44    ,  510404.44    ,  532344.44    ,
     *   554754.44    ,  577664.44    ,  601084.44    ,  625034.44    ,
     *   649544.44    ,
     *   437794.44    ,  463814.44    ,  483904.44    ,  504384.44    ,
     *   525244.44    ,  546514.44    ,  568204.44    ,  590334.44    ,
     *   612924.44    ,
     *   416514.44    ,  440964.44    ,  459804.44    ,  478944.44    ,
     *   498394.44    ,  518164.44    ,  538274.44    ,  558724.44    ,
     *   579544.44    ,
     *   397104.44    ,  420124.44    ,  437814.44    ,  455734.44    ,
     *   473884.44    ,  492294.44    ,  510944.44    ,  529864.44    ,
     *   549054.44    ,
     *   380994.44    ,  402834.44    ,  419574.44    ,  436484.44    ,
     *   453574.44    ,  470834.44    ,  488274.44    ,  505914.44    ,
     *   523754.44    ,
     *   366064.44    ,  386814.44    ,  402674.44    ,  418654.44    ,
     *   434744.44    ,  450954.44    ,  467274.44    ,  483724.44    ,
     *   500304.44    ,
     *   352277.82    ,  372033.94    ,  387105.48    ,  402228.04    ,
     *   417403.67    ,  432634.78    ,  447924.13    ,  463274.90    ,
     *   478690.66    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   352290.21    ,  372045.85    ,  387117.00    ,  402239.14    ,
     *   417414.33    ,  432644.97    ,  447933.83    ,  463284.06    ,
     *   478699.24    ,
     *   352308.79    ,  372063.71    ,  387134.28    ,  402255.80    ,
     *   417430.33    ,  432660.27    ,  447948.38    ,  463297.81    ,
     *   478712.13    ,
     *   352370.77    ,  372123.29    ,  387191.91    ,  402311.37    ,
     *   417483.71    ,  432711.30    ,  447996.91    ,  463343.67    ,
     *   478755.13    ,
     *   353434.39    ,  373146.64    ,  388182.59    ,  403267.39    ,
     *   418402.90    ,  433591.29    ,  448835.08    ,  464137.14    ,
     *   479500.73    ,
     *   354532.67    ,  374204.92    ,  389208.46    ,  404258.93    ,
     *   419358.02    ,  434507.70    ,  449710.26    ,  464968.33    ,
     *   480284.89    ,
     *   355666.53    ,  375299.04    ,  390270.43    ,  405286.92    ,
     *   420349.99    ,  435461.44    ,  450623.35    ,  465838.12    ,
     *   481108.49    ,
     *   356836.89    ,  376429.94    ,  391369.46    ,  406352.28    ,
     *   421379.73    ,  436453.43    ,  451575.27    ,  466747.42    ,
     *   481972.39    ,
     *   358044.72    ,  377598.58    ,  392506.49    ,  407455.97    ,
     *   422448.20    ,  437484.63    ,  452566.95    ,  467697.15    ,
     *   482877.49    ,
     *   359291.00    ,  378805.94    ,  393682.51    ,  408598.98    ,
     *   423556.38    ,  438555.99    ,  453599.35    ,  468688.25    ,
     *   483824.73    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   360576.73    ,  380053.04    ,  394898.53    ,  409782.31    ,
     *   424705.26    ,  439668.53    ,  454673.47    ,  469721.70    ,
     *   484815.07    ,
     *   361902.94    ,  381340.88    ,  396155.57    ,  411006.98    ,
     *   425895.87    ,  440823.24    ,  455790.30    ,  470798.48    ,
     *   485849.47    ,
     *   363270.68    ,  382670.53    ,  397454.67    ,  412274.04    ,
     *   427129.25    ,  442021.17    ,  456950.87    ,  471919.62    ,
     *   486928.94    ,
     *   364681.02    ,  384043.06    ,  398796.92    ,  413584.56    ,
     *   428406.47    ,  443263.39    ,  458156.24    ,  473086.17    ,
     *   488054.50    ,
     *   366135.05    ,  385459.56    ,  400183.41    ,  414939.63    ,
     *   429728.62    ,  444550.97    ,  459407.49    ,  474299.18    ,
     *   489227.22    ,
     *   367633.90    ,  386921.15    ,  401615.26    ,  416340.38    ,
     *   431096.81    ,  445885.03    ,  460705.73    ,  475559.75    ,
     *   490448.17    ,
     *   369178.72    ,  388428.99    ,  403093.61    ,  417787.95    ,
     *   432512.19    ,  447266.71    ,  462052.07    ,  476869.01    ,
     *   491718.45    ,
     *   370770.66    ,  389984.24    ,  404619.64    ,  419283.50    ,
     *   433975.92    ,  448697.16    ,  463447.68    ,  478228.09    ,
     *   493039.20    ,
     *   372410.94    ,  391588.10    ,  406194.54    ,  420828.24    ,
     *   435489.19    ,  450177.58    ,  464893.73    ,  479638.18    ,
     *   494411.58    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   374100.76    ,  393241.79    ,  407819.54    ,  422423.38    ,
     *   437053.23    ,  451709.17    ,  466391.44    ,  481100.45    ,
     *   495836.77    ,
     *   375841.39    ,  394946.57    ,  409495.88    ,  424070.18    ,
     *   438669.28    ,  453293.18    ,  467942.04    ,  482616.15    ,
     *   497315.98    ,
     *   377634.10    ,  396703.70    ,  411224.84    ,  425769.90    ,
     *   440338.61    ,  454930.88    ,  469546.79    ,  484186.53    ,
     *   498850.47    ,
     *   379480.19    ,  398514.51    ,  413007.73    ,  427523.85    ,
     *   442062.52    ,  456623.57    ,  471206.97    ,  485812.86    ,
     *   500441.51    ,
     *   381381.00    ,  400380.31    ,  414845.88    ,  429333.36    ,
     *   443842.33    ,  458372.55    ,  472923.92    ,  487496.47    ,
     *   502090.38    ,
     *   383337.89    ,  402302.47    ,  416740.65    ,  431199.79    ,
     *   445679.42    ,  460179.20    ,  474698.97    ,  489238.68    ,
     *   503798.43    ,
     *   385352.24    ,  404282.38    ,  418693.43    ,  433124.53    ,
     *   447575.15    ,  462044.89    ,  476533.51    ,  491040.87    ,
     *   505567.01    ,
     *   387425.49    ,  406321.47    ,  420705.64    ,  435109.00    ,
     *   449530.96    ,  463971.04    ,  478428.93    ,  492904.44    ,
     *   507397.52    ,
     *   389559.09    ,  408421.18    ,  422778.73    ,  437154.65    ,
     *   451548.27    ,  465959.08    ,  480386.68    ,  494830.82    ,
     *   509291.37    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   1708312.1    ,  1715257.5    ,  1722218.1    ,  1729194.3    ,
     *   1736186.3    ,  1743194.4    ,  1750219.0    ,  1757260.2    ,
     *   1764318.4    ,
     *   1708176.4    ,  1715126.6    ,  1722091.8    ,  1729072.3    ,
     *   1736068.4    ,  1743080.4    ,  1750108.7    ,  1757153.4    ,
     *   1764214.9    ,
     *   1707996.7    ,  1714953.3    ,  1721924.5    ,  1728910.8    ,
     *   1735912.3    ,  1742929.4    ,  1749962.6    ,  1757011.9    ,
     *   1764077.8    ,
     *   1707762.0    ,  1714727.0    ,  1721706.2    ,  1728699.9    ,
     *   1735708.5    ,  1742732.4    ,  1749771.9    ,  1756827.3    ,
     *   1763898.9    ,
     *   1707459.8    ,  1714435.6    ,  1721425.0    ,  1728428.4    ,
     *   1735446.1    ,  1742478.7    ,  1749526.4    ,  1756589.6    ,
     *   1763668.6    ,
     *   1707075.4    ,  1714065.0    ,  1721067.4    ,  1728083.1    ,
     *   1735112.5    ,  1742156.1    ,  1749214.2    ,  1756287.3    ,
     *   1763375.8    ,
     *   1706592.0    ,  1713599.0    ,  1720617.8    ,  1727649.0    ,
     *   1734693.1    ,  1741750.6    ,  1748821.9    ,  1755907.6    ,
     *   1763007.9    ,
     *   1705990.7    ,  1713019.4    ,  1720058.7    ,  1727109.2    ,
     *   1734171.6    ,  1741246.4    ,  1748334.2    ,  1755435.5    ,
     *   1762550.6    ,
     *   1705249.9    ,  1712305.5    ,  1719370.1    ,  1726444.6    ,
     *   1733529.6    ,  1740625.9    ,  1747734.0    ,  1754854.5    ,
     *   1761987.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   1704345.8    ,  1711434.3    ,  1718530.0    ,  1725633.9    ,
     *   1732746.7    ,  1739869.2    ,  1747002.1    ,  1754146.2    ,
     *   1761302.0    ,
     *   1703251.5    ,  1710380.1    ,  1717513.7    ,  1724653.3    ,
     *   1731799.8    ,  1738954.2    ,  1746117.4    ,  1753290.1    ,
     *   1760473.1    ,
     *   1701937.0    ,  1709114.4    ,  1716293.7    ,  1723476.5    ,
     *   1730663.8    ,  1737856.7    ,  1745056.3    ,  1752263.6    ,
     *   1759479.3    ,
     *   1700369.3    ,  1707605.2    ,  1714839.7    ,  1722074.4    ,
     *   1729310.7    ,  1736549.9    ,  1743793.2    ,  1751041.8    ,
     *   1758296.8    ,
     *   1698511.5    ,  1705817.6    ,  1713118.1    ,  1720414.8    ,
     *   1727709.6    ,  1735004.0    ,  1742299.6    ,  1749597.6    ,
     *   1756899.3    ,
     *   1696322.2    ,  1703712.2    ,  1711091.4    ,  1718462.2    ,
     *   1725826.7    ,  1733186.8    ,  1740544.3    ,  1747900.8    ,
     *   1755258.0    ,
     *   1693755.7    ,  1701245.6    ,  1708718.5    ,  1716177.1    ,
     *   1723624.2    ,  1731062.1    ,  1738492.9    ,  1745918.8    ,
     *   1753341.4    ,
     *   1690760.3    ,  1698369.0    ,  1705953.0    ,  1713515.8    ,
     *   1721060.6    ,  1728590.4    ,  1736107.8    ,  1743615.2    ,
     *   1751114.8    ,
     *   1687277.7    ,  1695027.5    ,  1702743.3    ,  1710429.3    ,
     *   1718089.6    ,  1725727.8    ,  1733347.0    ,  1740950.3    ,
     *   1748540.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   1683241.4    ,  1691159.0    ,  1699031.0    ,  1706862.8    ,
     *   1714659.4    ,  1722425.1    ,  1730164.1    ,  1737880.0    ,
     *   1745575.9    ,
     *   1678574.9    ,  1686692.3    ,  1694749.7    ,  1702754.0    ,
     *   1710711.4    ,  1718627.5    ,  1726507.3    ,  1734355.1    ,
     *   1742175.1    ,
     *   1674552.6    ,  1682847.2    ,  1691068.7    ,  1699225.2    ,
     *   1707324.3    ,  1715372.3    ,  1723375.4    ,  1731338.6    ,
     *   1739266.8    ,
     *   1670069.7    ,  1678567.7    ,  1686976.8    ,  1695307.0    ,
     *   1703567.0    ,  1711764.8    ,  1719907.4    ,  1728001.0    ,
     *   1736051.2    ,
     *   1665074.4    ,  1673806.5    ,  1682430.7    ,  1690959.3    ,
     *   1699402.8    ,  1707770.8    ,  1716071.6    ,  1724312.6    ,
     *   1732500.6    ,
     *   1659506.4    ,  1668509.0    ,  1677380.9    ,  1686136.9    ,
     *   1694790.2    ,  1703352.0    ,  1711832.5    ,  1720240.5    ,
     *   1728584.1    ,
     *   1653294.6    ,  1662611.7    ,  1671770.0    ,  1680788.0    ,
     *   1689681.6    ,  1698465.0    ,  1707150.1    ,  1715747.8    ,
     *   1724267.5    ,
     *   1646354.5    ,  1656039.5    ,  1665530.9    ,  1674852.0    ,
     *   1684022.7    ,  1693060.0    ,  1701979.0    ,  1710792.6    ,
     *   1719512.3    ,
     *   1638583.1    ,  1648702.3    ,  1658584.1    ,  1668258.3    ,
     *   1677749.7    ,  1687079.8    ,  1696267.1    ,  1705327.5    ,
     *   1714275.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   1629852.8    ,  1640489.9    ,  1650833.6    ,  1660922.1    ,
     *   1670787.6    ,  1680457.2    ,  1689954.0    ,  1699297.8    ,
     *   1708505.7    ,
     *   1620001.4    ,  1631264.8    ,  1642160.9    ,  1652740.8    ,
     *   1663046.4    ,  1673112.6    ,  1682968.7    ,  1692639.7    ,
     *   1702146.9    ,
     *   1608816.1    ,  1620850.3    ,  1632417.2    ,  1643587.0    ,
     *   1654415.8    ,  1664949.6    ,  1675226.4    ,  1685277.8    ,
     *   1695131.0    ,
     *   1596007.4    ,  1609012.4    ,  1621409.7    ,  1633299.1    ,
     *   1644758.5    ,  1655850.1    ,  1666624.1    ,  1677121.9    ,
     *   1687378.1    ,
     *   1581161.4    ,  1595428.3    ,  1608879.6    ,  1621665.5    ,
     *   1633898.3    ,  1645665.1    ,  1657034.3    ,  1668061.4    ,
     *   1678791.7    ,
     *   1563645.5    ,  1579627.3    ,  1594464.6    ,  1608398.9    ,
     *   1621602.2    ,  1634201.9    ,  1646295.3    ,  1657958.5    ,
     *   1669252.7    ,
     *   1542395.0    ,  1560871.9    ,  1577625.6    ,  1593089.8    ,
     *   1607549.3    ,  1621202.8    ,  1634195.4    ,  1646636.7    ,
     *   1658611.9    ,
     *   1515320.3    ,  1537869.7    ,  1557491.9    ,  1575115.0    ,
     *   1591273.3    ,  1606306.8    ,  1620447.8    ,  1633862.7    ,
     *   1646675.9    ,
     *   1476877.9    ,  1507898.8    ,  1532464.7    ,  1553432.6    ,
     *   1572046.2    ,  1588979.2    ,  1604644.2    ,  1619315.6    ,
     *   1633186.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   1397244.4    ,  1462356.6    ,  1498859.8    ,  1526017.7    ,
     *   1548601.3    ,  1568359.3    ,  1586165.4    ,  1602530.0    ,
     *   1617781.6    ,
     *   1317844.4    ,  1377644.4    ,  1441105.1    ,  1487615.6    ,
     *   1518298.7    ,  1542877.4    ,  1563980.2    ,  1582781.7    ,
     *   1599927.8    ,
     *   1242344.4    ,  1297544.4    ,  1354144.4    ,  1409544.4    ,
     *   1473031.1    ,  1508961.5    ,  1536098.9    ,  1558815.7    ,
     *   1578767.6    ,
     *   1172044.4    ,  1223444.4    ,  1276444.4    ,  1330944.4    ,
     *   1389544.4    ,  1452195.6    ,  1497436.1    ,  1528037.8    ,
     *   1552745.2    ,
     *   1084544.4    ,  1131644.4    ,  1180244.4    ,  1230644.4    ,
     *   1283344.4    ,  1337844.4    ,  1391744.4    ,  1456090.4    ,
     *   1502076.6    ,
     *   1006244.4    ,  1049344.4    ,  1093944.4    ,  1140144.4    ,
     *   1188044.4    ,  1237644.4    ,  1288744.4    ,  1342944.4    ,
     *   1396444.4    ,
     *   935904.44    ,  975464.44    ,  1016344.4    ,  1058644.4    ,
     *   1102444.4    ,  1147744.4    ,  1194744.4    ,  1243644.4    ,
     *   1294044.4    ,
     *   872614.44    ,  908914.44    ,  946374.44    ,  985094.44    ,
     *   1025144.4    ,  1066544.4    ,  1109544.4    ,  1154144.4    ,
     *   1200444.4    ,
     *   815524.44    ,  848824.44    ,  883164.44    ,  918604.44    ,
     *   955224.44    ,  993094.44    ,  1032344.4    ,  1073044.4    ,
     *   1115244.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   763904.44    ,  794454.44    ,  825924.44    ,  858354.44    ,
     *   891814.44    ,  926384.44    ,  962164.44    ,  999244.44    ,
     *   1037744.4    ,
     *   717124.44    ,  745154.44    ,  773974.44    ,  803624.44    ,
     *   834174.44    ,  865694.44    ,  898264.44    ,  931984.44    ,
     *   966964.44    ,
     *   674644.44    ,  700364.44    ,  726744.44    ,  753834.44    ,
     *   781684.44    ,  810364.44    ,  839944.44    ,  870524.44    ,
     *   902214.44    ,
     *   635994.44    ,  659574.44    ,  683704.44    ,  708424.44    ,
     *   733774.44    ,  759814.44    ,  786614.44    ,  814254.44    ,
     *   842834.44    ,
     *   600754.44    ,  622364.44    ,  644414.44    ,  666934.44    ,
     *   689974.44    ,  713564.44    ,  737764.44    ,  762644.44    ,
     *   788294.44    ,
     *   568544.44    ,  588344.44    ,  608474.44    ,  628964.44    ,
     *   649854.44    ,  671154.44    ,  692934.44    ,  715244.44    ,
     *   738134.44    ,
     *   541804.44    ,  560084.44    ,  578614.44    ,  597404.44    ,
     *   616474.44    ,  635854.44    ,  655584.44    ,  675704.44    ,
     *   696244.44    ,
     *   517014.44    ,  533884.44    ,  550904.44    ,  568104.44    ,
     *   585484.44    ,  603064.44    ,  620864.44    ,  638914.44    ,
     *   657234.44    ,
     *   494175.41    ,  509733.66    ,  525370.42    ,  541091.28    ,
     *   556902.45    ,  572810.84    ,  588824.14    ,  604950.94    ,
     *   621200.81    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   494183.38    ,  509740.97    ,  525377.01    ,  541097.10    ,
     *   556907.42    ,  572814.90    ,  588827.21    ,  604952.92    ,
     *   621201.59    ,
     *   494195.34    ,  509751.93    ,  525386.90    ,  541105.83    ,
     *   556914.89    ,  572821.00    ,  588831.82    ,  604955.90    ,
     *   621202.78    ,
     *   494235.26    ,  509788.54    ,  525419.94    ,  541135.00    ,
     *   556939.88    ,  572841.43    ,  588847.28    ,  604965.94    ,
     *   621206.87    ,
     *   494929.50    ,  510427.54    ,  525999.42    ,  541650.19    ,
     *   557385.46    ,  573211.48    ,  589135.14    ,  605164.10    ,
     *   621306.88    ,
     *   495663.30    ,  511107.30    ,  526621.06    ,  542209.21    ,
     *   557876.86    ,  573629.69    ,  589473.94    ,  605416.53    ,
     *   621465.12    ,
     *   496437.51    ,  511828.61    ,  527285.61    ,  542812.73    ,
     *   558414.64    ,  574096.50    ,  589863.97    ,  605723.30    ,
     *   621681.38    ,
     *   497252.96    ,  512592.27    ,  527993.81    ,  543461.44    ,
     *   558999.41    ,  574612.41    ,  590305.58    ,  606084.57    ,
     *   621955.59    ,
     *   498110.53    ,  513399.13    ,  528746.47    ,  544156.08    ,
     *   559631.82    ,  575177.96    ,  590799.18    ,  606500.58    ,
     *   622287.76    ,
     *   499011.14    ,  514250.06    ,  529544.42    ,  544897.40    ,
     *   560312.56    ,  575793.77    ,  591345.25    ,  606971.66    ,
     *   622678.02    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   499955.70    ,  515145.96    ,  530388.49    ,  545686.23    ,
     *   561042.37    ,  576460.46    ,  591944.33    ,  607498.18    ,
     *   623126.58    ,
     *   500945.17    ,  516087.75    ,  531279.60    ,  546523.38    ,
     *   561822.02    ,  577178.73    ,  592597.00    ,  608080.62    ,
     *   623633.73    ,
     *   501980.54    ,  517076.38    ,  532218.64    ,  547409.73    ,
     *   562652.32    ,  577949.32    ,  593303.89    ,  608719.49    ,
     *   624199.84    ,
     *   503062.80    ,  518112.83    ,  533206.56    ,  548346.18    ,
     *   563534.11    ,  578772.99    ,  594065.70    ,  609415.37    ,
     *   624825.35    ,
     *   504193.00    ,  519198.12    ,  534244.34    ,  549333.67    ,
     *   564468.28    ,  579650.57    ,  594883.17    ,  610168.88    ,
     *   625510.77    ,
     *   505372.20    ,  520333.27    ,  535332.99    ,  550373.15    ,
     *   565455.74    ,  580582.92    ,  595757.06    ,  610980.73    ,
     *   626256.67    ,
     *   506601.48    ,  521519.36    ,  536473.54    ,  551465.64    ,
     *   566497.45    ,  581570.93    ,  596688.22    ,  611851.64    ,
     *   627063.70    ,
     *   507881.95    ,  522757.48    ,  537667.07    ,  552612.17    ,
     *   567594.40    ,  582615.53    ,  597677.51    ,  612782.42    ,
     *   627932.53    ,
     *   509214.77    ,  524048.75    ,  538914.65    ,  553813.79    ,
     *   568747.61    ,  583717.71    ,  598725.84    ,  613773.89    ,
     *   628863.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   510601.10    ,  525394.31    ,  540217.43    ,  555071.61    ,
     *   569958.14    ,  584878.46    ,  599834.16    ,  614826.95    ,
     *   629858.66    ,
     *   512042.14    ,  526795.37    ,  541576.56    ,  556386.74    ,
     *   571227.08    ,  586098.85    ,  601003.48    ,  615942.52    ,
     *   630917.62    ,
     *   513539.12    ,  528253.12    ,  542993.23    ,  557760.36    ,
     *   572555.55    ,  587379.95    ,  602234.83    ,  617121.58    ,
     *   632041.70    ,
     *   515093.31    ,  529768.80    ,  544468.65    ,  559193.66    ,
     *   573944.73    ,  588722.89    ,  603529.28    ,  618365.15    ,
     *   633231.84    ,
     *   516705.97    ,  531343.69    ,  546004.09    ,  560687.86    ,
     *   575395.80    ,  590128.83    ,  604887.95    ,  619674.29    ,
     *   634489.06    ,
     *   518378.45    ,  532979.09    ,  547600.82    ,  562244.22    ,
     *   576910.00    ,  591598.96    ,  606312.00    ,  621050.11    ,
     *   635814.38    ,
     *   520112.08    ,  534676.33    ,  549260.15    ,  563864.04    ,
     *   578488.60    ,  593134.52    ,  607802.61    ,  622493.75    ,
     *   637208.92    ,
     *   521908.24    ,  536436.77    ,  550983.44    ,  565548.64    ,
     *   580132.88    ,  594736.77    ,  609361.02    ,  624006.40    ,
     *   638673.79    ,
     *   523768.34    ,  538261.83    ,  552772.06    ,  567299.37    ,
     *   581844.19    ,  596407.03    ,  610988.50    ,  625589.30    ,
     *   640210.19    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   1771393.7    ,  1778486.5    ,  1785596.9    ,  1792725.2    ,
     *   1802474.9    ,  1812258.8    ,  1822077.4    ,  1831931.3    ,
     *   1841820.8    ,
     *   1771293.4    ,  1778389.1    ,  1785502.4    ,  1792633.5    ,
     *   1802386.7    ,  1812173.9    ,  1821995.6    ,  1831852.4    ,
     *   1841744.8    ,
     *   1771160.5    ,  1778260.2    ,  1785377.3    ,  1792512.0    ,
     *   1802269.9    ,  1812061.5    ,  1821887.3    ,  1831748.0    ,
     *   1841644.1    ,
     *   1770987.1    ,  1778092.0    ,  1785214.1    ,  1792353.5    ,
     *   1802117.5    ,  1811914.8    ,  1821746.1    ,  1831611.9    ,
     *   1841512.7    ,
     *   1770763.8    ,  1777875.5    ,  1785003.9    ,  1792149.4    ,
     *   1801921.3    ,  1811726.0    ,  1821564.2    ,  1831436.6    ,
     *   1841343.6    ,
     *   1770480.0    ,  1777600.2    ,  1784736.8    ,  1791890.1    ,
     *   1801671.9    ,  1811486.1    ,  1821333.1    ,  1831213.8    ,
     *   1841128.7    ,
     *   1770123.4    ,  1777254.4    ,  1784401.2    ,  1791564.2    ,
     *   1801358.7    ,  1811184.6    ,  1821042.8    ,  1830934.0    ,
     *   1840858.7    ,
     *   1769680.2    ,  1776824.6    ,  1783984.2    ,  1791159.3    ,
     *   1800969.5    ,  1810810.1    ,  1820682.2    ,  1830586.4    ,
     *   1840523.4    ,
     *   1769134.9    ,  1776295.8    ,  1783471.1    ,  1790661.3    ,
     *   1800490.7    ,  1810349.6    ,  1820238.7    ,  1830158.9    ,
     *   1840111.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   1768470.2    ,  1775651.3    ,  1782845.9    ,  1790054.4    ,
     *   1799907.4    ,  1809788.5    ,  1819698.4    ,  1829638.3    ,
     *   1839609.0    ,
     *   1767667.0    ,  1774872.7    ,  1782090.6    ,  1789321.3    ,
     *   1799203.0    ,  1809110.9    ,  1819046.1    ,  1829009.7    ,
     *   1839002.8    ,
     *   1766704.4    ,  1773939.6    ,  1781185.6    ,  1788443.0    ,
     *   1798359.2    ,  1808299.4    ,  1818264.9    ,  1828257.1    ,
     *   1838277.0    ,
     *   1765559.1    ,  1772829.7    ,  1780109.2    ,  1787398.7    ,
     *   1797356.0    ,  1807334.8    ,  1817336.6    ,  1827362.8    ,
     *   1837414.8    ,
     *   1764205.9    ,  1771518.5    ,  1778838.1    ,  1786165.5    ,
     *   1796171.8    ,  1806196.3    ,  1816241.1    ,  1826307.7    ,
     *   1836397.7    ,
     *   1762617.1    ,  1769979.5    ,  1777346.3    ,  1784718.7    ,
     *   1794782.7    ,  1804861.4    ,  1814956.8    ,  1825071.0    ,
     *   1835205.8    ,
     *   1760762.4    ,  1768183.5    ,  1775606.0    ,  1783031.2    ,
     *   1793163.2    ,  1803305.3    ,  1813460.3    ,  1823630.3    ,
     *   1833817.6    ,
     *   1758608.7    ,  1766098.7    ,  1773586.5    ,  1781073.7    ,
     *   1791285.2    ,  1801501.7    ,  1811726.2    ,  1821961.4    ,
     *   1832209.9    ,
     *   1756119.6    ,  1763690.3    ,  1771254.5    ,  1778814.1    ,
     *   1789118.5    ,  1799421.6    ,  1809727.1    ,  1820038.2    ,
     *   1830357.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   1753255.1    ,  1760920.1    ,  1768573.4    ,  1776217.5    ,
     *   1786629.9    ,  1797033.7    ,  1807433.1    ,  1817832.2    ,
     *   1828234.3    ,
     *   1749970.9    ,  1757745.9    ,  1765503.2    ,  1773245.4    ,
     *   1783783.3    ,  1794303.8    ,  1804812.1    ,  1815312.8    ,
     *   1825810.1    ,
     *   1747164.3    ,  1755035.0    ,  1762882.4    ,  1770709.7    ,
     *   1781356.3    ,  1791977.7    ,  1802579.9    ,  1813168.2    ,
     *   1823747.4    ,
     *   1744063.1    ,  1752041.3    ,  1759989.9    ,  1767912.6    ,
     *   1778680.7    ,  1789414.8    ,  1800121.8    ,  1810807.7    ,
     *   1821478.0    ,
     *   1740641.4    ,  1748740.4    ,  1756802.5    ,  1764832.1    ,
     *   1775736.2    ,  1786596.1    ,  1797419.9    ,  1808214.4    ,
     *   1818986.0    ,
     *   1736870.2    ,  1745105.2    ,  1753294.9    ,  1761444.3    ,
     *   1772500.5    ,  1783501.0    ,  1794454.9    ,  1805370.3    ,
     *   1816254.4    ,
     *   1732717.7    ,  1741106.0    ,  1749439.0    ,  1757722.9    ,
     *   1768949.5    ,  1780106.9    ,  1791205.9    ,  1802255.8    ,
     *   1813265.0    ,
     *   1728148.3    ,  1736709.6    ,  1745204.1    ,  1753639.0    ,
     *   1765056.5    ,  1776389.5    ,  1787650.3    ,  1798849.9    ,
     *   1809998.0    ,
     *   1723121.8    ,  1731878.8    ,  1740555.6    ,  1749160.5    ,
     *   1760792.4    ,  1772321.7    ,  1783763.2    ,  1795129.7    ,
     *   1806432.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   1717592.7    ,  1726571.9    ,  1735454.8    ,  1744251.6    ,
     *   1756124.5    ,  1767874.1    ,  1779517.6    ,  1791070.0    ,
     *   1802544.2    ,
     *   1711508.6    ,  1720741.0    ,  1729858.0    ,  1738871.8    ,
     *   1751016.7    ,  1763013.7    ,  1774883.4    ,  1786643.3    ,
     *   1798308.7    ,
     *   1704808.8    ,  1714331.1    ,  1723715.0    ,  1732975.4    ,
     *   1745427.8    ,  1757703.6    ,  1769827.1    ,  1781819.3    ,
     *   1793698.0    ,
     *   1697421.9    ,  1707278.1    ,  1716967.8    ,  1726509.6    ,
     *   1739311.3    ,  1751902.2    ,  1764311.4    ,  1776564.0    ,
     *   1788681.0    ,
     *   1689262.7    ,  1699506.1    ,  1709548.6    ,  1719413.3    ,
     *   1732613.6    ,  1745562.0    ,  1758294.0    ,  1770839.4    ,
     *   1783223.4    ,
     *   1680227.6    ,  1690924.2    ,  1701376.7    ,  1711614.3    ,
     *   1725272.3    ,  1738628.6    ,  1751726.6    ,  1764602.5    ,
     *   1777286.6    ,
     *   1670188.5    ,  1681421.2    ,  1692354.9    ,  1703026.9    ,
     *   1717213.9    ,  1731038.3    ,  1744553.7    ,  1757804.2    ,
     *   1770826.8    ,
     *   1658982.8    ,  1670858.5    ,  1682363.3    ,  1693546.6    ,
     *   1708350.7    ,  1722716.2    ,  1736710.3    ,  1750387.9    ,
     *   1763794.0    ,
     *   1646397.9    ,  1659058.4    ,  1671251.5    ,  1683044.1    ,
     *   1698575.9    ,  1713572.5    ,  1728120.0    ,  1742287.4    ,
     *   1756130.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   1632146.0    ,  1645786.3    ,  1658824.8    ,  1671355.5    ,
     *   1687756.8    ,  1703497.8    ,  1718690.9    ,  1733424.3    ,
     *   1747768.4    ,
     *   1615818.0    ,  1630720.0    ,  1644823.0    ,  1658266.7    ,
     *   1675725.0    ,  1692356.0    ,  1708310.8    ,  1723704.8    ,
     *   1738628.1    ,
     *   1596794.7    ,  1613392.9    ,  1628883.2    ,  1643487.8    ,
     *   1662259.6    ,  1679973.8    ,  1696840.1    ,  1713013.8    ,
     *   1728613.0    ,
     *   1574048.4    ,  1593080.2    ,  1610469.3    ,  1626607.4    ,
     *   1647061.0    ,  1666123.6    ,  1684100.4    ,  1701207.8    ,
     *   1717605.5    ,
     *   1533092.4    ,  1558130.9    ,  1579724.2    ,  1599020.1    ,
     *   1622737.7    ,  1644290.5    ,  1664245.5    ,  1682971.1    ,
     *   1700722.6    ,
     *   1459504.0    ,  1506382.7    ,  1537864.8    ,  1563264.0    ,
     *   1592513.6    ,  1617895.4    ,  1640701.6    ,  1661654.4    ,
     *   1681205.9    ,
     *   1347544.4    ,  1400644.4    ,  1462562.8    ,  1510393.5    ,
     *   1552275.0    ,  1584592.2    ,  1611963.7    ,  1636215.8    ,
     *   1658293.5    ,
     *   1248744.4    ,  1298644.4    ,  1351644.4    ,  1404644.4    ,
     *   1486723.7    ,  1538592.7    ,  1574993.2    ,  1604798.0    ,
     *   1630740.8    ,
     *   1159244.4    ,  1205044.4    ,  1252944.4    ,  1302644.4    ,
     *   1373844.4    ,  1444128.5    ,  1521132.7    ,  1563349.2    ,
     *   1596216.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   1077744.4    ,  1119544.4    ,  1163244.4    ,  1208844.4    ,
     *   1274144.4    ,  1341944.4    ,  1415344.4    ,  1497604.6    ,
     *   1549115.0    ,
     *   1003344.4    ,  1041244.4    ,  1080944.4    ,  1122644.4    ,
     *   1182344.4    ,  1245144.4    ,  1312144.4    ,  1384444.4    ,
     *   1460420.7    ,
     *   935124.44    ,  969434.44    ,  1005344.4    ,  1043044.4    ,
     *   1097144.4    ,  1154144.4    ,  1214544.4    ,  1279244.4    ,
     *   1348144.4    ,
     *   872464.44    ,  903304.44    ,  935534.44    ,  969394.44    ,
     *   1017844.4    ,  1068844.4    ,  1122844.4    ,  1180544.4    ,
     *   1242644.4    ,
     *   814814.44    ,  842324.44    ,  870994.44    ,  901034.44    ,
     *   943924.44    ,  988884.44    ,  1036444.4    ,  1087144.4    ,
     *   1141744.4    ,
     *   761694.44    ,  786034.44    ,  811274.44    ,  837594.44    ,
     *   874994.44    ,  914044.44    ,  955154.44    ,  998824.44    ,
     *   1045744.4    ,
     *   717274.44    ,  738874.44    ,  761134.44    ,  784184.44    ,
     *   816754.44    ,  850544.44    ,  885874.44    ,  923154.44    ,
     *   962884.44    ,
     *   675864.44    ,  694844.44    ,  714234.44    ,  734124.44    ,
     *   761954.44    ,  790594.44    ,  820234.44    ,  851134.44    ,
     *   883614.44    ,
     *   637584.47    ,  654113.97    ,  670802.90    ,  687666.66    ,
     *   710976.56    ,  734697.01    ,  758892.14    ,  783641.71    ,
     *   809046.97    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   637583.94    ,  654111.99    ,  670799.31    ,  687661.28    ,
     *   710968.39    ,  734685.54    ,  758876.74    ,  783621.57    ,
     *   809021.01    ,
     *   637583.16    ,  654109.03    ,  670793.94    ,  687653.23    ,
     *   710956.15    ,  734668.37    ,  758853.70    ,  783591.43    ,
     *   808982.14    ,
     *   637580.70    ,  654099.35    ,  670776.25    ,  687626.62    ,
     *   710915.63    ,  734611.48    ,  758777.31    ,  783491.49    ,
     *   808853.29    ,
     *   637572.95    ,  653972.87    ,  670518.49    ,  687223.10    ,
     *   710285.77    ,  733716.54    ,  757568.57    ,  781906.60    ,
     *   806810.72    ,
     *   637628.16    ,  653915.07    ,  670336.29    ,  686903.50    ,
     *   709754.27    ,  732939.11    ,  756503.14    ,  780500.36    ,
     *   804996.25    ,
     *   637745.79    ,  653924.92    ,  670228.02    ,  686665.36    ,
     *   709317.10    ,  732272.85    ,  755571.14    ,  779257.42    ,
     *   803385.79    ,
     *   637925.44    ,  654001.60    ,  670192.31    ,  686506.63    ,
     *   708970.90    ,  731712.44    ,  754764.39    ,  778165.24    ,
     *   801960.18    ,
     *   638166.84    ,  654144.50    ,  670228.08    ,  686425.61    ,
     *   708712.82    ,  731253.44    ,  754076.06    ,  777213.56    ,
     *   800703.94    ,
     *   638469.86    ,  654353.16    ,  670334.46    ,  686420.89    ,
     *   708540.51    ,  730892.09    ,  753500.46    ,  776393.84    ,
     *   799604.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   638834.48    ,  654627.26    ,  670510.77    ,  686491.33    ,
     *   708451.96    ,  730625.24    ,  753032.78    ,  775698.95    ,
     *   798651.23    ,
     *   639260.79    ,  654966.64    ,  670756.50    ,  686636.03    ,
     *   708445.55    ,  730450.22    ,  752668.98    ,  775122.92    ,
     *   797835.64    ,
     *   639748.98    ,  655371.25    ,  671071.33    ,  686854.29    ,
     *   708519.92    ,  730364.83    ,  752405.63    ,  774660.70    ,
     *   797150.40    ,
     *   640299.30    ,  655841.13    ,  671455.05    ,  687145.57    ,
     *   708673.98    ,  730367.20    ,  752239.87    ,  774308.05    ,
     *   796589.38    ,
     *   640912.13    ,  656376.47    ,  671907.59    ,  687509.52    ,
     *   708906.87    ,  730455.82    ,  752169.28    ,  774061.37    ,
     *   796147.43    ,
     *   641587.88    ,  656977.52    ,  672428.99    ,  687945.93    ,
     *   709217.93    ,  730629.42    ,  752191.85    ,  773917.62    ,
     *   795820.17    ,
     *   642327.06    ,  657644.62    ,  673019.42    ,  688454.73    ,
     *   709606.68    ,  730887.01    ,  752305.89    ,  773874.26    ,
     *   795603.90    ,
     *   643130.26    ,  658378.21    ,  673679.13    ,  689035.95    ,
     *   710072.81    ,  731227.83    ,  752510.04    ,  773929.14    ,
     *   795495.49    ,
     *   643998.10    ,  659178.78    ,  674408.46    ,  689689.76    ,
     *   710616.15    ,  731651.28    ,  752803.19    ,  774080.49    ,
     *   795492.31    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   644931.29    ,  660046.94    ,  675207.85    ,  690416.41    ,
     *   711236.68    ,  732156.97    ,  753184.47    ,  774326.83    ,
     *   795592.16    ,
     *   645930.58    ,  660983.31    ,  676077.82    ,  691216.26    ,
     *   711934.48    ,  732744.65    ,  753653.21    ,  774666.99    ,
     *   795793.17    ,
     *   646996.81    ,  661988.62    ,  677018.96    ,  692089.77    ,
     *   712709.77    ,  733414.24    ,  754208.97    ,  775100.04    ,
     *   796093.85    ,
     *   648130.82    ,  663063.64    ,  678031.94    ,  693037.46    ,
     *   713562.85    ,  734165.78    ,  754851.43    ,  775625.25    ,
     *   796492.95    ,
     *   649333.56    ,  664209.21    ,  679117.48    ,  694059.95    ,
     *   714494.15    ,  734999.43    ,  755580.45    ,  776242.11    ,
     *   796989.51    ,
     *   650606.00    ,  665426.22    ,  680276.39    ,  695157.92    ,
     *   715504.16    ,  735915.47    ,  756396.05    ,  776950.30    ,
     *   797582.79    ,
     *   651949.17    ,  666715.64    ,  681509.53    ,  696332.14    ,
     *   716593.48    ,  736914.29    ,  757298.36    ,  777749.64    ,
     *   798272.24    ,
     *   653364.14    ,  668078.45    ,  682817.83    ,  697583.43    ,
     *   717762.77    ,  737996.37    ,  758287.63    ,  778640.11    ,
     *   799057.52    ,
     *   654852.03    ,  669515.73    ,  684202.27    ,  698912.68    ,
     *   719012.80    ,  739162.29    ,  759364.23    ,  779621.84    ,
     *   799938.45    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   1851746.6    ,  1861709.0    ,  1871708.5    ,  1881745.4    ,
     *   1891820.2    ,  1901933.3    ,  1911089.1    ,  1920276.6    ,
     *   1929496.0    ,
     *   1851673.2    ,  1861638.0    ,  1871639.9    ,  1881679.0    ,
     *   1891755.9    ,  1901871.0    ,  1911028.5    ,  1920217.7    ,
     *   1929438.7    ,
     *   1851575.9    ,  1861544.1    ,  1871549.0    ,  1881591.1    ,
     *   1891670.8    ,  1901788.6    ,  1910948.4    ,  1920139.7    ,
     *   1929362.8    ,
     *   1851449.1    ,  1861421.5    ,  1871430.5    ,  1881476.4    ,
     *   1891559.8    ,  1901681.0    ,  1910843.8    ,  1920038.0    ,
     *   1929263.8    ,
     *   1851285.8    ,  1861263.8    ,  1871278.0    ,  1881328.9    ,
     *   1891416.9    ,  1901542.6    ,  1910709.2    ,  1919907.1    ,
     *   1929136.4    ,
     *   1851078.3    ,  1861063.3    ,  1871084.1    ,  1881141.3    ,
     *   1891235.4    ,  1901366.7    ,  1910538.2    ,  1919740.7    ,
     *   1928974.5    ,
     *   1850817.7    ,  1860811.5    ,  1870840.7    ,  1880905.8    ,
     *   1891007.4    ,  1901145.8    ,  1910323.5    ,  1919531.8    ,
     *   1928771.3    ,
     *   1850494.0    ,  1860498.8    ,  1870538.4    ,  1880613.3    ,
     *   1890724.2    ,  1900871.5    ,  1910056.8    ,  1919272.4    ,
     *   1928518.8    ,
     *   1850096.0    ,  1860114.3    ,  1870166.7    ,  1880253.7    ,
     *   1890376.1    ,  1900534.3    ,  1909729.0    ,  1918953.6    ,
     *   1928208.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   1849611.3    ,  1859646.1    ,  1869714.0    ,  1879815.9    ,
     *   1889952.3    ,  1900123.8    ,  1909329.9    ,  1918565.4    ,
     *   1927830.9    ,
     *   1849026.2    ,  1859081.0    ,  1869167.8    ,  1879287.5    ,
     *   1889440.8    ,  1899628.4    ,  1908848.3    ,  1918097.1    ,
     *   1927375.2    ,
     *   1848325.8    ,  1858404.5    ,  1868514.0    ,  1878655.1    ,
     *   1888828.8    ,  1899035.7    ,  1908272.2    ,  1917536.8    ,
     *   1926830.0    ,
     *   1847493.8    ,  1857601.0    ,  1867737.5    ,  1877904.2    ,
     *   1888102.1    ,  1898331.9    ,  1907588.1    ,  1916871.5    ,
     *   1926182.8    ,
     *   1846512.5    ,  1856653.5    ,  1866821.9    ,  1877018.9    ,
     *   1887245.3    ,  1897502.4    ,  1906781.9    ,  1916087.6    ,
     *   1925420.1    ,
     *   1845362.8    ,  1855543.6    ,  1865749.6    ,  1875982.0    ,
     *   1886242.2    ,  1896531.1    ,  1905838.0    ,  1915169.9    ,
     *   1924527.4    ,
     *   1844024.0    ,  1854251.4    ,  1864501.4    ,  1874775.4    ,
     *   1885074.9    ,  1895401.1    ,  1904740.0    ,  1914102.4    ,
     *   1923489.1    ,
     *   1842474.0    ,  1852755.6    ,  1863056.8    ,  1873379.2    ,
     *   1883724.5    ,  1894094.1    ,  1903470.1    ,  1912868.1    ,
     *   1922288.7    ,
     *   1840688.8    ,  1851033.4    ,  1861393.9    ,  1871772.4    ,
     *   1882170.6    ,  1892590.4    ,  1902009.5    ,  1911448.4    ,
     *   1920908.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   1838642.6    ,  1849060.0    ,  1859489.1    ,  1869932.2    ,
     *   1880391.6    ,  1890869.2    ,  1900337.8    ,  1909824.0    ,
     *   1919328.9    ,
     *   1836307.7    ,  1846808.9    ,  1857317.0    ,  1867834.5    ,
     *   1878364.1    ,  1888908.1    ,  1898433.7    ,  1907974.0    ,
     *   1917530.6    ,
     *   1834321.7    ,  1844895.0    ,  1855470.7    ,  1866052.1    ,
     *   1876641.8    ,  1887242.7    ,  1896816.8    ,  1906403.5    ,
     *   1916004.3    ,
     *   1832137.6    ,  1842790.8    ,  1853441.7    ,  1864093.7    ,
     *   1874750.1    ,  1885413.8    ,  1895041.7    ,  1904679.6    ,
     *   1914329.1    ,
     *   1829740.3    ,  1840482.2    ,  1851216.2    ,  1861946.4    ,
     *   1872676.5    ,  1883409.7    ,  1893097.1    ,  1902791.4    ,
     *   1912494.7    ,
     *   1827113.7    ,  1837953.9    ,  1848780.0    ,  1859596.8    ,
     *   1870408.2    ,  1881218.1    ,  1890970.9    ,  1900727.5    ,
     *   1910490.1    ,
     *   1824240.8    ,  1835189.8    ,  1846117.8    ,  1857030.1    ,
     *   1867931.3    ,  1878825.8    ,  1888650.7    ,  1898475.9    ,
     *   1908303.6    ,
     *   1821103.1    ,  1832172.5    ,  1843213.2    ,  1854231.0    ,
     *   1865231.3    ,  1876218.9    ,  1886123.3    ,  1896023.7    ,
     *   1905923.0    ,
     *   1817680.5    ,  1828883.4    ,  1840048.6    ,  1851182.9    ,
     *   1862292.4    ,  1873382.6    ,  1883374.3    ,  1893357.7    ,
     *   1903335.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   1813951.6    ,  1825302.4    ,  1836605.3    ,  1847868.2    ,
     *   1859098.1    ,  1870301.3    ,  1880389.0    ,  1890463.3    ,
     *   1900527.5    ,
     *   1809892.9    ,  1821407.6    ,  1832862.8    ,  1844267.8    ,
     *   1855630.4    ,  1866957.9    ,  1877151.2    ,  1887325.4    ,
     *   1897484.3    ,
     *   1805478.8    ,  1817175.2    ,  1828799.1    ,  1840361.0    ,
     *   1851870.0    ,  1863334.4    ,  1873643.9    ,  1883927.8    ,
     *   1894190.5    ,
     *   1800680.8    ,  1812579.2    ,  1824390.1    ,  1836125.6    ,
     *   1847796.2    ,  1859411.4    ,  1869848.6    ,  1880253.0    ,
     *   1890629.6    ,
     *   1795467.8    ,  1807591.1    ,  1819609.5    ,  1831537.1    ,
     *   1843386.2    ,  1855167.7    ,  1865745.4    ,  1876282.2    ,
     *   1886783.8    ,
     *   1789804.7    ,  1802178.8    ,  1814428.0    ,  1826568.7    ,
     *   1838615.3    ,  1850580.3    ,  1861312.8    ,  1871995.2    ,
     *   1882634.0    ,
     *   1783652.3    ,  1796307.0    ,  1808813.5    ,  1821191.0    ,
     *   1833456.4    ,  1845624.2    ,  1856527.5    ,  1867370.1    ,
     *   1878159.6    ,
     *   1776966.1    ,  1789935.7    ,  1802729.8    ,  1815371.1    ,
     *   1827879.4    ,  1840271.8    ,  1851363.6    ,  1862382.9    ,
     *   1873338.2    ,
     *   1769695.0    ,  1783019.6    ,  1796136.2    ,  1809072.3    ,
     *   1821851.1    ,  1834492.6    ,  1845793.1    ,  1857007.3    ,
     *   1868145.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   1761780.2    ,  1775506.6    ,  1788986.6    ,  1802253.1    ,
     *   1815333.9    ,  1828252.7    ,  1839784.5    ,  1851214.4    ,
     *   1862553.9    ,
     *   1753152.6    ,  1767336.5    ,  1781227.9    ,  1794866.4    ,
     *   1808285.7    ,  1821513.9    ,  1833303.1    ,  1844972.1    ,
     *   1856534.5    ,
     *   1743730.2    ,  1758438.9    ,  1772798.6    ,  1786858.2    ,
     *   1800658.4    ,  1814233.4    ,  1826309.7    ,  1838244.6    ,
     *   1850054.1    ,
     *   1733414.6    ,  1748729.9    ,  1763626.7    ,  1778165.7    ,
     *   1792396.9    ,  1806362.0    ,  1818760.0    ,  1830991.6    ,
     *   1843075.8    ,
     *   1717684.9    ,  1733996.6    ,  1749764.8    ,  1765073.8    ,
     *   1779991.3    ,  1794572.7    ,  1807475.8    ,  1820170.7    ,
     *   1832681.8    ,
     *   1699660.3    ,  1717233.8    ,  1734086.1    ,  1750339.0    ,
     *   1766087.4    ,  1781407.0    ,  1794909.6    ,  1808150.6    ,
     *   1821161.5    ,
     *   1678760.9    ,  1697985.7    ,  1716223.2    ,  1733658.6    ,
     *   1750431.3    ,  1766648.8    ,  1780872.6    ,  1794764.5    ,
     *   1808366.6    ,
     *   1654097.8    ,  1675587.3    ,  1695660.4    ,  1714621.6    ,
     *   1732687.7    ,  1750019.1    ,  1765125.1    ,  1779804.2    ,
     *   1794114.0    ,
     *   1624166.9    ,  1648993.0    ,  1671630.9    ,  1692642.3    ,
     *   1712395.0    ,  1731144.9    ,  1747353.7    ,  1763002.4    ,
     *   1778173.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   1585983.4    ,  1616363.0    ,  1642894.1    ,  1666830.9    ,
     *   1688885.2    ,  1709506.6    ,  1727134.1    ,  1744006.2    ,
     *   1760246.0    ,
     *   1531409.2    ,  1573788.0    ,  1607170.7    ,  1635703.8    ,
     *   1661119.9    ,  1684338.7    ,  1703864.6    ,  1722330.2    ,
     *   1739932.1    ,
     *   1421744.4    ,  1508592.3    ,  1559200.9    ,  1596396.9    ,
     *   1627310.2    ,  1654423.2    ,  1676638.4    ,  1697273.9    ,
     *   1716674.5    ,
     *   1310544.4    ,  1387644.4    ,  1476673.3    ,  1541600.6    ,
     *   1583804.0    ,  1617585.5    ,  1643965.4    ,  1667754.9    ,
     *   1689652.4    ,
     *   1201344.4    ,  1267144.4    ,  1338244.4    ,  1407333.2    ,
     *   1520019.6    ,  1569097.1    ,  1603046.6    ,  1631931.2    ,
     *   1657564.8    ,
     *   1096644.4    ,  1152644.4    ,  1214944.4    ,  1286044.4    ,
     *   1378544.4    ,  1492779.4    ,  1547181.0    ,  1586136.9    ,
     *   1618109.3    ,
     *   1005744.4    ,  1052644.4    ,  1105244.4    ,  1166444.4    ,
     *   1242244.4    ,  1338844.4    ,  1460530.3    ,  1528456.4    ,
     *   1572260.6    ,
     *   918094.44    ,  955234.44    ,  996054.44    ,  1042344.4    ,
     *   1096744.4    ,  1162244.4    ,  1233315.7    ,  1413955.1    ,
     *   1506709.6    ,
     *   835239.88    ,  862398.17    ,  890771.92    ,  920733.96    ,
     *   952887.42    ,  988333.79    ,  1025109.8    ,  1071860.1    ,
     *   1316216.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   835206.60    ,  862355.47    ,  890716.64    ,  920661.09    ,
     *   952788.11    ,  988189.99    ,  1024886.9    ,  1071412.9    ,
     *   1202451.9    ,
     *   835156.79    ,  862291.57    ,  890633.95    ,  920552.12    ,
     *   952639.71    ,  987975.42    ,  1024555.2    ,  1070753.4    ,
     *   1182320.3    ,
     *   834991.71    ,  862079.87    ,  890360.21    ,  920191.81    ,
     *   952149.99    ,  987269.81    ,  1023471.9    ,  1068645.3    ,
     *   1157196.9    ,
     *   832382.03    ,  858751.37    ,  886093.48    ,  914651.35    ,
     *   944781.44    ,  977045.99    ,  1008782.0    ,  1044432.7    ,
     *   1087221.2    ,
     *   830071.44    ,  855827.18    ,  882393.68    ,  909943.45    ,
     *   938713.90    ,  969048.03    ,  998185.46    ,  1029647.9    ,
     *   1064530.1    ,
     *   828021.53    ,  853244.52    ,  879154.35    ,  905878.00    ,
     *   933581.87    ,  962491.64    ,  989867.17    ,  1018823.0    ,
     *   1049874.3    ,
     *   826202.67    ,  850956.75    ,  876300.25    ,  902329.26    ,
     *   929164.97    ,  956964.02    ,  983038.78    ,  1010273.2    ,
     *   1038953.3    ,
     *   824591.49    ,  848928.24    ,  873776.06    ,  899209.34    ,
     *   925319.00    ,  952218.15    ,  977278.85    ,  1003233.7    ,
     *   1030258.3    ,
     *   823169.27    ,  847131.12    ,  871539.86    ,  896454.19    ,
     *   921943.94    ,  948093.35    ,  972332.98    ,  997286.21    ,
     *   1023068.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   821920.81    ,  845543.20    ,  869559.14    ,  894015.62    ,
     *   918967.36    ,  944478.65    ,  968034.72    ,  992174.83    ,
     *   1016978.7    ,
     *   820833.61    ,  844146.57    ,  867808.12    ,  891856.43    ,
     *   916335.03    ,  941294.00    ,  964268.75    ,  987730.78    ,
     *   1011737.3    ,
     *   819897.31    ,  842926.55    ,  866266.11    ,  889947.30    ,
     *   914005.27    ,  938479.65    ,  960951.66    ,  983836.36    ,
     *   1007176.0    ,
     *   819103.27    ,  841871.04    ,  864916.21    ,  888264.74    ,
     *   911945.31    ,  935989.78    ,  958021.06    ,  980406.08    ,
     *   1003176.8    ,
     *   818444.20    ,  840969.94    ,  863744.52    ,  886789.65    ,
     *   910129.01    ,  933788.48    ,  955429.04    ,  977375.81    ,
     *   999653.45    ,
     *   817913.99    ,  840214.78    ,  862739.48    ,  885506.36    ,
     *   908535.14    ,  931847.09    ,  953138.03    ,  974696.14    ,
     *   996540.81    ,
     *   817507.44    ,  839598.43    ,  861891.40    ,  884401.83    ,
     *   907146.29    ,  930142.42    ,  951118.00    ,  972328.26    ,
     *   993788.64    ,
     *   817220.14    ,  839114.85    ,  861192.13    ,  883465.19    ,
     *   905948.05    ,  928655.47    ,  949344.64    ,  970241.12    ,
     *   991357.33    ,
     *   817048.37    ,  838758.92    ,  860634.76    ,  882687.28    ,
     *   904928.36    ,  927370.48    ,  947798.01    ,  968409.52    ,
     *   989215.13    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   816988.98    ,  838526.28    ,  860213.46    ,  882060.33    ,
     *   904077.10    ,  926274.32    ,  946461.59    ,  966812.77    ,
     *   987336.19    ,
     *   817039.29    ,  838413.25    ,  859923.24    ,  881577.79    ,
     *   903385.68    ,  925355.94    ,  945321.57    ,  965433.71    ,
     *   985699.29    ,
     *   817197.08    ,  838416.69    ,  859759.88    ,  881234.06    ,
     *   902846.85    ,  924606.00    ,  944366.34    ,  964258.00    ,
     *   984286.78    ,
     *   817460.47    ,  838533.96    ,  859719.76    ,  881024.37    ,
     *   902454.40    ,  924016.56    ,  943586.07    ,  963273.54    ,
     *   983083.89    ,
     *   817827.94    ,  838762.86    ,  859799.86    ,  880944.67    ,
     *   902203.06    ,  923580.87    ,  942972.41    ,  962470.12    ,
     *   982078.17    ,
     *   818298.24    ,  839101.52    ,  859997.59    ,  880991.50    ,
     *   902088.33    ,  923293.17    ,  942518.26    ,  961839.02    ,
     *   981259.04    ,
     *   818870.40    ,  839548.45    ,  860310.81    ,  881161.95    ,
     *   902106.36    ,  923148.52    ,  942217.51    ,  961372.82    ,
     *   980617.54    ,
     *   819543.66    ,  840102.40    ,  860737.71    ,  881453.55    ,
     *   902253.91    ,  923142.72    ,  942064.99    ,  961065.17    ,
     *   980145.97    ,
     *   820317.48    ,  840762.44    ,  861276.84    ,  881864.25    ,
     *   902528.20    ,  923272.20    ,  942056.23    ,  960910.63    ,
     *   979837.76    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   1929744.6    ,  1930117.5    ,  1931361.0    ,  1952684.6    ,
     *   1974676.4    ,  1997362.9    ,  2020771.6    ,  2044931.4    ,
     *   2069872.2    ,
     *   1929687.3    ,  1930060.3    ,  1931303.9    ,  1952631.0    ,
     *   1974625.9    ,  1997315.2    ,  2020726.6    ,  2044888.9    ,
     *   2069832.1    ,
     *   1929611.5    ,  1929984.6    ,  1931228.5    ,  1952559.9    ,
     *   1974558.9    ,  1997252.1    ,  2020667.1    ,  2044832.8    ,
     *   2069779.1    ,
     *   1929512.6    ,  1929885.7    ,  1931130.0    ,  1952467.2    ,
     *   1974471.6    ,  1997169.8    ,  2020589.5    ,  2044759.5    ,
     *   2069709.9    ,
     *   1929385.3    ,  1929758.6    ,  1931003.3    ,  1952348.0    ,
     *   1974359.3    ,  1997063.9    ,  2020489.6    ,  2044665.2    ,
     *   2069620.9    ,
     *   1929223.5    ,  1929597.0    ,  1930842.3    ,  1952196.5    ,
     *   1974216.6    ,  1996929.4    ,  2020362.7    ,  2044545.5    ,
     *   2069507.7    ,
     *   1929020.4    ,  1929394.1    ,  1930640.1    ,  1952006.2    ,
     *   1974037.4    ,  1996760.5    ,  2020203.4    ,  2044395.1    ,
     *   2069365.7    ,
     *   1928768.1    ,  1929142.1    ,  1930389.1    ,  1951769.9    ,
     *   1973814.9    ,  1996550.8    ,  2020005.6    ,  2044208.4    ,
     *   2069189.4    ,
     *   1928458.1    ,  1928832.4    ,  1930080.5    ,  1951479.6    ,
     *   1973541.4    ,  1996293.0    ,  2019762.5    ,  2043979.0    ,
     *   2068972.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   1928080.6    ,  1928455.4    ,  1929704.8    ,  1951126.1    ,
     *   1973208.5    ,  1995979.3    ,  2019466.7    ,  2043699.8    ,
     *   2068709.1    ,
     *   1927625.3    ,  1928000.5    ,  1929251.6    ,  1950699.7    ,
     *   1972807.0    ,  1995601.0    ,  2019109.8    ,  2043363.1    ,
     *   2068391.2    ,
     *   1927080.5    ,  1927456.3    ,  1928709.4    ,  1950189.6    ,
     *   1972326.8    ,  1995148.4    ,  2018683.1    ,  2042960.4    ,
     *   2068011.0    ,
     *   1926433.8    ,  1926810.3    ,  1928065.7    ,  1949584.2    ,
     *   1971756.8    ,  1994611.4    ,  2018176.7    ,  2042482.6    ,
     *   2067559.9    ,
     *   1925671.7    ,  1926049.0    ,  1927307.2    ,  1948870.8    ,
     *   1971085.3    ,  1993978.8    ,  2017580.3    ,  2041920.0    ,
     *   2067028.8    ,
     *   1924779.6    ,  1925158.0    ,  1926419.5    ,  1948036.0    ,
     *   1970299.6    ,  1993238.7    ,  2016882.7    ,  2041261.9    ,
     *   2066407.6    ,
     *   1923742.1    ,  1924121.6    ,  1925386.9    ,  1947065.3    ,
     *   1969386.2    ,  1992378.5    ,  2016071.9    ,  2040497.1    ,
     *   2065685.8    ,
     *   1922542.5    ,  1922923.4    ,  1924193.1    ,  1945943.3    ,
     *   1968330.6    ,  1991384.5    ,  2015135.2    ,  2039613.7    ,
     *   2064852.2    ,
     *   1921163.1    ,  1921545.5    ,  1922820.4    ,  1944653.4    ,
     *   1967117.4    ,  1990242.4    ,  2014059.1    ,  2038599.1    ,
     *   2063894.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   1919585.0    ,  1919969.2    ,  1921249.9    ,  1943178.3    ,
     *   1965730.4    ,  1988937.0    ,  2012829.5    ,  2037439.9    ,
     *   2062801.3    ,
     *   1917788.1    ,  1918174.2    ,  1919461.8    ,  1941499.2    ,
     *   1964152.1    ,  1987452.0    ,  2011431.1    ,  2036122.0    ,
     *   2061558.2    ,
     *   1916262.9    ,  1916650.8    ,  1917944.1    ,  1940074.7    ,
     *   1962813.6    ,  1986193.0    ,  2010245.7    ,  2035005.1    ,
     *   2060505.0    ,
     *   1914589.0    ,  1914978.9    ,  1916278.5    ,  1938512.0    ,
     *   1961345.6    ,  1984812.6    ,  2008946.4    ,  2033781.1    ,
     *   2059351.0    ,
     *   1912756.0    ,  1913148.0    ,  1914454.6    ,  1936801.4    ,
     *   1959739.4    ,  1983302.7    ,  2007525.6    ,  2032442.9    ,
     *   2058089.7    ,
     *   1910752.9    ,  1911147.2    ,  1912461.6    ,  1934933.0    ,
     *   1957985.6    ,  1981654.6    ,  2005975.3    ,  2030983.2    ,
     *   2056714.1    ,
     *   1908568.1    ,  1908965.0    ,  1910287.9    ,  1932896.2    ,
     *   1956074.6    ,  1979859.5    ,  2004287.2    ,  2029394.2    ,
     *   2055217.2    ,
     *   1906189.5    ,  1906589.1    ,  1907921.4    ,  1930680.1    ,
     *   1953996.3    ,  1977908.0    ,  2002452.8    ,  2027668.0    ,
     *   2053591.4    ,
     *   1903604.1    ,  1904006.8    ,  1905349.3    ,  1928272.8    ,
     *   1951739.9    ,  1975790.3    ,  2000462.9    ,  2025796.3    ,
     *   2051829.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   1900798.3    ,  1901204.4    ,  1902558.1    ,  1925662.2    ,
     *   1949294.4    ,  1973496.3    ,  1998308.3    ,  2023770.4    ,
     *   2049922.4    ,
     *   1897757.5    ,  1898167.4    ,  1899533.4    ,  1922835.3    ,
     *   1946647.9    ,  1971015.1    ,  1995979.0    ,  2021581.2    ,
     *   2047862.7    ,
     *   1894466.5    ,  1894880.4    ,  1896259.9    ,  1919778.3    ,
     *   1943788.1    ,  1968335.5    ,  1993464.8    ,  2019219.3    ,
     *   2045641.5    ,
     *   1890908.5    ,  1891326.9    ,  1892721.2    ,  1916476.6    ,
     *   1940701.7    ,  1965445.5    ,  1990754.9    ,  2016674.8    ,
     *   2043249.6    ,
     *   1887066.0    ,  1887489.2    ,  1888899.8    ,  1912914.6    ,
     *   1937374.8    ,  1962332.7    ,  1987837.8    ,  2013937.4    ,
     *   2040677.6    ,
     *   1882919.8    ,  1883348.4    ,  1884776.8    ,  1909075.7    ,
     *   1933792.6    ,  1958983.7    ,  1984701.5    ,  2010996.1    ,
     *   2037915.6    ,
     *   1878449.4    ,  1878883.9    ,  1880331.8    ,  1904941.9    ,
     *   1929939.2    ,  1955384.3    ,  1981333.4    ,  2007839.5    ,
     *   2034953.1    ,
     *   1873632.3    ,  1874073.3    ,  1875542.6    ,  1900494.0    ,
     *   1925797.8    ,  1951519.6    ,  1977720.1    ,  2004455.5    ,
     *   2031779.2    ,
     *   1868444.1    ,  1868892.2    ,  1870385.1    ,  1895711.2    ,
     *   1921349.9    ,  1947373.5    ,  1973847.1    ,  2000831.2    ,
     *   2028382.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1862858.0    ,  1863313.9    ,  1864832.9    ,  1890570.7    ,
     *   1916576.2    ,  1942928.7    ,  1969699.4    ,  1996953.2    ,
     *   2024750.5    ,
     *   1856844.4    ,  1857309.0    ,  1858856.6    ,  1885047.7    ,
     *   1911455.1    ,  1938166.7    ,  1965260.6    ,  1992807.0    ,
     *   2020870.6    ,
     *   1850370.3    ,  1850844.6    ,  1852424.0    ,  1879115.2    ,
     *   1905963.5    ,  1933067.6    ,  1960513.3    ,  1988377.2    ,
     *   2016729.0    ,
     *   1843399.2    ,  1843884.0    ,  1845498.7    ,  1872743.0    ,
     *   1900076.1    ,  1927609.5    ,  1955438.6    ,  1983647.3    ,
     *   2012311.2    ,
     *   1833016.2    ,  1833517.6    ,  1835186.9    ,  1863284.1    ,
     *   1891359.2    ,  1919545.2    ,  1947953.9    ,  1976681.6    ,
     *   2005813.4    ,
     *   1821508.8    ,  1822029.4    ,  1823762.4    ,  1852848.2    ,
     *   1881774.2    ,  1910702.4    ,  1939765.5    ,  1969075.7    ,
     *   1998730.1    ,
     *   1808729.0    ,  1809272.3    ,  1811080.3    ,  1841321.0    ,
     *   1871228.8    ,  1901004.6    ,  1930809.1    ,  1960774.8    ,
     *   1991013.8    ,
     *   1794494.5    ,  1795064.9    ,  1796962.2    ,  1828565.6    ,
     *   1859614.3    ,  1890363.8    ,  1921011.7    ,  1951717.1    ,
     *   1982611.7    ,
     *   1778575.7    ,  1779178.7    ,  1781183.9    ,  1814414.8    ,
     *   1846801.8    ,  1878676.9    ,  1910289.2    ,  1941832.7    ,
     *   1973464.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1760675.2    ,  1761318.5    ,  1763456.3    ,  1798661.1    ,
     *   1832634.8    ,  1865822.3    ,  1898543.8    ,  1931041.4    ,
     *   1963505.3    ,
     *   1740395.4    ,  1741089.3    ,  1743394.2    ,  1781039.9    ,
     *   1816921.2    ,  1851653.8    ,  1885660.8    ,  1919250.4    ,
     *   1952657.3    ,
     *   1717182.0    ,  1717941.9    ,  1720463.7    ,  1761205.2    ,
     *   1799419.1    ,  1835993.1    ,  1871503.1    ,  1906350.7    ,
     *   1940831.6    ,
     *   1690220.1    ,  1691069.8    ,  1693885.5    ,  1738688.0    ,
     *   1779817.1    ,  1818618.4    ,  1855904.5    ,  1892213.1    ,
     *   1927924.5    ,
     *   1658219.8    ,  1659199.3    ,  1662438.5    ,  1712824.8    ,
     *   1757701.3    ,  1799247.3    ,  1838659.6    ,  1876680.8    ,
     *   1913812.0    ,
     *   1618904.3    ,  1620091.4    ,  1624002.5    ,  1682621.3    ,
     *   1732501.2    ,  1777510.3    ,  1819508.8    ,  1859560.6    ,
     *   1898343.7    ,
     *   1573287.9    ,  1574817.5    ,  1579822.5    ,  1650335.9    ,
     *   1706445.7    ,  1755460.1    ,  1800319.5    ,  1842551.7    ,
     *   1883071.7    ,
     *   1508320.0    ,  1510697.2    ,  1518316.3    ,  1611166.1    ,
     *   1676307.1    ,  1730568.3    ,  1778973.9    ,  1823816.3    ,
     *   1866365.9    ,
     *   1341181.8    ,  1360627.0    ,  1396079.0    ,  1561604.4    ,
     *   1641023.3    ,  1702390.1    ,  1755258.3    ,  1803246.0    ,
     *   1848172.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1318674.6    ,  1348954.8    ,  1390309.9    ,  1560328.5    ,
     *   1640163.3    ,  1701717.6    ,  1754698.5    ,  1802763.7    ,
     *   1847748.3    ,
     *   1201572.8    ,  1321620.8    ,  1380668.9    ,  1558400.4    ,
     *   1638868.7    ,  1700706.5    ,  1753857.4    ,  1802039.5    ,
     *   1847110.8    ,
     *   1163558.0    ,  1175712.2    ,  1328486.9    ,  1551845.7    ,
     *   1634512.8    ,  1697316.7    ,  1751042.7    ,  1799618.0    ,
     *   1844981.0    ,
     *   1088534.7    ,  1090526.9    ,  1097371.5    ,  1378594.7    ,
     *   1547725.5    ,  1634069.5    ,  1700039.7    ,  1756459.1    ,
     *   1807415.8    ,
     *   1065532.5    ,  1067043.5    ,  1072147.2    ,  1189433.3    ,
     *   1418323.5    ,  1555500.2    ,  1641099.2    ,  1708404.4    ,
     *   1766517.4    ,
     *   1050745.7    ,  1052056.8    ,  1056462.1    ,  1143718.8    ,
     *   1283485.3    ,  1456648.4    ,  1572253.0    ,  1654686.3    ,
     *   1721957.6    ,
     *   1039748.7    ,  1040944.2    ,  1044951.5    ,  1120175.0    ,
     *   1220095.6    ,  1358795.3    ,  1494396.1    ,  1595119.4    ,
     *   1673631.3    ,
     *   1031002.5    ,  1032120.5    ,  1035862.7    ,  1104235.1    ,
     *   1187256.6    ,  1294457.0    ,  1419391.8    ,  1531928.4    ,
     *   1622115.5    ,
     *   1023775.1    ,  1024836.4    ,  1028385.6    ,  1092198.6    ,
     *   1166036.5    ,  1255261.8    ,  1361622.7    ,  1471758.0    ,
     *   1569485.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1017656.3    ,  1018673.8    ,  1022074.3    ,  1082571.4    ,
     *   1150554.7    ,  1229187.1    ,  1320971.4    ,  1421528.6    ,
     *   1519563.9    ,
     *   1012391.5    ,  1013373.7    ,  1016655.0    ,  1074598.4    ,
     *   1138464.2    ,  1210248.2    ,  1291924.6    ,  1382557.5    ,
     *   1475971.8    ,
     *   1007810.9    ,  1008763.9    ,  1011946.7    ,  1067843.4    ,
     *   1128619.4    ,  1195610.3    ,  1270239.7    ,  1352683.8    ,
     *   1439933.9    ,
     *   1003795.4    ,  1004723.7    ,  1007823.2    ,  1062030.4    ,
     *   1120380.1    ,  1183809.7    ,  1253340.4    ,  1329428.2    ,
     *   1410728.7    ,
     *   1000257.9    ,  1001165.0    ,  1004192.9    ,  1056973.8    ,
     *   1113353.5    ,  1174015.9    ,  1239706.0    ,  1310892.8    ,
     *   1387037.6    ,
     *   997132.89    ,  998021.44    ,  1000986.9    ,  1052542.2    ,
     *   1107280.9    ,  1165718.7    ,  1228411.4    ,  1295767.6    ,
     *   1367620.3    ,
     *   994369.84    ,  995242.00    ,  998152.37    ,  1048639.1    ,
     *   1101983.4    ,  1158584.8    ,  1218867.4    ,  1283169.7    ,
     *   1351488.2    ,
     *   991928.82    ,  992786.37    ,  995647.61    ,  1045191.8    ,
     *   1097332.0    ,  1152385.1    ,  1210682.0    ,  1272498.8    ,
     *   1337899.6    ,
     *   989777.88    ,  990622.28    ,  993439.38    ,  1042143.9    ,
     *   1093230.5    ,  1146955.8    ,  1203583.3    ,  1263338.4    ,
     *   1326308.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   987891.03    ,  988723.53    ,  991500.66    ,  1039450.9    ,
     *   1089605.4    ,  1142175.9    ,  1197376.4    ,  1255392.1    ,
     *   1316314.4    ,
     *   986246.91    ,  987068.57    ,  989809.30    ,  1037077.0    ,
     *   1086399.3    ,  1137953.8    ,  1191917.1    ,  1248443.4    ,
     *   1307619.9    ,
     *   984827.80    ,  985639.51    ,  988346.91    ,  1034993.3    ,
     *   1083566.7    ,  1134218.2    ,  1187096.3    ,  1242330.8    ,
     *   1300001.9    ,
     *   983618.82    ,  984421.39    ,  987098.11    ,  1033175.7    ,
     *   1081070.5    ,  1130912.9    ,  1182829.5    ,  1236931.1    ,
     *   1293290.4    ,
     *   982607.47    ,  983401.58    ,  986049.96    ,  1031604.4    ,
     *   1078880.7    ,  1127992.7    ,  1179050.0    ,  1232148.4    ,
     *   1287353.7    ,
     *   981783.13    ,  982569.39    ,  985191.49    ,  1030262.8    ,
     *   1076972.4    ,  1125421.0    ,  1175704.5    ,  1227907.0    ,
     *   1282088.3    ,
     *   981136.76    ,  981915.72    ,  984513.35    ,  1029136.7    ,
     *   1075324.8    ,  1123167.3    ,  1172749.6    ,  1224146.3    ,
     *   1277412.0    ,
     *   980660.65    ,  981432.80    ,  984007.59    ,  1028214.2    ,
     *   1073920.3    ,  1121206.7    ,  1170149.8    ,  1220816.8    ,
     *   1273258.2    ,
     *   980348.19    ,  981113.96    ,  983667.37    ,  1027485.1    ,
     *   1072744.2    ,  1119517.9    ,  1167875.6    ,  1217878.2    ,
     *   1269572.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   2095625.3    ,  2122223.1    ,  2149699.4    ,  2178089.6    ,
     *   2207430.1    ,  2237759.1    ,  2269116.2    ,  2301542.7    ,
     *   2335081.4    ,
     *   2095587.4    ,  2122187.3    ,  2149665.6    ,  2178057.5    ,
     *   2207399.7    ,  2237730.4    ,  2269089.0    ,  2301516.9    ,
     *   2335057.0    ,
     *   2095537.3    ,  2122139.9    ,  2149620.8    ,  2178015.1    ,
     *   2207359.6    ,  2237692.4    ,  2269053.0    ,  2301482.9    ,
     *   2335024.7    ,
     *   2095471.9    ,  2122078.1    ,  2149562.3    ,  2177959.8    ,
     *   2207307.3    ,  2237642.8    ,  2269006.1    ,  2301438.4    ,
     *   2334982.6    ,
     *   2095387.8    ,  2121998.5    ,  2149487.1    ,  2177888.6    ,
     *   2207239.9    ,  2237579.0    ,  2268945.7    ,  2301381.2    ,
     *   2334928.4    ,
     *   2095280.9    ,  2121897.5    ,  2149391.5    ,  2177798.2    ,
     *   2207154.3    ,  2237498.0    ,  2268869.0    ,  2301308.5    ,
     *   2334859.5    ,
     *   2095146.7    ,  2121770.7    ,  2149271.6    ,  2177684.7    ,
     *   2207046.9    ,  2237396.3    ,  2268772.7    ,  2301217.3    ,
     *   2334773.1    ,
     *   2094980.1    ,  2121613.2    ,  2149122.6    ,  2177543.8    ,
     *   2206913.5    ,  2237270.1    ,  2268653.1    ,  2301104.1    ,
     *   2334665.9    ,
     *   2094775.4    ,  2121419.7    ,  2148939.6    ,  2177370.7    ,
     *   2206749.7    ,  2237115.0    ,  2268506.3    ,  2300965.0    ,
     *   2334534.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   2094526.3    ,  2121184.2    ,  2148717.0    ,  2177160.0    ,
     *   2206550.3    ,  2236926.2    ,  2268327.5    ,  2300795.7    ,
     *   2334373.8    ,
     *   2094226.0    ,  2120900.3    ,  2148448.5    ,  2176906.0    ,
     *   2206310.0    ,  2236698.7    ,  2268112.1    ,  2300591.7    ,
     *   2334180.5    ,
     *   2093866.8    ,  2120560.8    ,  2148127.5    ,  2176602.4    ,
     *   2206022.6    ,  2236426.6    ,  2267854.5    ,  2300347.7    ,
     *   2333949.4    ,
     *   2093440.7    ,  2120158.1    ,  2147746.7    ,  2176242.2    ,
     *   2205681.7    ,  2236104.0    ,  2267549.0    ,  2300058.4    ,
     *   2333675.4    ,
     *   2092939.0    ,  2119684.0    ,  2147298.4    ,  2175818.1    ,
     *   2205280.5    ,  2235724.2    ,  2267189.5    ,  2299717.9    ,
     *   2333352.9    ,
     *   2092352.3    ,  2119129.5    ,  2146774.2    ,  2175322.3    ,
     *   2204811.4    ,  2235280.2    ,  2266769.1    ,  2299319.9    ,
     *   2332975.9    ,
     *   2091670.6    ,  2118485.4    ,  2146165.3    ,  2174746.5    ,
     *   2204266.6    ,  2234764.6    ,  2266281.0    ,  2298857.7    ,
     *   2332538.2    ,
     *   2090883.4    ,  2117741.8    ,  2145462.3    ,  2174081.7    ,
     *   2203637.7    ,  2234169.5    ,  2265717.7    ,  2298324.3    ,
     *   2332033.1    ,
     *   2089979.6    ,  2116887.9    ,  2144655.4    ,  2173318.7    ,
     *   2202916.0    ,  2233486.5    ,  2265071.2    ,  2297712.3    ,
     *   2331453.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   2088947.3    ,  2115912.9    ,  2143734.0    ,  2172447.6    ,
     *   2202092.0    ,  2232707.0    ,  2264333.4    ,  2297013.8    ,
     *   2330792.2    ,
     *   2087774.1    ,  2114805.0    ,  2142687.2    ,  2171458.0    ,
     *   2201156.2    ,  2231821.6    ,  2263495.6    ,  2296220.8    ,
     *   2330041.3    ,
     *   2086780.3    ,  2113866.6    ,  2141800.7    ,  2170620.1    ,
     *   2200363.9    ,  2231072.2    ,  2262786.4    ,  2295549.6    ,
     *   2329405.9    ,
     *   2085691.6    ,  2112838.8    ,  2140829.8    ,  2169702.6    ,
     *   2199496.5    ,  2230251.7    ,  2262010.2    ,  2294814.9    ,
     *   2328710.5    ,
     *   2084501.8    ,  2111715.9    ,  2139769.3    ,  2168700.5    ,
     *   2198549.1    ,  2229355.8    ,  2261162.6    ,  2294012.9    ,
     *   2327951.3    ,
     *   2083204.6    ,  2110491.7    ,  2138613.3    ,  2167608.4    ,
     *   2197516.8    ,  2228379.7    ,  2260239.3    ,  2293139.2    ,
     *   2327124.5    ,
     *   2081793.2    ,  2109160.0    ,  2137356.2    ,  2166420.9    ,
     *   2196394.6    ,  2227318.7    ,  2259235.8    ,  2292189.9    ,
     *   2326226.1    ,
     *   2080260.8    ,  2107714.6    ,  2135991.8    ,  2165132.4    ,
     *   2195177.1    ,  2226167.8    ,  2258147.5    ,  2291160.3    ,
     *   2325251.9    ,
     *   2078600.2    ,  2106148.6    ,  2134514.0    ,  2163737.0    ,
     *   2193858.9    ,  2224921.9    ,  2256969.5    ,  2290046.2    ,
     *   2324197.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   2076803.9    ,  2104455.1    ,  2132916.4    ,  2162228.9    ,
     *   2192434.4    ,  2223575.9    ,  2255697.0    ,  2288842.8    ,
     *   2323059.6    ,
     *   2074864.3    ,  2102627.1    ,  2131192.3    ,  2160601.7    ,
     *   2190897.9    ,  2222124.2    ,  2254324.9    ,  2287545.5    ,
     *   2321832.6    ,
     *   2072773.4    ,  2100657.1    ,  2129334.8    ,  2158849.1    ,
     *   2189243.3    ,  2220561.3    ,  2252848.0    ,  2286149.3    ,
     *   2320512.3    ,
     *   2070522.7    ,  2098537.3    ,  2127336.7    ,  2156964.4    ,
     *   2187464.5    ,  2218881.5    ,  2251261.0    ,  2284649.4    ,
     *   2319094.1    ,
     *   2068103.6    ,  2096259.8    ,  2125190.7    ,  2154940.9    ,
     *   2185555.2    ,  2217078.9    ,  2249558.3    ,  2283040.4    ,
     *   2317573.2    ,
     *   2065506.9    ,  2093816.2    ,  2122889.1    ,  2152771.3    ,
     *   2183508.6    ,  2215147.4    ,  2247734.3    ,  2281317.2    ,
     *   2315944.6    ,
     *   2062723.3    ,  2091197.8    ,  2120423.8    ,  2150448.3    ,
     *   2181318.2    ,  2213080.5    ,  2245783.1    ,  2279474.2    ,
     *   2314203.3    ,
     *   2059742.6    ,  2088395.5    ,  2117786.6    ,  2147964.3    ,
     *   2178976.6    ,  2210871.9    ,  2243698.6    ,  2277505.9    ,
     *   2312343.9    ,
     *   2056554.6    ,  2085399.8    ,  2114968.8    ,  2145311.2    ,
     *   2176476.7    ,  2208514.6    ,  2241474.5    ,  2275406.4    ,
     *   2310361.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   2053148.2    ,  2082200.8    ,  2111961.2    ,  2142480.8    ,
     *   2173810.8    ,  2206001.8    ,  2239104.4    ,  2273169.7    ,
     *   2308249.3    ,
     *   2049511.8    ,  2078788.0    ,  2108754.3    ,  2139464.4    ,
     *   2170971.0    ,  2203326.0    ,  2236581.6    ,  2270789.7    ,
     *   2306002.9    ,
     *   2045633.1    ,  2075150.3    ,  2105338.2    ,  2136252.9    ,
     *   2167948.9    ,  2200479.8    ,  2233899.0    ,  2268259.8    ,
     *   2303615.7    ,
     *   2041499.3    ,  2071276.1    ,  2101702.4    ,  2132836.8    ,
     *   2164735.9    ,  2197455.2    ,  2231049.5    ,  2265573.5    ,
     *   2301081.8    ,
     *   2035425.9    ,  2065589.6    ,  2096370.4    ,  2127830.7    ,
     *   2160030.5    ,  2193028.1    ,  2226880.9    ,  2261645.4    ,
     *   2297378.1    ,
     *   2028814.5    ,  2059407.0    ,  2090579.2    ,  2122398.5    ,
     *   2154928.8    ,  2188231.8    ,  2222367.5    ,  2257395.0    ,
     *   2293372.6    ,
     *   2021623.7    ,  2052691.6    ,  2084296.4    ,  2116511.2    ,
     *   2149404.7    ,  2183042.5    ,  2217487.8    ,  2252802.5    ,
     *   2289047.2    ,
     *   2013807.7    ,  2045403.5    ,  2077486.6    ,  2110137.4    ,
     *   2143430.0    ,  2177434.8    ,  2212218.8    ,  2247846.9    ,
     *   2284382.8    ,
     *   2005315.7    ,  2037498.3    ,  2070111.1    ,  2103242.6    ,
     *   2136974.1    ,  2171381.2    ,  2206535.6    ,  2242505.9    ,
     *   2279358.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1996090.6    ,  2028927.1    ,  2062127.0    ,  2095789.3    ,
     *   2130003.5    ,  2164851.9    ,  2200411.3    ,  2236755.1    ,
     *   2273953.4    ,
     *   1986067.7    ,  2019634.4    ,  2053486.4    ,  2087735.5    ,
     *   2122481.3    ,  2157813.9    ,  2193816.6    ,  2230567.9    ,
     *   2268142.3    ,
     *   1975173.4    ,  2009557.9    ,  2044135.7    ,  2079034.6    ,
     *   2114366.4    ,  2150230.8    ,  2186718.9    ,  2223915.1    ,
     *   2261899.1    ,
     *   1963321.9    ,  1998625.7    ,  2034013.5    ,  2069633.4    ,
     *   2105612.3    ,  2142061.6    ,  2179081.6    ,  2216764.0    ,
     *   2255194.3    ,
     *   1950412.6    ,  1986753.8    ,  2023048.7    ,  2059470.7    ,
     *   2096165.6    ,  2133259.2    ,  2170862.8    ,  2209076.9    ,
     *   2247994.1    ,
     *   1936324.4    ,  1973842.3    ,  2011156.8    ,  2048474.1    ,
     *   2085963.3    ,  2123768.2    ,  2162013.3    ,  2200809.7    ,
     *   2240258.5    ,
     *   1922480.6    ,  1961201.6    ,  1999548.8    ,  2037765.7    ,
     *   2076048.3    ,  2114559.7    ,  2153439.4    ,  2192809.9    ,
     *   2232781.0    ,
     *   1907415.1    ,  1947499.9    ,  1987005.6    ,  2026223.7    ,
     *   2065383.5    ,  2104671.9    ,  2144246.4    ,  2184242.9    ,
     *   2224781.9    ,
     *   1891105.0    ,  1932731.9    ,  1973533.0    ,  2013860.6    ,
     *   2053985.4    ,  2094123.8    ,  2134454.6    ,  2175129.9    ,
     *   2216282.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1890725.5    ,  1932389.2    ,  1973220.9    ,  2013574.6    ,
     *   2053722.0    ,  2093880.3    ,  2134228.7    ,  2174919.8    ,
     *   2216086.7    ,
     *   1890156.0    ,  1931874.8    ,  1972752.6    ,  2013145.5    ,
     *   2053326.9    ,  2093515.0    ,  2133889.9    ,  2174604.8    ,
     *   2215793.0    ,
     *   1888254.0    ,  1930157.7    ,  1971189.6    ,  2011713.8    ,
     *   2052008.8    ,  2092296.7    ,  2132760.1    ,  2173554.1    ,
     *   2214813.7    ,
     *   1854949.9    ,  1900247.8    ,  1944072.1    ,  1986949.8    ,
     *   2029266.4    ,  2071316.7    ,  2113335.5    ,  2155515.9    ,
     *   2198021.6    ,
     *   1819226.4    ,  1868501.1    ,  1915512.7    ,  1961024.5    ,
     *   2005569.0    ,  2049538.3    ,  2093234.0    ,  2136897.2    ,
     *   2180726.7    ,
     *   1780938.4    ,  1834856.1    ,  1885490.3    ,  1933936.6    ,
     *   1980925.5    ,  2026975.0    ,  2072471.0    ,  2117713.5    ,
     *   2162944.0    ,
     *   1740058.0    ,  1799322.7    ,  1854031.1    ,  1905718.1    ,
     *   1955368.5    ,  2003657.8    ,  2051075.0    ,  2097990.8    ,
     *   2144696.8    ,
     *   1696826.7    ,  1762044.6    ,  1821237.9    ,  1876449.0    ,
     *   1928962.7    ,  1979640.1    ,  2029090.8    ,  2077766.9    ,
     *   2126017.2    ,
     *   1652023.2    ,  1723398.3    ,  1787331.8    ,  1846277.0    ,
     *   1901815.2    ,  1955003.7    ,  2006582.8    ,  2057093.7    ,
     *   2106947.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1607250.1    ,  1684120.1    ,  1752707.4    ,  1815443.0    ,
     *   1874087.7    ,  1929864.7    ,  1983638.4    ,  2036039.2    ,
     *   2087543.2    ,
     *   1564789.2    ,  1645372.8    ,  1717980.7    ,  1784306.1    ,
     *   1846009.6    ,  1904380.6    ,  1960371.8    ,  2014689.8    ,
     *   2067870.2    ,
     *   1526678.4    ,  1608571.6    ,  1683979.7    ,  1753355.0    ,
     *   1817886.8    ,  1878755.6    ,  1936927.1    ,  1993151.6    ,
     *   2048009.9    ,
     *   1493826.5    ,  1574936.8    ,  1651615.2    ,  1723179.4    ,
     *   1790098.1    ,  1853241.7    ,  1913479.5    ,  1971551.7    ,
     *   2028057.7    ,
     *   1466077.4    ,  1545108.9    ,  1621657.4    ,  1694386.7    ,
     *   1763068.0    ,  1828130.2    ,  1890233.1    ,  1950037.5    ,
     *   2008123.6    ,
     *   1442769.3    ,  1519134.4    ,  1594555.7    ,  1667484.7    ,
     *   1737214.3    ,  1803731.3    ,  1867412.5    ,  1928773.1    ,
     *   1988329.9    ,
     *   1423141.3    ,  1496699.9    ,  1570417.2    ,  1642792.9    ,
     *   1712884.8    ,  1780340.6    ,  1845247.7    ,  1907932.8    ,
     *   1968809.0    ,
     *   1406503.9    ,  1477354.8    ,  1549106.0    ,  1620425.7    ,
     *   1690311.2    ,  1758204.6    ,  1823953.8    ,  1887690.2    ,
     *   1949697.1    ,
     *   1392286.3    ,  1460639.3    ,  1530362.8    ,  1600335.9    ,
     *   1669597.2    ,  1737494.5    ,  1803710.2    ,  1868205.3    ,
     *   1931127.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1380034.9    ,  1446137.7    ,  1513888.5    ,  1582378.2    ,
     *   1650738.8    ,  1718299.4    ,  1784646.6    ,  1849612.5    ,
     *   1913222.0    ,
     *   1369394.9    ,  1433495.1    ,  1499390.0    ,  1566361.7    ,
     *   1633657.9    ,  1700635.1    ,  1766837.4    ,  1832011.5    ,
     *   1896083.3    ,
     *   1360090.7    ,  1422417.2    ,  1486600.5    ,  1552083.8    ,
     *   1618234.3    ,  1684462.7    ,  1750306.9    ,  1815464.6    ,
     *   1879789.8    ,
     *   1351907.5    ,  1412664.1    ,  1475286.7    ,  1539348.7    ,
     *   1604329.9    ,  1669708.1    ,  1735038.9    ,  1799998.5    ,
     *   1864393.6    ,
     *   1344677.0    ,  1404041.0    ,  1465249.1    ,  1527976.8    ,
     *   1591803.5    ,  1656278.2    ,  1720989.0    ,  1785610.2    ,
     *   1849921.2    ,
     *   1338265.9    ,  1396390.1    ,  1456319.5    ,  1517807.9    ,
     *   1580519.3    ,  1644072.2    ,  1708095.4    ,  1772274.5    ,
     *   1836377.0    ,
     *   1332567.9    ,  1389583.5    ,  1448356.9    ,  1508701.7    ,
     *   1570351.7    ,  1632989.1    ,  1696286.7    ,  1759950.9    ,
     *   1823748.2    ,
     *   1327497.3    ,  1383516.8    ,  1441243.7    ,  1500536.9    ,
     *   1561186.8    ,  1622931.5    ,  1685488.5    ,  1748589.5    ,
     *   1812009.0    ,
     *   1322984.1    ,  1378104.4    ,  1434881.7    ,  1493209.4    ,
     *   1552923.0    ,  1613808.9    ,  1675626.4    ,  1738136.0    ,
     *   1801125.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   2369776.8    ,  2405675.2    ,  2442824.7    ,  2481275.2    ,
     *   2521078.4    ,  2562288.3    ,  2604960.4    ,  2649152.7    ,
     *   2694925.0    ,
     *   2369753.7    ,  2405653.3    ,  2442803.9    ,  2481255.5    ,
     *   2521059.8    ,  2562270.6    ,  2604943.7    ,  2649136.8    ,
     *   2694910.0    ,
     *   2369723.1    ,  2405624.3    ,  2442776.5    ,  2481229.5    ,
     *   2521035.1    ,  2562247.2    ,  2604921.5    ,  2649115.9    ,
     *   2694890.2    ,
     *   2369683.2    ,  2405586.5    ,  2442740.7    ,  2481195.5    ,
     *   2521003.0    ,  2562216.8    ,  2604892.7    ,  2649088.5    ,
     *   2694864.3    ,
     *   2369631.8    ,  2405537.9    ,  2442694.6    ,  2481151.9    ,
     *   2520961.6    ,  2562177.6    ,  2604855.5    ,  2649053.4    ,
     *   2694831.0    ,
     *   2369566.6    ,  2405476.1    ,  2442636.0    ,  2481096.4    ,
     *   2520909.0    ,  2562127.8    ,  2604808.4    ,  2649008.7    ,
     *   2694788.7    ,
     *   2369484.8    ,  2405398.5    ,  2442562.5    ,  2481026.7    ,
     *   2520843.1    ,  2562065.3    ,  2604749.2    ,  2648952.6    ,
     *   2694735.6    ,
     *   2369383.1    ,  2405302.2    ,  2442471.3    ,  2480940.3    ,
     *   2520761.2    ,  2561987.7    ,  2604675.7    ,  2648883.0    ,
     *   2694669.7    ,
     *   2369258.3    ,  2405183.9    ,  2442359.2    ,  2480834.1    ,
     *   2520660.6    ,  2561892.4    ,  2604585.4    ,  2648797.5    ,
     *   2694588.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   2369106.4    ,  2405040.0    ,  2442222.9    ,  2480704.9    ,
     *   2520538.2    ,  2561776.4    ,  2604475.6    ,  2648693.5    ,
     *   2694490.3    ,
     *   2368923.3    ,  2404866.5    ,  2442058.5    ,  2480549.2    ,
     *   2520390.6    ,  2561636.6    ,  2604343.2    ,  2648568.1    ,
     *   2694371.5    ,
     *   2368704.4    ,  2404659.1    ,  2441862.0    ,  2480363.0    ,
     *   2520214.2    ,  2561469.6    ,  2604184.9    ,  2648418.3    ,
     *   2694229.7    ,
     *   2368444.8    ,  2404413.2    ,  2441629.0    ,  2480142.3    ,
     *   2520005.1    ,  2561271.5    ,  2603997.3    ,  2648240.6    ,
     *   2694061.4    ,
     *   2368139.3    ,  2404123.8    ,  2441354.8    ,  2479882.5    ,
     *   2519759.0    ,  2561038.3    ,  2603776.5    ,  2648031.5    ,
     *   2693863.5    ,
     *   2367782.2    ,  2403785.5    ,  2441034.3    ,  2479578.9    ,
     *   2519471.4    ,  2560765.9    ,  2603518.5    ,  2647787.2    ,
     *   2693632.2    ,
     *   2367367.6    ,  2403392.8    ,  2440662.3    ,  2479226.5    ,
     *   2519137.6    ,  2560449.7    ,  2603219.0    ,  2647503.6    ,
     *   2693363.7    ,
     *   2366889.2    ,  2402939.6    ,  2440233.0    ,  2478819.8    ,
     *   2518752.4    ,  2560084.8    ,  2602873.4    ,  2647176.4    ,
     *   2693053.9    ,
     *   2366340.3    ,  2402419.8    ,  2439740.6    ,  2478353.4    ,
     *   2518310.5    ,  2559666.4    ,  2602477.1    ,  2646801.1    ,
     *   2692698.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   2365714.0    ,  2401826.6    ,  2439178.7    ,  2477821.2    ,
     *   2517806.5    ,  2559189.0    ,  2602025.1    ,  2646373.2    ,
     *   2692293.6    ,
     *   2365003.0    ,  2401153.3    ,  2438541.0    ,  2477217.2    ,
     *   2517234.5    ,  2558647.3    ,  2601512.1    ,  2645887.5    ,
     *   2691833.9    ,
     *   2364401.4    ,  2400583.5    ,  2438001.5    ,  2476706.2    ,
     *   2516750.5    ,  2558189.0    ,  2601078.2    ,  2645476.7    ,
     *   2691445.1    ,
     *   2363743.0    ,  2399960.1    ,  2437411.1    ,  2476147.2    ,
     *   2516221.1    ,  2557687.7    ,  2600603.6    ,  2645027.4    ,
     *   2691019.8    ,
     *   2363024.3    ,  2399279.6    ,  2436766.8    ,  2475537.0    ,
     *   2515643.3    ,  2557140.6    ,  2600085.6    ,  2644537.1    ,
     *   2690555.7    ,
     *   2362241.6    ,  2398538.6    ,  2436065.2    ,  2474872.7    ,
     *   2515014.4    ,  2556545.1    ,  2599521.8    ,  2644003.4    ,
     *   2690050.7    ,
     *   2361391.3    ,  2397733.6    ,  2435303.1    ,  2474151.2    ,
     *   2514331.2    ,  2555898.3    ,  2598909.6    ,  2643423.9    ,
     *   2689502.3    ,
     *   2360469.3    ,  2396861.0    ,  2434477.0    ,  2473369.1    ,
     *   2513590.8    ,  2555197.5    ,  2598246.1    ,  2642796.0    ,
     *   2688908.1    ,
     *   2359471.9    ,  2395917.0    ,  2433583.4    ,  2472523.3    ,
     *   2512790.1    ,  2554439.5    ,  2597528.7    ,  2642117.1    ,
     *   2688265.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   2358394.9    ,  2394897.8    ,  2432618.8    ,  2471610.2    ,
     *   2511925.9    ,  2553621.5    ,  2596754.6    ,  2641384.5    ,
     *   2687572.6    ,
     *   2357234.1    ,  2393799.4    ,  2431579.4    ,  2470626.6    ,
     *   2510994.9    ,  2552740.5    ,  2595920.8    ,  2640595.5    ,
     *   2686826.2    ,
     *   2355985.3    ,  2392618.0    ,  2430461.5    ,  2469568.7    ,
     *   2509993.9    ,  2551793.1    ,  2595024.4    ,  2639747.3    ,
     *   2686023.8    ,
     *   2354644.1    ,  2391349.3    ,  2429261.3    ,  2468433.1    ,
     *   2508919.3    ,  2550776.3    ,  2594062.3    ,  2638837.2    ,
     *   2685162.9    ,
     *   2353206.0    ,  2389989.2    ,  2427974.7    ,  2467215.9    ,
     *   2507767.8    ,  2549686.9    ,  2593031.6    ,  2637862.2    ,
     *   2684240.8    ,
     *   2351666.3    ,  2388533.3    ,  2426597.7    ,  2465913.4    ,
     *   2506535.7    ,  2548521.3    ,  2591929.1    ,  2636819.4    ,
     *   2683254.5    ,
     *   2350020.4    ,  2386977.2    ,  2425126.3    ,  2464521.8    ,
     *   2505219.4    ,  2547276.4    ,  2590751.6    ,  2635705.7    ,
     *   2682201.5    ,
     *   2348263.4    ,  2385316.3    ,  2423556.0    ,  2463037.0    ,
     *   2503815.3    ,  2545948.4    ,  2589495.7    ,  2634518.2    ,
     *   2681078.6    ,
     *   2346390.1    ,  2383546.0    ,  2421882.6    ,  2461454.9    ,
     *   2502319.4    ,  2544534.0    ,  2588158.3    ,  2633253.6    ,
     *   2679883.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   2344395.5    ,  2381661.5    ,  2420101.6    ,  2459771.5    ,
     *   2500727.9    ,  2543029.4    ,  2586735.8    ,  2631908.8    ,
     *   2678611.9    ,
     *   2342274.2    ,  2379657.7    ,  2418208.4    ,  2457982.3    ,
     *   2499036.8    ,  2541430.8    ,  2585224.7    ,  2630480.5    ,
     *   2677262.0    ,
     *   2340020.8    ,  2377529.7    ,  2416198.1    ,  2456082.9    ,
     *   2497241.9    ,  2539734.5    ,  2583621.6    ,  2628965.4    ,
     *   2675830.2    ,
     *   2337629.4    ,  2375272.0    ,  2414066.0    ,  2454068.9    ,
     *   2495339.1    ,  2537936.5    ,  2581922.5    ,  2627359.9    ,
     *   2674313.3    ,
     *   2334135.6    ,  2371974.7    ,  2410953.0    ,  2451129.1    ,
     *   2492562.3    ,  2535313.4    ,  2579444.4    ,  2625018.8    ,
     *   2672101.6    ,
     *   2330358.7    ,  2368411.7    ,  2407590.6    ,  2447954.9    ,
     *   2489565.2    ,  2532483.0    ,  2576771.1    ,  2622493.9    ,
     *   2669717.0    ,
     *   2326282.3    ,  2364568.0    ,  2403964.7    ,  2444533.4    ,
     *   2486335.6    ,  2529434.0    ,  2573892.3    ,  2619775.6    ,
     *   2667150.3    ,
     *   2321888.9    ,  2360427.4    ,  2400060.6    ,  2440850.7    ,
     *   2482860.8    ,  2526154.7    ,  2570797.0    ,  2616853.8    ,
     *   2664392.2    ,
     *   2317159.7    ,  2355972.8    ,  2395862.4    ,  2436892.5    ,
     *   2479127.5    ,  2522632.6    ,  2567473.7    ,  2613717.7    ,
     *   2661432.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   2312074.6    ,  2351185.7    ,  2391353.2    ,  2432643.0    ,
     *   2475121.3    ,  2518854.6    ,  2563910.2    ,  2610356.0    ,
     *   2658261.3    ,
     *   2306611.7    ,  2346046.2    ,  2386514.8    ,  2428085.6    ,
     *   2470826.7    ,  2514806.3    ,  2560093.1    ,  2606756.4    ,
     *   2654866.5    ,
     *   2300747.0    ,  2340532.3    ,  2381327.0    ,  2423201.7    ,
     *   2466226.7    ,  2510472.1    ,  2556008.1    ,  2602905.5    ,
     *   2651236.0    ,
     *   2294453.7    ,  2334619.7    ,  2375767.5    ,  2417970.9    ,
     *   2461302.5    ,  2505834.5    ,  2551639.1    ,  2598788.5    ,
     *   2647355.8    ,
     *   2287701.1    ,  2328280.3    ,  2369810.9    ,  2412369.8    ,
     *   2456032.6    ,  2500873.8    ,  2546967.6    ,  2594388.3    ,
     *   2643210.4    ,
     *   2280453.1    ,  2321481.3    ,  2363427.0    ,  2406370.7    ,
     *   2450391.4    ,  2495566.3    ,  2541972.0    ,  2589684.7    ,
     *   2638780.9    ,
     *   2273453.3    ,  2314920.5    ,  2357271.0    ,  2400589.6    ,
     *   2444958.2    ,  2490457.1    ,  2537165.2    ,  2585160.9    ,
     *   2634522.3    ,
     *   2265972.2    ,  2307914.1    ,  2350701.7    ,  2394424.2    ,
     *   2439167.2    ,  2485014.2    ,  2532046.9    ,  2580345.8    ,
     *   2629991.1    ,
     *   2258030.8    ,  2300483.1    ,  2343739.4    ,  2387894.2    ,
     *   2433037.3    ,  2479255.9    ,  2526634.4    ,  2575256.1    ,
     *   2625203.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   2257848.0    ,  2300312.1    ,  2343579.3    ,  2387744.0    ,
     *   2432896.4    ,  2479123.5    ,  2526510.0    ,  2575139.2    ,
     *   2625093.6    ,
     *   2257573.7    ,  2300055.6    ,  2343339.0    ,  2387518.8    ,
     *   2432685.1    ,  2478925.0    ,  2526323.5    ,  2574963.9    ,
     *   2624928.6    ,
     *   2256659.3    ,  2299200.4    ,  2342538.1    ,  2386767.9    ,
     *   2431980.5    ,  2478263.4    ,  2525701.8    ,  2574379.4    ,
     *   2624378.9    ,
     *   2240995.1    ,  2284563.2    ,  2328841.0    ,  2373935.1    ,
     *   2419945.4    ,  2466967.3    ,  2515092.3    ,  2564409.6    ,
     *   2615006.6    ,
     *   2224891.6    ,  2269539.5    ,  2314801.7    ,  2360797.6    ,
     *   2407637.9    ,  2455426.5    ,  2504262.2    ,  2554240.3    ,
     *   2605453.4    ,
     *   2208363.3    ,  2254142.6    ,  2300432.3    ,  2347366.6    ,
     *   2395067.9    ,  2443649.9    ,  2493219.6    ,  2543878.8    ,
     *   2595725.8    ,
     *   2191430.5    ,  2238390.8    ,  2285749.0    ,  2333656.2    ,
     *   2382248.0    ,  2431648.8    ,  2481974.3    ,  2533333.8    ,
     *   2585831.7    ,
     *   2174120.8    ,  2222307.5    ,  2270772.3    ,  2319684.3    ,
     *   2369193.8    ,  2419436.7    ,  2470538.4    ,  2522616.0    ,
     *   2575780.3    ,
     *   2156469.8    ,  2205922.8    ,  2255527.4    ,  2305472.4    ,
     *   2355923.7    ,  2407029.7    ,  2458925.8    ,  2511737.4    ,
     *   2565582.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   2138521.6    ,  2189273.1    ,  2240044.7    ,  2291046.2    ,
     *   2342459.5    ,  2394446.3    ,  2447152.3    ,  2500711.8    ,
     *   2555249.9    ,
     *   2120329.6    ,  2172401.6    ,  2224360.0    ,  2276435.4    ,
     *   2328826.4    ,  2381707.8    ,  2435236.4    ,  2489555.1    ,
     *   2544796.4    ,
     *   2101957.4    ,  2155359.3    ,  2208514.6    ,  2261674.2    ,
     *   2315052.8    ,  2368838.4    ,  2423198.4    ,  2478284.7    ,
     *   2534237.2    ,
     *   2083478.8    ,  2138204.5    ,  2192555.7    ,  2246801.1    ,
     *   2301170.7    ,  2355864.7    ,  2411060.9    ,  2466919.9    ,
     *   2523588.6    ,
     *   2064977.7    ,  2121003.2    ,  2176535.9    ,  2231859.1    ,
     *   2287215.4    ,  2342816.3    ,  2398848.9    ,  2455481.8    ,
     *   2512868.9    ,
     *   2046548.0    ,  2103828.5    ,  2160513.5    ,  2216895.1    ,
     *   2273225.6    ,  2329725.3    ,  2386589.3    ,  2443993.3    ,
     *   2502097.6    ,
     *   2028291.1    ,  2086759.8    ,  2144551.5    ,  2201960.3    ,
     *   2259243.2    ,  2316626.3    ,  2374311.1    ,  2432479.0    ,
     *   2491295.5    ,
     *   2010313.9    ,  2069881.3    ,  2128717.4    ,  2187109.1    ,
     *   2245312.6    ,  2303556.4    ,  2362045.3    ,  2420965.0    ,
     *   2480485.1    ,
     *   1992724.2    ,  2053279.9    ,  2113081.1    ,  2172398.5    ,
     *   2231480.8    ,  2290554.3    ,  2349824.5    ,  2409478.9    ,
     *   2469689.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1975625.9    ,  2037041.8    ,  2097713.7    ,  2157886.9    ,
     *   2217796.1    ,  2277660.5    ,  2337682.6    ,  2398049.4    ,
     *   2458933.9    ,
     *   1959113.4    ,  2021249.3    ,  2082685.0    ,  2143633.1    ,
     *   2204307.9    ,  2264916.4    ,  2325654.7    ,  2386706.3    ,
     *   2448243.2    ,
     *   1943267.2    ,  2005977.1    ,  2068061.2    ,  2129694.2    ,
     *   2191064.9    ,  2252363.7    ,  2313776.1    ,  2375479.9    ,
     *   2437643.7    ,
     *   1928149.9    ,  1991289.2    ,  2053902.2    ,  2116124.2    ,
     *   2178114.5    ,  2240043.2    ,  2302082.4    ,  2364400.9    ,
     *   2427161.8    ,
     *   1913805.2    ,  1977236.4    ,  2040260.0    ,  2102972.0    ,
     *   2165501.2    ,  2227994.8    ,  2290608.5    ,  2353499.8    ,
     *   2416824.3    ,
     *   1900258.4    ,  1963856.0    ,  2027176.5    ,  2090280.2    ,
     *   2153265.6    ,  2216255.6    ,  2279387.8    ,  2342806.3    ,
     *   2406657.5    ,
     *   1887517.9    ,  1951171.1    ,  2014683.5    ,  2078084.2    ,
     *   2141443.3    ,  2204859.8    ,  2268451.9    ,  2332349.2    ,
     *   2396687.0    ,
     *   1875578.7    ,  1939192.4    ,  2002802.2    ,  2066411.2    ,
     *   2130064.1    ,  2193837.3    ,  2257829.6    ,  2322155.3    ,
     *   2386937.7    ,
     *   1864425.3    ,  1927920.0    ,  1991544.4    ,  2055280.7    ,
     *   2119152.0    ,  2183213.8    ,  2247546.8    ,  2312249.5    ,
     *   2377432.8    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   16.716550    ,  18290.775    ,  36670.453    ,  55158.652    ,
     *   73756.372    ,  92463.137    ,  111277.42    ,  130197.01    ,
     *   149219.38    ,
     *   19.121708    ,  18293.149    ,  36672.795    ,  55160.961    ,
     *   73758.646    ,  92465.375    ,  111279.62    ,  130199.18    ,
     *   149221.50    ,
     *   22.305104    ,  18296.292    ,  36675.895    ,  55164.017    ,
     *   73761.656    ,  92468.338    ,  111282.53    ,  130202.04    ,
     *   149224.31    ,
     *   26.457180    ,  18300.391    ,  36679.939    ,  55168.003    ,
     *   73765.582    ,  92472.201    ,  111286.33    ,  130205.77    ,
     *   149227.97    ,
     *   31.799104    ,  18305.665    ,  36685.141    ,  55173.131    ,
     *   73770.633    ,  92477.172    ,  111291.22    ,  130210.57    ,
     *   149232.68    ,
     *   38.584647    ,  18312.364    ,  36691.749    ,  55179.645    ,
     *   73777.049    ,  92483.487    ,  111297.43    ,  130216.67    ,
     *   149238.67    ,
     *   47.101758    ,  18320.772    ,  36700.044    ,  55187.821    ,
     *   73785.102    ,  92491.413    ,  111305.22    ,  130224.33    ,
     *   149246.18    ,
     *   57.673812    ,  18331.209    ,  36710.340    ,  55197.970    ,
     *   73795.098    ,  92501.251    ,  111314.90    ,  130233.83    ,
     *   149255.51    ,
     *   70.660531    ,  18344.030    ,  36722.987    ,  55210.437    ,
     *   73807.378    ,  92513.336    ,  111326.78    ,  130245.50    ,
     *   149266.96    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   86.458569    ,  18359.626    ,  36738.372    ,  55225.602    ,
     *   73822.316    ,  92528.037    ,  111341.24    ,  130259.71    ,
     *   149280.90    ,
     *   105.50178    ,  18378.426    ,  36756.918    ,  55243.883    ,
     *   73840.322    ,  92545.759    ,  111358.66    ,  130276.82    ,
     *   149297.70    ,
     *   128.26119    ,  18400.895    ,  36779.083    ,  55265.732    ,
     *   73861.842    ,  92566.939    ,  111379.49    ,  130297.28    ,
     *   149317.77    ,
     *   155.24466    ,  18427.534    ,  36805.362    ,  55291.636    ,
     *   73887.357    ,  92592.051    ,  111404.18    ,  130321.54    ,
     *   149341.58    ,
     *   186.99640    ,  18458.880    ,  36836.284    ,  55322.118    ,
     *   73917.381    ,  92621.600    ,  111433.24    ,  130350.09    ,
     *   149369.59    ,
     *   224.09613    ,  18495.507    ,  36872.415    ,  55357.734    ,
     *   73952.463    ,  92656.127    ,  111467.19    ,  130383.44    ,
     *   149402.32    ,
     *   267.15824    ,  18538.020    ,  36914.354    ,  55399.074    ,
     *   73993.183    ,  92696.204    ,  111506.60    ,  130422.16    ,
     *   149440.31    ,
     *   316.83067    ,  18587.058    ,  36962.730    ,  55446.761    ,
     *   74040.155    ,  92742.434    ,  111552.06    ,  130466.82    ,
     *   149484.14    ,
     *   373.79383    ,  18643.295    ,  37018.207    ,  55501.448    ,
     *   74094.022    ,  92795.451    ,  111604.20    ,  130518.03    ,
     *   149534.40    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   438.75933    ,  18707.433    ,  37081.479    ,  55563.819    ,
     *   74155.458    ,  92855.919    ,  111663.66    ,  130576.45    ,
     *   149591.73    ,
     *   512.46887    ,  18780.203    ,  37153.267    ,  55634.586    ,
     *   74225.165    ,  92924.527    ,  111731.13    ,  130642.73    ,
     *   149656.77    ,
     *   574.80920    ,  18841.750    ,  37213.984    ,  55694.439    ,
     *   74284.122    ,  92982.555    ,  111788.19    ,  130698.80    ,
     *   149711.79    ,
     *   642.99359    ,  18909.066    ,  37280.392    ,  55759.904    ,
     *   74348.608    ,  93046.026    ,  111850.61    ,  130760.12    ,
     *   149771.98    ,
     *   717.38004    ,  18982.506    ,  37352.843    ,  55831.324    ,
     *   74418.961    ,  93115.272    ,  111918.71    ,  130827.03    ,
     *   149837.64    ,
     *   798.33530    ,  19062.431    ,  37431.692    ,  55909.054    ,
     *   74495.529    ,  93190.636    ,  111992.82    ,  130899.84    ,
     *   149909.10    ,
     *   886.23464    ,  19149.213    ,  37517.305    ,  55993.453    ,
     *   74578.668    ,  93272.469    ,  112073.30    ,  130978.91    ,
     *   149986.71    ,
     *   981.46172    ,  19243.230    ,  37610.057    ,  56084.889    ,
     *   74668.740    ,  93361.128    ,  112160.49    ,  131064.58    ,
     *   150070.79    ,
     *   1084.4084    ,  19344.869    ,  37710.330    ,  56183.741    ,
     *   74766.119    ,  93456.979    ,  112254.76    ,  131157.21    ,
     *   150161.70    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   1195.4746    ,  19454.526    ,  37818.514    ,  56290.393    ,
     *   74871.182    ,  93560.396    ,  112356.47    ,  131257.14    ,
     *   150259.79    ,
     *   1315.0685    ,  19572.603    ,  37935.005    ,  56405.237    ,
     *   74984.317    ,  93671.761    ,  112466.00    ,  131364.77    ,
     *   150365.42    ,
     *   1443.6062    ,  19699.512    ,  38060.212    ,  56528.673    ,
     *   75105.918    ,  93791.462    ,  112583.73    ,  131480.45    ,
     *   150478.98    ,
     *   1581.5119    ,  19835.671    ,  38194.546    ,  56661.111    ,
     *   75236.389    ,  93919.896    ,  112710.05    ,  131604.58    ,
     *   150600.82    ,
     *   1729.2184    ,  19981.508    ,  38338.431    ,  56802.966    ,
     *   75376.141    ,  94057.468    ,  112845.37    ,  131737.55    ,
     *   150731.35    ,
     *   1887.1667    ,  20137.460    ,  38492.296    ,  56954.663    ,
     *   75525.591    ,  94204.591    ,  112990.08    ,  131879.75    ,
     *   150870.95    ,
     *   2055.8069    ,  20303.970    ,  38656.581    ,  57116.636    ,
     *   75685.168    ,  94361.687    ,  113144.60    ,  132031.61    ,
     *   151020.03    ,
     *   2235.5980    ,  20481.492    ,  38831.734    ,  57289.327    ,
     *   75855.308    ,  94529.186    ,  113309.37    ,  132193.53    ,
     *   151179.00    ,
     *   2427.0091    ,  20670.490    ,  39018.212    ,  57473.188    ,
     *   76036.457    ,  94707.528    ,  113484.80    ,  132365.95    ,
     *   151348.27    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   2630.5193    ,  20871.438    ,  39216.484    ,  57668.681    ,
     *   76229.071    ,  94897.162    ,  113671.35    ,  132549.29    ,
     *   151528.29    ,
     *   2846.6193    ,  21084.820    ,  39427.029    ,  57876.279    ,
     *   76433.617    ,  95098.550    ,  113869.46    ,  132744.02    ,
     *   151719.48    ,
     *   3075.8114    ,  21311.133    ,  39650.337    ,  58096.467    ,
     *   76650.574    ,  95312.163    ,  114079.62    ,  132950.58    ,
     *   151922.31    ,
     *   3318.6114    ,  21550.888    ,  39886.913    ,  58329.742    ,
     *   76880.432    ,  95538.487    ,  114302.28    ,  133169.45    ,
     *   152137.23    ,
     *   3672.5934    ,  21900.437    ,  40231.836    ,  58669.863    ,
     *   77215.584    ,  95868.499    ,  114626.97    ,  133488.63    ,
     *   152450.68    ,
     *   4054.2620    ,  22277.335    ,  40603.758    ,  59036.622    ,
     *   77576.999    ,  96224.389    ,  114977.15    ,  133832.88    ,
     *   152788.77    ,
     *   4465.0778    ,  22683.028    ,  41004.108    ,  59431.428    ,
     *   77966.071    ,  96607.534    ,  115354.16    ,  134203.54    ,
     *   153152.84    ,
     *   4906.5796    ,  23119.036    ,  41434.389    ,  59855.770    ,
     *   78384.270    ,  97019.386    ,  115759.45    ,  134602.03    ,
     *   153544.27    ,
     *   5380.4019    ,  23586.978    ,  41896.201    ,  60311.228    ,
     *   78833.158    ,  97461.488    ,  116194.54    ,  135029.86    ,
     *   153964.56    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   5888.2970    ,  24088.586    ,  42391.259    ,  60799.496    ,
     *   79314.410    ,  97935.495    ,  116661.06    ,  135488.64    ,
     *   154415.31    ,
     *   6432.1664    ,  24625.742    ,  42921.422    ,  61322.415    ,
     *   79829.845    ,  98443.206    ,  117160.80    ,  135980.12    ,
     *   154898.23    ,
     *   7014.1051    ,  25200.519    ,  43488.741    ,  61882.012    ,
     *   80381.468    ,  98986.602    ,  117695.70    ,  136506.24    ,
     *   155415.25    ,
     *   7636.4668    ,  25815.245    ,  44095.521    ,  62480.565    ,
     *   80971.530    ,  99567.908    ,  118267.97    ,  137069.18    ,
     *   155968.52    ,
     *   8301.9646    ,  26472.605    ,  44744.415    ,  63120.700    ,
     *   81602.628    ,  100189.69    ,  118880.15    ,  137671.44    ,
     *   156560.50    ,
     *   9013.8346    ,  27175.801    ,  45438.591    ,  63805.548    ,
     *   82277.857    ,  100855.01    ,  119535.26    ,  138316.00    ,
     *   157194.16    ,
     *   9699.1123    ,  27852.758    ,  46106.900    ,  64464.917    ,
     *   82928.012    ,  101495.68    ,  120166.16    ,  138936.82    ,
     *   157804.54    ,
     *   10429.318    ,  28574.129    ,  46819.093    ,  65167.626    ,
     *   83620.952    ,  102178.57    ,  120838.69    ,  139598.68    ,
     *   158455.38    ,
     *   11202.222    ,  29337.716    ,  47573.005    ,  65911.548    ,
     *   84354.588    ,  102901.62    ,  121550.86    ,  140299.64    ,
     *   159144.74    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   11219.991    ,  29355.271    ,  47590.338    ,  65928.651    ,
     *   84371.456    ,  102918.25    ,  121567.24    ,  140315.76    ,
     *   159160.59    ,
     *   11246.644    ,  29381.603    ,  47616.337    ,  65954.307    ,
     *   84396.758    ,  102943.19    ,  121591.81    ,  140339.93    ,
     *   159184.38    ,
     *   11335.492    ,  29469.383    ,  47703.008    ,  66039.833    ,
     *   84481.105    ,  103026.32    ,  121673.69    ,  140420.54    ,
     *   159263.65    ,
     *   12853.853    ,  30969.553    ,  49184.305    ,  67501.658    ,
     *   85922.900    ,  104447.54    ,  123073.75    ,  141798.82    ,
     *   160619.45    ,
     *   14409.274    ,  32506.476    ,  50702.054    ,  68999.644    ,
     *   87400.578    ,  105904.37    ,  124509.19    ,  143212.24    ,
     *   162010.20    ,
     *   16002.674    ,  34081.062    ,  52257.159    ,  70534.691    ,
     *   88915.038    ,  107397.73    ,  125980.89    ,  144661.72    ,
     *   163436.79    ,
     *   17634.991    ,  35694.245    ,  53850.549    ,  72107.724    ,
     *   90467.199    ,  108928.51    ,  127489.78    ,  146148.15    ,
     *   164900.13    ,
     *   19307.186    ,  37346.979    ,  55483.174    ,  73719.688    ,
     *   92058.004    ,  110497.67    ,  129036.80    ,  147672.48    ,
     *   166401.16    ,
     *   21020.245    ,  39040.245    ,  57156.008    ,  75371.553    ,
     *   93688.418    ,  112106.17    ,  130622.90    ,  149235.66    ,
     *   167940.84    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   22775.177    ,  40775.044    ,  58870.047    ,  77064.310    ,
     *   95359.429    ,  113754.99    ,  132249.07    ,  150838.68    ,
     *   169520.15    ,
     *   24573.014    ,  42552.402    ,  60626.313    ,  78798.976    ,
     *   97072.048    ,  115445.14    ,  133916.32    ,  152482.55    ,
     *   171140.09    ,
     *   26414.814    ,  44373.372    ,  62425.849    ,  80576.590    ,
     *   98827.313    ,  117177.65    ,  135625.66    ,  154168.28    ,
     *   172801.70    ,
     *   28301.662    ,  46239.029    ,  64269.727    ,  82398.217    ,
     *   100626.28    ,  118953.59    ,  137378.17    ,  155896.93    ,
     *   174506.02    ,
     *   30234.666    ,  48150.474    ,  66159.042    ,  84264.947    ,
     *   102470.04    ,  120774.02    ,  139174.92    ,  157669.59    ,
     *   176254.14    ,
     *   32214.962    ,  50108.838    ,  68094.915    ,  86177.897    ,
     *   104359.71    ,  122640.07    ,  141017.01    ,  159487.36    ,
     *   178047.15    ,
     *   34243.713    ,  52115.273    ,  70078.496    ,  88138.209    ,
     *   106296.41    ,  124552.86    ,  142905.58    ,  161351.36    ,
     *   179886.19    ,
     *   36322.109    ,  54170.963    ,  72110.958    ,  90147.052    ,
     *   108281.32    ,  126513.56    ,  144841.78    ,  163262.75    ,
     *   181772.40    ,
     *   38451.369    ,  56277.119    ,  74193.505    ,  92205.624    ,
     *   110315.63    ,  128523.35    ,  146826.80    ,  165222.72    ,
     *   183706.98    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   40632.741    ,  58434.977    ,  76327.369    ,  94315.148    ,
     *   112400.56    ,  130583.45    ,  148861.85    ,  167232.47    ,
     *   185691.12    ,
     *   42867.500    ,  60645.808    ,  78513.810    ,  96476.880    ,
     *   114537.35    ,  132695.10    ,  150948.17    ,  169293.24    ,
     *   187726.08    ,
     *   45156.954    ,  62910.907    ,  80754.117    ,  98692.101    ,
     *   116727.28    ,  134859.57    ,  153087.03    ,  171406.30    ,
     *   189813.10    ,
     *   47502.441    ,  65231.604    ,  83049.609    ,  100962.12    ,
     *   118971.66    ,  137078.18    ,  155279.73    ,  173572.95    ,
     *   191953.49    ,
     *   49905.327    ,  67609.255    ,  85401.637    ,  103288.29    ,
     *   121271.82    ,  139352.24    ,  157527.60    ,  175794.50    ,
     *   194148.56    ,
     *   52367.015    ,  70045.253    ,  87811.582    ,  105671.98    ,
     *   123629.14    ,  141683.13    ,  159832.00    ,  178072.33    ,
     *   196399.69    ,
     *   54888.936    ,  72541.018    ,  90280.858    ,  108114.59    ,
     *   126045.01    ,  144072.24    ,  162194.31    ,  180407.81    ,
     *   198708.24    ,
     *   57472.557    ,  75098.006    ,  92810.909    ,  110617.57    ,
     *   128520.87    ,  146520.98    ,  164615.96    ,  182802.36    ,
     *   201075.63    ,
     *   60119.376    ,  77717.706    ,  95403.216    ,  113182.38    ,
     *   131058.18    ,  149030.83    ,  167098.41    ,  185257.43    ,
     *   203503.32    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   168341.92    ,  187562.22    ,  206878.25    ,  226288.52    ,
     *   245792.23    ,  265389.35    ,  285080.75    ,  304868.29    ,
     *   324754.87    ,
     *   168344.00    ,  187564.25    ,  206880.24    ,  226290.46    ,
     *   245794.11    ,  265391.18    ,  285082.52    ,  304869.99    ,
     *   324756.50    ,
     *   168346.75    ,  187566.95    ,  206882.87    ,  226293.02    ,
     *   245796.61    ,  265393.60    ,  285084.86    ,  304872.24    ,
     *   324758.66    ,
     *   168350.34    ,  187570.46    ,  206886.30    ,  226296.37    ,
     *   245799.86    ,  265396.75    ,  285087.91    ,  304875.18    ,
     *   324761.48    ,
     *   168354.96    ,  187574.98    ,  206890.71    ,  226300.67    ,
     *   245804.05    ,  265400.81    ,  285091.84    ,  304878.97    ,
     *   324765.11    ,
     *   168360.82    ,  187580.72    ,  206896.32    ,  226306.14    ,
     *   245809.37    ,  265405.97    ,  285096.83    ,  304883.77    ,
     *   324769.71    ,
     *   168368.18    ,  187587.92    ,  206903.36    ,  226313.00    ,
     *   245816.04    ,  265412.45    ,  285103.09    ,  304889.80    ,
     *   324775.50    ,
     *   168377.32    ,  187596.87    ,  206912.10    ,  226321.52    ,
     *   245824.33    ,  265420.49    ,  285110.87    ,  304897.29    ,
     *   324782.68    ,
     *   168388.55    ,  187607.85    ,  206922.83    ,  226331.99    ,
     *   245834.51    ,  265430.37    ,  285120.42    ,  304906.49    ,
     *   324791.49    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   168402.21    ,  187621.22    ,  206935.89    ,  226344.72    ,
     *   245846.90    ,  265442.38    ,  285132.03    ,  304917.68    ,
     *   324802.22    ,
     *   168418.67    ,  187637.33    ,  206951.63    ,  226360.07    ,
     *   245861.83    ,  265456.87    ,  285146.04    ,  304931.17    ,
     *   324815.16    ,
     *   168438.35    ,  187656.58    ,  206970.44    ,  226378.41    ,
     *   245879.67    ,  265474.18    ,  285162.78    ,  304947.30    ,
     *   324830.62    ,
     *   168461.68    ,  187679.41    ,  206992.74    ,  226400.16    ,
     *   245900.83    ,  265494.70    ,  285182.63    ,  304966.42    ,
     *   324848.95    ,
     *   168489.13    ,  187706.28    ,  207018.99    ,  226425.75    ,
     *   245925.73    ,  265518.86    ,  285205.99    ,  304988.93    ,
     *   324870.53    ,
     *   168521.21    ,  187737.67    ,  207049.66    ,  226455.66    ,
     *   245954.82    ,  265547.09    ,  285233.29    ,  305015.23    ,
     *   324895.75    ,
     *   168558.44    ,  187774.12    ,  207085.27    ,  226490.38    ,
     *   245988.60    ,  265579.86    ,  285264.99    ,  305045.76    ,
     *   324925.03    ,
     *   168601.40    ,  187816.15    ,  207126.34    ,  226530.43    ,
     *   246027.57    ,  265617.67    ,  285301.55    ,  305080.99    ,
     *   324958.81    ,
     *   168650.66    ,  187864.37    ,  207173.45    ,  226576.37    ,
     *   246072.26    ,  265661.04    ,  285343.49    ,  305121.40    ,
     *   324997.57    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   168706.85    ,  187919.36    ,  207227.18    ,  226628.77    ,
     *   246123.24    ,  265710.51    ,  285391.34    ,  305167.50    ,
     *   325041.78    ,
     *   168770.60    ,  187981.76    ,  207288.16    ,  226688.23    ,
     *   246181.10    ,  265766.65    ,  285445.65    ,  305219.83    ,
     *   325091.98    ,
     *   168824.53    ,  188034.54    ,  207339.73    ,  226738.53    ,
     *   246230.04    ,  265814.14    ,  285491.59    ,  305264.10    ,
     *   325134.44    ,
     *   168883.52    ,  188092.28    ,  207396.15    ,  226793.55    ,
     *   246283.58    ,  265866.10    ,  285541.86    ,  305312.55    ,
     *   325180.91    ,
     *   168947.88    ,  188155.28    ,  207457.71    ,  226853.59    ,
     *   246342.01    ,  265922.80    ,  285596.71    ,  305365.41    ,
     *   325231.64    ,
     *   169017.94    ,  188223.85    ,  207524.72    ,  226918.95    ,
     *   246405.60    ,  265984.53    ,  285656.43    ,  305422.97    ,
     *   325286.86    ,
     *   169094.01    ,  188298.31    ,  207597.49    ,  226989.92    ,
     *   246474.68    ,  266051.57    ,  285721.30    ,  305485.50    ,
     *   325346.86    ,
     *   169176.43    ,  188378.99    ,  207676.34    ,  227066.83    ,
     *   246549.53    ,  266124.23    ,  285791.60    ,  305553.27    ,
     *   325411.90    ,
     *   169265.55    ,  188466.23    ,  207761.60    ,  227150.00    ,
     *   246630.47    ,  266202.80    ,  285867.64    ,  305626.58    ,
     *   325482.26    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   169361.71    ,  188560.37    ,  207853.60    ,  227239.75    ,
     *   246717.83    ,  266287.61    ,  285949.71    ,  305705.71    ,
     *   325558.21    ,
     *   169465.27    ,  188661.75    ,  207952.69    ,  227336.42    ,
     *   246811.93    ,  266378.96    ,  286038.13    ,  305790.97    ,
     *   325640.06    ,
     *   169576.59    ,  188770.74    ,  208059.22    ,  227440.35    ,
     *   246913.10    ,  266477.19    ,  286133.21    ,  305882.66    ,
     *   325728.10    ,
     *   169696.06    ,  188887.70    ,  208173.55    ,  227551.90    ,
     *   247021.69    ,  266582.63    ,  286235.28    ,  305981.11    ,
     *   325822.64    ,
     *   169824.03    ,  189013.01    ,  208296.04    ,  227671.41    ,
     *   247138.05    ,  266695.63    ,  286344.67    ,  306086.64    ,
     *   325923.98    ,
     *   169960.91    ,  189147.03    ,  208427.06    ,  227799.26    ,
     *   247262.53    ,  266816.52    ,  286461.73    ,  306199.56    ,
     *   326032.46    ,
     *   170107.09    ,  189290.17    ,  208567.00    ,  227935.82    ,
     *   247395.50    ,  266945.67    ,  286586.79    ,  306320.24    ,
     *   326148.40    ,
     *   170262.97    ,  189442.81    ,  208716.24    ,  228081.47    ,
     *   247537.34    ,  267083.45    ,  286720.23    ,  306449.01    ,
     *   326272.14    ,
     *   170428.97    ,  189605.38    ,  208875.20    ,  228236.61    ,
     *   247688.43    ,  267230.23    ,  286862.40    ,  306586.24    ,
     *   326404.03    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   170605.50    ,  189778.27    ,  209044.26    ,  228401.63    ,
     *   247849.17    ,  267386.40    ,  287013.69    ,  306732.28    ,
     *   326544.42    ,
     *   170793.02    ,  189961.93    ,  209223.86    ,  228576.95    ,
     *   248019.95    ,  267552.35    ,  287174.47    ,  306887.53    ,
     *   326693.69    ,
     *   170991.95    ,  190156.78    ,  209414.43    ,  228762.99    ,
     *   248201.19    ,  267728.49    ,  287345.16    ,  307052.36    ,
     *   326852.22    ,
     *   171202.76    ,  190363.29    ,  209616.40    ,  228960.19    ,
     *   248393.33    ,  267915.24    ,  287526.16    ,  307227.18    ,
     *   327020.40    ,
     *   171510.22    ,  190664.50    ,  209911.04    ,  229247.89    ,
     *   248673.69    ,  268187.79    ,  287790.36    ,  307482.44    ,
     *   327266.02    ,
     *   171841.90    ,  190989.46    ,  210228.95    ,  229558.37    ,
     *   248976.29    ,  268482.02    ,  288075.66    ,  307758.16    ,
     *   327531.42    ,
     *   172199.09    ,  191339.46    ,  210571.40    ,  229892.86    ,
     *   249302.37    ,  268799.15    ,  288383.23    ,  308055.49    ,
     *   327817.75    ,
     *   172583.18    ,  191715.86    ,  210939.74    ,  230252.70    ,
     *   249653.21    ,  269140.44    ,  288714.34    ,  308375.69    ,
     *   328126.22    ,
     *   172995.62    ,  192120.10    ,  211335.38    ,  230639.28    ,
     *   250030.21    ,  269507.27    ,  289070.32    ,  308720.07    ,
     *   328458.12    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   173438.00    ,  192553.74    ,  211759.86    ,  231054.12    ,
     *   250434.86    ,  269901.11    ,  289452.63    ,  309090.05    ,
     *   328814.86    ,
     *   173912.02    ,  193018.47    ,  212214.85    ,  231498.86    ,
     *   250868.78    ,  270323.54    ,  289862.84    ,  309487.18    ,
     *   329197.96    ,
     *   174419.58    ,  193516.16    ,  212702.19    ,  231975.33    ,
     *   251333.76    ,  270776.35    ,  290302.69    ,  309913.18    ,
     *   329609.11    ,
     *   174962.79    ,  194048.89    ,  213223.95    ,  232485.55    ,
     *   251831.81    ,  271261.50    ,  290774.13    ,  310369.98    ,
     *   330050.21    ,
     *   175544.11    ,  194619.08    ,  213782.51    ,  233031.88    ,
     *   252365.26    ,  271781.30    ,  291279.42    ,  310859.80    ,
     *   330523.44    ,
     *   176166.43    ,  195229.61    ,  214380.70    ,  233617.13    ,
     *   252936.86    ,  272338.46    ,  291821.25    ,  311385.27    ,
     *   331031.41    ,
     *   176766.00    ,  195817.92    ,  214957.24    ,  234181.32    ,
     *   253488.05    ,  272875.91    ,  292344.10    ,  311892.57    ,
     *   331522.08    ,
     *   177405.40    ,  196445.41    ,  215572.31    ,  234783.36    ,
     *   254076.38    ,  273449.75    ,  292902.57    ,  312434.68    ,
     *   332046.71    ,
     *   178082.76    ,  197110.28    ,  216224.15    ,  235421.56    ,
     *   254700.21    ,  274058.43    ,  293495.19    ,  313010.20    ,
     *   332603.97    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   178098.33    ,  197125.58    ,  216239.14    ,  235436.24    ,
     *   254714.57    ,  274072.44    ,  293508.83    ,  313023.45    ,
     *   332616.81    ,
     *   178121.70    ,  197148.52    ,  216261.64    ,  235458.26    ,
     *   254736.10    ,  274093.45    ,  293529.29    ,  313043.33    ,
     *   332636.06    ,
     *   178199.61    ,  197225.00    ,  216336.63    ,  235531.70    ,
     *   254807.89    ,  274163.51    ,  293597.52    ,  313109.61    ,
     *   332700.26    ,
     *   179532.14    ,  198533.36    ,  217619.81    ,  236788.51    ,
     *   256037.02    ,  275363.44    ,  294766.53    ,  314245.77    ,
     *   333801.39    ,
     *   180899.44    ,  199876.34    ,  218937.46    ,  238079.71    ,
     *   257300.46    ,  276597.64    ,  295969.83    ,  315416.28    ,
     *   334936.98    ,
     *   182302.40    ,  201254.82    ,  220290.49    ,  239406.17    ,
     *   258599.10    ,  277867.02    ,  297208.32    ,  316622.04    ,
     *   336107.95    ,
     *   183741.93    ,  202669.71    ,  221679.80    ,  240768.83    ,
     *   259933.87    ,  279172.50    ,  298482.93    ,  317864.00    ,
     *   337315.24    ,
     *   185218.96    ,  204121.96    ,  223106.35    ,  242168.62    ,
     *   261305.71    ,  280515.03    ,  299794.61    ,  319143.10    ,
     *   338559.80    ,
     *   186734.47    ,  205612.52    ,  224571.08    ,  243606.51    ,
     *   262715.59    ,  281895.59    ,  301144.35    ,  320460.32    ,
     *   339842.61    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   188289.43    ,  207142.39    ,  226074.99    ,  245083.48    ,
     *   264164.50    ,  283315.15    ,  302533.12    ,  321816.66    ,
     *   341164.68    ,
     *   189884.84    ,  208712.55    ,  227619.08    ,  246600.55    ,
     *   265653.45    ,  284774.75    ,  303961.95    ,  323213.14    ,
     *   342527.02    ,
     *   191521.73    ,  210324.04    ,  229204.38    ,  248158.74    ,
     *   267183.48    ,  286275.41    ,  305431.88    ,  324650.80    ,
     *   343930.69    ,
     *   193201.16    ,  211977.92    ,  230831.95    ,  249759.11    ,
     *   268755.64    ,  287818.20    ,  306943.98    ,  326130.72    ,
     *   345376.75    ,
     *   194924.20    ,  213675.27    ,  232502.86    ,  251402.75    ,
     *   270371.02    ,  289404.20    ,  308499.33    ,  327653.98    ,
     *   346866.31    ,
     *   196691.96    ,  215417.18    ,  234218.23    ,  253090.76    ,
     *   272030.72    ,  291034.53    ,  310099.04    ,  329221.70    ,
     *   348400.46    ,
     *   198505.56    ,  217204.78    ,  235979.18    ,  254824.27    ,
     *   273735.89    ,  292710.31    ,  311744.27    ,  330835.02    ,
     *   349980.37    ,
     *   200366.16    ,  219039.24    ,  237786.86    ,  256604.43    ,
     *   275487.68    ,  294432.73    ,  313436.17    ,  332495.11    ,
     *   351607.20    ,
     *   202274.94    ,  220921.72    ,  239642.46    ,  258432.44    ,
     *   277287.28    ,  296202.95    ,  315175.92    ,  334203.16    ,
     *   353282.15    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   204233.10    ,  222853.45    ,  241547.19    ,  260309.51    ,
     *   279135.89    ,  298022.20    ,  316964.76    ,  335960.39    ,
     *   355006.43    ,
     *   206241.89    ,  224835.65    ,  243502.28    ,  262236.87    ,
     *   281034.76    ,  299891.72    ,  318803.92    ,  337768.05    ,
     *   356781.30    ,
     *   208302.57    ,  226869.60    ,  245509.01    ,  264215.78    ,
     *   282985.17    ,  301812.78    ,  320694.68    ,  339627.42    ,
     *   358608.03    ,
     *   210416.43    ,  228956.58    ,  247568.66    ,  266247.55    ,
     *   284988.39    ,  303786.67    ,  322638.34    ,  341539.78    ,
     *   360487.93    ,
     *   212584.80    ,  231097.92    ,  249682.56    ,  268333.50    ,
     *   287045.77    ,  305814.73    ,  324636.21    ,  343506.49    ,
     *   362422.32    ,
     *   214809.02    ,  233294.96    ,  251852.06    ,  270474.98    ,
     *   289158.65    ,  307898.32    ,  326689.68    ,  345528.88    ,
     *   364412.57    ,
     *   217090.49    ,  235549.10    ,  254078.55    ,  272673.38    ,
     *   291328.42    ,  310038.80    ,  328800.11    ,  347608.36    ,
     *   366460.07    ,
     *   219430.61    ,  237861.75    ,  256363.43    ,  274930.11    ,
     *   293556.49    ,  312237.62    ,  330968.93    ,  349746.35    ,
     *   368566.24    ,
     *   221830.83    ,  240234.35    ,  258708.15    ,  277246.61    ,
     *   295844.32    ,  314496.20    ,  333197.60    ,  351944.29    ,
     *   370732.53    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   344744.57    ,  364842.74    ,  380193.98    ,  395615.26    ,
     *   411110.69    ,  426684.97    ,  442343.50    ,  458092.40    ,
     *   473938.67    ,
     *   344746.13    ,  364844.21    ,  380195.38    ,  395616.59    ,
     *   411111.94    ,  426686.14    ,  442344.57    ,  458093.37    ,
     *   473939.53    ,
     *   344748.19    ,  364846.16    ,  380197.24    ,  395618.35    ,
     *   411113.60    ,  426687.68    ,  442345.99    ,  458094.65    ,
     *   473940.67    ,
     *   344750.87    ,  364848.71    ,  380199.66    ,  395620.65    ,
     *   411115.76    ,  426689.69    ,  442347.84    ,  458096.33    ,
     *   473942.15    ,
     *   344754.33    ,  364851.98    ,  380202.78    ,  395623.60    ,
     *   411118.53    ,  426692.28    ,  442350.22    ,  458098.48    ,
     *   473944.06    ,
     *   344758.72    ,  364856.13    ,  380206.75    ,  395627.36    ,
     *   411122.06    ,  426695.56    ,  442353.24    ,  458101.22    ,
     *   473946.49    ,
     *   344764.24    ,  364861.35    ,  380211.72    ,  395632.07    ,
     *   411126.49    ,  426699.69    ,  442357.04    ,  458104.66    ,
     *   473949.53    ,
     *   344771.08    ,  364867.83    ,  380217.89    ,  395637.92    ,
     *   411131.99    ,  426704.81    ,  442361.75    ,  458108.93    ,
     *   473953.32    ,
     *   344779.48    ,  364875.78    ,  380225.48    ,  395645.11    ,
     *   411138.75    ,  426711.11    ,  442367.54    ,  458114.17    ,
     *   473957.96    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   344789.71    ,  364885.46    ,  380234.71    ,  395653.85    ,
     *   411146.98    ,  426718.77    ,  442374.59    ,  458120.56    ,
     *   473963.62    ,
     *   344802.04    ,  364897.13    ,  380245.84    ,  395664.40    ,
     *   411156.89    ,  426728.00    ,  442383.09    ,  458128.25    ,
     *   473970.45    ,
     *   344816.78    ,  364911.09    ,  380259.14    ,  395677.00    ,
     *   411168.75    ,  426739.05    ,  442393.25    ,  458137.46    ,
     *   473978.61    ,
     *   344834.26    ,  364927.63    ,  380274.92    ,  395691.95    ,
     *   411182.81    ,  426752.15    ,  442405.31    ,  458148.38    ,
     *   473988.30    ,
     *   344854.83    ,  364947.10    ,  380293.49    ,  395709.55    ,
     *   411199.36    ,  426767.57    ,  442419.51    ,  458161.25    ,
     *   473999.71    ,
     *   344878.87    ,  364969.87    ,  380315.19    ,  395730.13    ,
     *   411218.71    ,  426785.60    ,  442436.11    ,  458176.30    ,
     *   474013.06    ,
     *   344906.79    ,  364996.30    ,  380340.40    ,  395754.02    ,
     *   411241.19    ,  426806.55    ,  442455.40    ,  458193.78    ,
     *   474028.58    ,
     *   344939.00    ,  365026.80    ,  380369.49    ,  395781.60    ,
     *   411267.14    ,  426830.73    ,  442477.67    ,  458213.98    ,
     *   474046.52    ,
     *   344975.96    ,  365061.79    ,  380402.88    ,  395813.25    ,
     *   411296.92    ,  426858.50    ,  442503.25    ,  458237.19    ,
     *   474067.13    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   345018.13    ,  365101.73    ,  380440.98    ,  395849.37    ,
     *   411330.92    ,  426890.20    ,  442532.47    ,  458263.70    ,
     *   474090.69    ,
     *   345066.00    ,  365147.07    ,  380484.24    ,  395890.40    ,
     *   411369.54    ,  426926.22    ,  442565.67    ,  458293.84    ,
     *   474117.50    ,
     *   345106.51    ,  365185.45    ,  380520.86    ,  395925.13    ,
     *   411402.24    ,  426956.72    ,  442593.79    ,  458319.38    ,
     *   474140.22    ,
     *   345150.84    ,  365227.45    ,  380560.94    ,  395963.15    ,
     *   411438.04    ,  426990.13    ,  442624.60    ,  458347.37    ,
     *   474165.14    ,
     *   345199.23    ,  365273.30    ,  380604.70    ,  396004.67    ,
     *   411477.14    ,  427026.62    ,  442658.27    ,  458377.97    ,
     *   474192.40    ,
     *   345251.93    ,  365323.24    ,  380652.37    ,  396049.90    ,
     *   411519.75    ,  427066.40    ,  442694.98    ,  458411.35    ,
     *   474222.15    ,
     *   345309.19    ,  365377.50    ,  380704.18    ,  396099.07    ,
     *   411566.08    ,  427109.66    ,  442734.92    ,  458447.68    ,
     *   474254.55    ,
     *   345371.26    ,  365436.34    ,  380760.36    ,  396152.40    ,
     *   411616.34    ,  427156.60    ,  442778.28    ,  458487.15    ,
     *   474289.78    ,
     *   345438.41    ,  365500.02    ,  380821.17    ,  396210.13    ,
     *   411670.76    ,  427207.45    ,  442825.26    ,  458529.93    ,
     *   474327.99    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   345510.93    ,  365568.78    ,  380886.85    ,  396272.51    ,
     *   411729.57    ,  427262.42    ,  442876.08    ,  458576.23    ,
     *   474369.38    ,
     *   345589.08    ,  365642.91    ,  380957.66    ,  396339.77    ,
     *   411793.01    ,  427321.74    ,  442930.93    ,  458626.25    ,
     *   474414.13    ,
     *   345673.16    ,  365722.67    ,  381033.88    ,  396412.18    ,
     *   411861.33    ,  427385.64    ,  442990.06    ,  458680.20    ,
     *   474462.44    ,
     *   345763.45    ,  365808.35    ,  381115.77    ,  396490.00    ,
     *   411934.78    ,  427454.37    ,  443053.69    ,  458738.29    ,
     *   474514.51    ,
     *   345860.27    ,  365900.24    ,  381203.62    ,  396573.51    ,
     *   412013.62    ,  427528.18    ,  443122.05    ,  458800.76    ,
     *   474570.56    ,
     *   345963.93    ,  365998.65    ,  381297.71    ,  396662.98    ,
     *   412098.12    ,  427607.33    ,  443195.41    ,  458867.83    ,
     *   474630.81    ,
     *   346074.74    ,  366103.88    ,  381398.36    ,  396758.71    ,
     *   412188.57    ,  427692.08    ,  443274.01    ,  458939.77    ,
     *   474695.49    ,
     *   346193.03    ,  366216.24    ,  381505.85    ,  396860.99    ,
     *   412285.24    ,  427782.72    ,  443358.12    ,  459016.81    ,
     *   474764.86    ,
     *   346319.14    ,  366336.07    ,  381620.53    ,  396970.14    ,
     *   412388.45    ,  427879.53    ,  443448.03    ,  459099.24    ,
     *   474839.16    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   346453.42    ,  366463.70    ,  381742.70    ,  397086.47    ,
     *   412498.51    ,  427982.83    ,  443544.02    ,  459187.33    ,
     *   474918.66    ,
     *   346596.22    ,  366599.48    ,  381872.72    ,  397210.32    ,
     *   412615.72    ,  428092.91    ,  443646.40    ,  459281.37    ,
     *   475003.66    ,
     *   346747.92    ,  366743.77    ,  382010.93    ,  397342.02    ,
     *   412740.44    ,  428210.10    ,  443755.49    ,  459381.67    ,
     *   475094.43    ,
     *   346908.91    ,  366896.94    ,  382157.70    ,  397481.94    ,
     *   412873.01    ,  428334.76    ,  443871.60    ,  459488.56    ,
     *   475191.30    ,
     *   347144.12    ,  367120.84    ,  382372.34    ,  397686.66    ,
     *   413067.09    ,  428517.40    ,  444041.91    ,  459645.53    ,
     *   475333.82    ,
     *   347398.38    ,  367363.02    ,  382604.61    ,  397908.34    ,
     *   413277.41    ,  428715.52    ,  444226.87    ,  459816.28    ,
     *   475489.17    ,
     *   347672.82    ,  367624.56    ,  382855.60    ,  398148.05    ,
     *   413505.02    ,  428930.13    ,  444427.49    ,  460001.78    ,
     *   475658.31    ,
     *   347968.62    ,  367906.65    ,  383126.45    ,  398406.90    ,
     *   413751.02    ,  429162.32    ,  444644.83    ,  460203.09    ,
     *   475842.27    ,
     *   348287.07    ,  368210.51    ,  383418.40    ,  398686.11    ,
     *   414016.60    ,  429413.28    ,  444880.05    ,  460421.34    ,
     *   476042.17    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   348629.53    ,  368537.52    ,  383732.78    ,  398987.00    ,
     *   414303.07    ,  429684.27    ,  445134.41    ,  460657.78    ,
     *   476259.25    ,
     *   348997.50    ,  368889.14    ,  384071.04    ,  399311.01    ,
     *   414611.83    ,  429976.71    ,  445409.30    ,  460913.77    ,
     *   476494.84    ,
     *   349392.66    ,  369267.01    ,  384434.80    ,  399659.73    ,
     *   414944.48    ,  430292.14    ,  445706.24    ,  461190.83    ,
     *   476750.45    ,
     *   349816.87    ,  369672.97    ,  384825.88    ,  400034.96    ,
     *   415302.77    ,  430632.30    ,  446026.97    ,  461490.66    ,
     *   477027.76    ,
     *   350272.28    ,  370109.14    ,  385246.37    ,  400438.75    ,
     *   415688.74    ,  430999.22    ,  446373.47    ,  461815.22    ,
     *   477328.70    ,
     *   350761.44    ,  370578.02    ,  385698.74    ,  400873.54    ,
     *   416104.79    ,  431395.25    ,  446748.05    ,  462166.79    ,
     *   477655.52    ,
     *   351234.26    ,  371031.61    ,  386136.67    ,  401294.83    ,
     *   416508.35    ,  431779.87    ,  447112.41    ,  462509.43    ,
     *   477974.80    ,
     *   351740.12    ,  371517.28    ,  386605.92    ,  401746.63    ,
     *   416941.58    ,  432193.28    ,  447504.63    ,  462878.94    ,
     *   478319.95    ,
     *   352277.82    ,  372033.94    ,  387105.48    ,  402228.04    ,
     *   417403.67    ,  432634.78    ,  447924.13    ,  463274.90    ,
     *   478690.66    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   352290.21    ,  372045.85    ,  387117.00    ,  402239.14    ,
     *   417414.33    ,  432644.97    ,  447933.83    ,  463284.06    ,
     *   478699.24    ,
     *   352308.79    ,  372063.71    ,  387134.28    ,  402255.80    ,
     *   417430.33    ,  432660.27    ,  447948.38    ,  463297.81    ,
     *   478712.13    ,
     *   352370.77    ,  372123.29    ,  387191.91    ,  402311.37    ,
     *   417483.71    ,  432711.30    ,  447996.91    ,  463343.67    ,
     *   478755.13    ,
     *   353434.39    ,  373146.64    ,  388182.59    ,  403267.39    ,
     *   418402.90    ,  433591.29    ,  448835.08    ,  464137.14    ,
     *   479500.73    ,
     *   354532.67    ,  374204.92    ,  389208.46    ,  404258.93    ,
     *   419358.02    ,  434507.70    ,  449710.26    ,  464968.33    ,
     *   480284.89    ,
     *   355666.53    ,  375299.04    ,  390270.43    ,  405286.92    ,
     *   420349.99    ,  435461.44    ,  450623.35    ,  465838.12    ,
     *   481108.49    ,
     *   356836.89    ,  376429.94    ,  391369.46    ,  406352.28    ,
     *   421379.73    ,  436453.43    ,  451575.27    ,  466747.42    ,
     *   481972.39    ,
     *   358044.72    ,  377598.58    ,  392506.49    ,  407455.97    ,
     *   422448.20    ,  437484.63    ,  452566.95    ,  467697.15    ,
     *   482877.49    ,
     *   359291.00    ,  378805.94    ,  393682.51    ,  408598.98    ,
     *   423556.38    ,  438555.99    ,  453599.35    ,  468688.25    ,
     *   483824.73    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   360576.73    ,  380053.04    ,  394898.53    ,  409782.31    ,
     *   424705.26    ,  439668.53    ,  454673.47    ,  469721.70    ,
     *   484815.07    ,
     *   361902.94    ,  381340.88    ,  396155.57    ,  411006.98    ,
     *   425895.87    ,  440823.24    ,  455790.30    ,  470798.48    ,
     *   485849.47    ,
     *   363270.68    ,  382670.53    ,  397454.67    ,  412274.04    ,
     *   427129.25    ,  442021.17    ,  456950.87    ,  471919.62    ,
     *   486928.94    ,
     *   364681.02    ,  384043.06    ,  398796.92    ,  413584.56    ,
     *   428406.47    ,  443263.39    ,  458156.24    ,  473086.17    ,
     *   488054.50    ,
     *   366135.05    ,  385459.56    ,  400183.41    ,  414939.63    ,
     *   429728.62    ,  444550.97    ,  459407.49    ,  474299.18    ,
     *   489227.22    ,
     *   367633.90    ,  386921.15    ,  401615.26    ,  416340.38    ,
     *   431096.81    ,  445885.03    ,  460705.73    ,  475559.75    ,
     *   490448.17    ,
     *   369178.72    ,  388428.99    ,  403093.61    ,  417787.95    ,
     *   432512.19    ,  447266.71    ,  462052.07    ,  476869.01    ,
     *   491718.45    ,
     *   370770.66    ,  389984.24    ,  404619.64    ,  419283.50    ,
     *   433975.92    ,  448697.16    ,  463447.68    ,  478228.09    ,
     *   493039.20    ,
     *   372410.94    ,  391588.10    ,  406194.54    ,  420828.24    ,
     *   435489.19    ,  450177.58    ,  464893.73    ,  479638.18    ,
     *   494411.58    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   374100.76    ,  393241.79    ,  407819.54    ,  422423.38    ,
     *   437053.23    ,  451709.17    ,  466391.44    ,  481100.45    ,
     *   495836.77    ,
     *   375841.39    ,  394946.57    ,  409495.88    ,  424070.18    ,
     *   438669.28    ,  453293.18    ,  467942.04    ,  482616.15    ,
     *   497315.98    ,
     *   377634.10    ,  396703.70    ,  411224.84    ,  425769.90    ,
     *   440338.61    ,  454930.88    ,  469546.79    ,  484186.53    ,
     *   498850.47    ,
     *   379480.19    ,  398514.51    ,  413007.73    ,  427523.85    ,
     *   442062.52    ,  456623.57    ,  471206.97    ,  485812.86    ,
     *   500441.51    ,
     *   381381.00    ,  400380.31    ,  414845.88    ,  429333.36    ,
     *   443842.33    ,  458372.55    ,  472923.92    ,  487496.47    ,
     *   502090.38    ,
     *   383337.89    ,  402302.47    ,  416740.65    ,  431199.79    ,
     *   445679.42    ,  460179.20    ,  474698.97    ,  489238.68    ,
     *   503798.43    ,
     *   385352.24    ,  404282.38    ,  418693.43    ,  433124.53    ,
     *   447575.15    ,  462044.89    ,  476533.51    ,  491040.87    ,
     *   505567.01    ,
     *   387425.49    ,  406321.47    ,  420705.64    ,  435109.00    ,
     *   449530.96    ,  463971.04    ,  478428.93    ,  492904.44    ,
     *   507397.52    ,
     *   389559.09    ,  408421.18    ,  422778.73    ,  437154.65    ,
     *   451548.27    ,  465959.08    ,  480386.68    ,  494830.82    ,
     *   509291.37    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   489890.26    ,  505956.23    ,  522146.91    ,  538474.14    ,
     *   554951.55    ,  571594.88    ,  588422.50    ,  605455.94    ,
     *   622720.77    ,
     *   489891.00    ,  505956.83    ,  522147.36    ,  538474.44    ,
     *   554951.66    ,  571594.79    ,  588422.18    ,  605455.36    ,
     *   622719.89    ,
     *   489891.98    ,  505957.63    ,  522147.97    ,  538474.83    ,
     *   554951.81    ,  571594.67    ,  588421.75    ,  605454.59    ,
     *   622718.72    ,
     *   489893.25    ,  505958.68    ,  522148.76    ,  538475.34    ,
     *   554952.01    ,  571594.52    ,  588421.20    ,  605453.59    ,
     *   622717.21    ,
     *   489894.89    ,  505960.02    ,  522149.78    ,  538475.99    ,
     *   554952.26    ,  571594.32    ,  588420.49    ,  605452.30    ,
     *   622715.26    ,
     *   489896.98    ,  505961.73    ,  522151.07    ,  538476.83    ,
     *   554952.58    ,  571594.07    ,  588419.60    ,  605450.67    ,
     *   622712.79    ,
     *   489899.59    ,  505963.88    ,  522152.70    ,  538477.88    ,
     *   554952.99    ,  571593.76    ,  588418.47    ,  605448.62    ,
     *   622709.69    ,
     *   489902.84    ,  505966.54    ,  522154.72    ,  538479.18    ,
     *   554953.50    ,  571593.37    ,  588417.08    ,  605446.09    ,
     *   622705.84    ,
     *   489906.84    ,  505969.82    ,  522157.21    ,  538480.79    ,
     *   554954.13    ,  571592.90    ,  588415.38    ,  605442.98    ,
     *   622701.13    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   489911.70    ,  505973.81    ,  522160.23    ,  538482.75    ,
     *   554954.90    ,  571592.34    ,  588413.31    ,  605439.21    ,
     *   622695.41    ,
     *   489917.57    ,  505978.63    ,  522163.89    ,  538485.12    ,
     *   554955.83    ,  571591.67    ,  588410.83    ,  605434.68    ,
     *   622688.53    ,
     *   489924.59    ,  505984.39    ,  522168.27    ,  538487.96    ,
     *   554956.97    ,  571590.89    ,  588407.89    ,  605429.29    ,
     *   622680.33    ,
     *   489932.92    ,  505991.24    ,  522173.48    ,  538491.35    ,
     *   554958.33    ,  571589.99    ,  588404.43    ,  605422.92    ,
     *   622670.65    ,
     *   489942.75    ,  505999.31    ,  522179.62    ,  538495.36    ,
     *   554959.96    ,  571588.95    ,  588400.39    ,  605415.48    ,
     *   622659.30    ,
     *   489954.24    ,  506008.77    ,  522186.83    ,  538500.07    ,
     *   554961.90    ,  571587.78    ,  588395.72    ,  605406.83    ,
     *   622646.11    ,
     *   489967.61    ,  506019.78    ,  522195.23    ,  538505.59    ,
     *   554964.20    ,  571586.48    ,  588390.36    ,  605396.87    ,
     *   622630.90    ,
     *   489983.07    ,  506032.52    ,  522204.97    ,  538512.00    ,
     *   554966.91    ,  571585.05    ,  588384.27    ,  605385.49    ,
     *   622613.46    ,
     *   490000.85    ,  506047.18    ,  522216.20    ,  538519.43    ,
     *   554970.10    ,  571583.50    ,  588377.39    ,  605372.56    ,
     *   622593.62    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   490021.19    ,  506063.97    ,  522229.09    ,  538527.99    ,
     *   554973.85    ,  571581.87    ,  588369.69    ,  605357.99    ,
     *   622571.20    ,
     *   490044.34    ,  506083.12    ,  522243.82    ,  538537.83    ,
     *   554978.25    ,  571580.17    ,  588361.14    ,  605341.68    ,
     *   622546.03    ,
     *   490063.99    ,  506099.39    ,  522256.36    ,  538546.24    ,
     *   554982.07    ,  571578.87    ,  588354.06    ,  605328.06    ,
     *   622524.95    ,
     *   490085.55    ,  506117.26    ,  522270.16    ,  538555.55    ,
     *   554986.38    ,  571577.58    ,  588346.49    ,  605313.36    ,
     *   622502.13    ,
     *   490109.15    ,  506136.85    ,  522285.33    ,  538565.83    ,
     *   554991.22    ,  571576.34    ,  588338.41    ,  605297.55    ,
     *   622477.49    ,
     *   490134.93    ,  506158.28    ,  522301.97    ,  538577.16    ,
     *   554996.66    ,  571575.19    ,  588329.85    ,  605280.61    ,
     *   622450.99    ,
     *   490163.04    ,  506181.68    ,  522320.18    ,  538589.64    ,
     *   555002.75    ,  571574.16    ,  588320.82    ,  605262.53    ,
     *   622422.59    ,
     *   490193.63    ,  506207.18    ,  522340.09    ,  538603.35    ,
     *   555009.59    ,  571573.31    ,  588311.35    ,  605243.30    ,
     *   622392.26    ,
     *   490226.85    ,  506234.93    ,  522361.81    ,  538618.41    ,
     *   555017.24    ,  571572.71    ,  588301.46    ,  605222.93    ,
     *   622359.96    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   490262.87    ,  506265.07    ,  522385.47    ,  538634.92    ,
     *   555025.81    ,  571572.41    ,  588291.22    ,  605201.45    ,
     *   622325.70    ,
     *   490301.87    ,  506297.76    ,  522411.23    ,  538653.01    ,
     *   555035.39    ,  571572.51    ,  588280.67    ,  605178.89    ,
     *   622289.47    ,
     *   490344.02    ,  506333.17    ,  522439.22    ,  538672.80    ,
     *   555046.10    ,  571573.08    ,  588269.88    ,  605155.28    ,
     *   622251.29    ,
     *   490389.52    ,  506371.47    ,  522469.60    ,  538694.45    ,
     *   555058.06    ,  571574.24    ,  588258.93    ,  605130.68    ,
     *   622211.20    ,
     *   490438.57    ,  506412.85    ,  522502.55    ,  538718.10    ,
     *   555071.40    ,  571576.09    ,  588247.92    ,  605105.18    ,
     *   622169.26    ,
     *   490491.37    ,  506457.50    ,  522538.25    ,  538743.92    ,
     *   555086.27    ,  571578.77    ,  588236.96    ,  605078.86    ,
     *   622125.51    ,
     *   490548.15    ,  506505.63    ,  522576.88    ,  538772.07    ,
     *   555102.82    ,  571582.42    ,  588226.18    ,  605051.82    ,
     *   622080.07    ,
     *   490609.14    ,  506557.46    ,  522618.65    ,  538802.77    ,
     *   555121.25    ,  571587.20    ,  588215.71    ,  605024.20    ,
     *   622033.04    ,
     *   490674.59    ,  506613.22    ,  522663.79    ,  538836.20    ,
     *   555141.73    ,  571593.29    ,  588205.72    ,  604996.14    ,
     *   621984.56    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   490744.74    ,  506673.16    ,  522712.52    ,  538872.58    ,
     *   555164.47    ,  571600.88    ,  588196.38    ,  604967.82    ,
     *   621934.77    ,
     *   490819.88    ,  506737.53    ,  522765.09    ,  538912.17    ,
     *   555189.70    ,  571610.18    ,  588187.92    ,  604939.42    ,
     *   621883.87    ,
     *   490900.29    ,  506806.61    ,  522821.76    ,  538955.20    ,
     *   555217.67    ,  571621.43    ,  588180.53    ,  604911.15    ,
     *   621832.06    ,
     *   490986.26    ,  506880.70    ,  522882.83    ,  539001.95    ,
     *   555248.62    ,  571634.87    ,  588174.47    ,  604883.26    ,
     *   621779.58    ,
     *   491113.06    ,  506990.35    ,  522973.71    ,  539072.22    ,
     *   555296.17    ,  571657.25    ,  588168.85    ,  604846.32    ,
     *   621707.41    ,
     *   491251.67    ,  507110.73    ,  523074.14    ,  539150.76    ,
     *   555350.60    ,  571685.01    ,  588166.97    ,  604811.33    ,
     *   621635.23    ,
     *   491403.04    ,  507242.74    ,  523185.02    ,  539238.45    ,
     *   555412.77    ,  571719.00    ,  588169.67    ,  604779.14    ,
     *   621563.92    ,
     *   491568.18    ,  507387.40    ,  523307.31    ,  539336.26    ,
     *   555483.66    ,  571760.17    ,  588177.91    ,  604750.71    ,
     *   621494.45    ,
     *   491748.19    ,  507545.78    ,  523442.11    ,  539445.25    ,
     *   555564.31    ,  571809.58    ,  588192.75    ,  604727.12    ,
     *   621427.90    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   491944.29    ,  507719.10    ,  523590.60    ,  539566.60    ,
     *   555655.90    ,  571868.41    ,  588215.37    ,  604709.55    ,
     *   621365.50    ,
     *   492157.81    ,  507908.66    ,  523754.08    ,  539701.61    ,
     *   555759.72    ,  571937.95    ,  588247.07    ,  604699.32    ,
     *   621308.60    ,
     *   492390.23    ,  508115.93    ,  523934.00    ,  539851.72    ,
     *   555877.21    ,  572019.63    ,  588289.30    ,  604697.90    ,
     *   621258.68    ,
     *   492643.21    ,  508342.55    ,  524132.01    ,  540018.55    ,
     *   556009.98    ,  572115.07    ,  588343.67    ,  604706.92    ,
     *   621217.41    ,
     *   492918.65    ,  508590.42    ,  524349.95    ,  540203.94    ,
     *   556159.86    ,  572226.08    ,  588412.00    ,  604728.19    ,
     *   621186.61    ,
     *   493218.78    ,  508861.70    ,  524589.99    ,  540410.02    ,
     *   556328.94    ,  572354.74    ,  588496.33    ,  604763.76    ,
     *   621168.32    ,
     *   493512.93    ,  509128.70    ,  524827.60    ,  540615.76    ,
     *   556500.00    ,  572487.95    ,  588588.12    ,  604810.06    ,
     *   621164.48    ,
     *   493831.84    ,  509419.33    ,  525087.66    ,  540842.69    ,
     *   556690.93    ,  572639.65    ,  588696.96    ,  604871.91    ,
     *   621174.65    ,
     *   494175.41    ,  509733.66    ,  525370.42    ,  541091.28    ,
     *   556902.45    ,  572810.84    ,  588824.14    ,  604950.94    ,
     *   621200.81    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   494183.38    ,  509740.97    ,  525377.01    ,  541097.10    ,
     *   556907.42    ,  572814.90    ,  588827.21    ,  604952.92    ,
     *   621201.59    ,
     *   494195.34    ,  509751.93    ,  525386.90    ,  541105.83    ,
     *   556914.89    ,  572821.00    ,  588831.82    ,  604955.90    ,
     *   621202.78    ,
     *   494235.26    ,  509788.54    ,  525419.94    ,  541135.00    ,
     *   556939.88    ,  572841.43    ,  588847.28    ,  604965.94    ,
     *   621206.87    ,
     *   494929.50    ,  510427.54    ,  525999.42    ,  541650.19    ,
     *   557385.46    ,  573211.48    ,  589135.14    ,  605164.10    ,
     *   621306.88    ,
     *   495663.30    ,  511107.30    ,  526621.06    ,  542209.21    ,
     *   557876.86    ,  573629.69    ,  589473.94    ,  605416.53    ,
     *   621465.12    ,
     *   496437.51    ,  511828.61    ,  527285.61    ,  542812.73    ,
     *   558414.64    ,  574096.50    ,  589863.97    ,  605723.30    ,
     *   621681.38    ,
     *   497252.96    ,  512592.27    ,  527993.81    ,  543461.44    ,
     *   558999.41    ,  574612.41    ,  590305.58    ,  606084.57    ,
     *   621955.59    ,
     *   498110.53    ,  513399.13    ,  528746.47    ,  544156.08    ,
     *   559631.82    ,  575177.96    ,  590799.18    ,  606500.58    ,
     *   622287.76    ,
     *   499011.14    ,  514250.06    ,  529544.42    ,  544897.40    ,
     *   560312.56    ,  575793.77    ,  591345.25    ,  606971.66    ,
     *   622678.02    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   499955.70    ,  515145.96    ,  530388.49    ,  545686.23    ,
     *   561042.37    ,  576460.46    ,  591944.33    ,  607498.18    ,
     *   623126.58    ,
     *   500945.17    ,  516087.75    ,  531279.60    ,  546523.38    ,
     *   561822.02    ,  577178.73    ,  592597.00    ,  608080.62    ,
     *   623633.73    ,
     *   501980.54    ,  517076.38    ,  532218.64    ,  547409.73    ,
     *   562652.32    ,  577949.32    ,  593303.89    ,  608719.49    ,
     *   624199.84    ,
     *   503062.80    ,  518112.83    ,  533206.56    ,  548346.18    ,
     *   563534.11    ,  578772.99    ,  594065.70    ,  609415.37    ,
     *   624825.35    ,
     *   504193.00    ,  519198.12    ,  534244.34    ,  549333.67    ,
     *   564468.28    ,  579650.57    ,  594883.17    ,  610168.88    ,
     *   625510.77    ,
     *   505372.20    ,  520333.27    ,  535332.99    ,  550373.15    ,
     *   565455.74    ,  580582.92    ,  595757.06    ,  610980.73    ,
     *   626256.67    ,
     *   506601.48    ,  521519.36    ,  536473.54    ,  551465.64    ,
     *   566497.45    ,  581570.93    ,  596688.22    ,  611851.64    ,
     *   627063.70    ,
     *   507881.95    ,  522757.48    ,  537667.07    ,  552612.17    ,
     *   567594.40    ,  582615.53    ,  597677.51    ,  612782.42    ,
     *   627932.53    ,
     *   509214.77    ,  524048.75    ,  538914.65    ,  553813.79    ,
     *   568747.61    ,  583717.71    ,  598725.84    ,  613773.89    ,
     *   628863.91    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   510601.10    ,  525394.31    ,  540217.43    ,  555071.61    ,
     *   569958.14    ,  584878.46    ,  599834.16    ,  614826.95    ,
     *   629858.66    ,
     *   512042.14    ,  526795.37    ,  541576.56    ,  556386.74    ,
     *   571227.08    ,  586098.85    ,  601003.48    ,  615942.52    ,
     *   630917.62    ,
     *   513539.12    ,  528253.12    ,  542993.23    ,  557760.36    ,
     *   572555.55    ,  587379.95    ,  602234.83    ,  617121.58    ,
     *   632041.70    ,
     *   515093.31    ,  529768.80    ,  544468.65    ,  559193.66    ,
     *   573944.73    ,  588722.89    ,  603529.28    ,  618365.15    ,
     *   633231.84    ,
     *   516705.97    ,  531343.69    ,  546004.09    ,  560687.86    ,
     *   575395.80    ,  590128.83    ,  604887.95    ,  619674.29    ,
     *   634489.06    ,
     *   518378.45    ,  532979.09    ,  547600.82    ,  562244.22    ,
     *   576910.00    ,  591598.96    ,  606312.00    ,  621050.11    ,
     *   635814.38    ,
     *   520112.08    ,  534676.33    ,  549260.15    ,  563864.04    ,
     *   578488.60    ,  593134.52    ,  607802.61    ,  622493.75    ,
     *   637208.92    ,
     *   521908.24    ,  536436.77    ,  550983.44    ,  565548.64    ,
     *   580132.88    ,  594736.77    ,  609361.02    ,  624006.40    ,
     *   638673.79    ,
     *   523768.34    ,  538261.83    ,  552772.06    ,  567299.37    ,
     *   581844.19    ,  596407.03    ,  610988.50    ,  625589.30    ,
     *   640210.19    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   640247.67    ,  658073.99    ,  676246.01    ,  694822.22    ,
     *   720946.02    ,  748244.03    ,  777172.03    ,  808591.63    ,
     *   844645.99    ,
     *   640246.44    ,  658072.37    ,  676243.90    ,  694819.54    ,
     *   720942.34    ,  748238.96    ,  777164.86    ,  808580.87    ,
     *   844626.96    ,
     *   640244.82    ,  658070.21    ,  676241.12    ,  694816.00    ,
     *   720937.47    ,  748232.25    ,  777155.38    ,  808566.64    ,
     *   844601.79    ,
     *   640242.71    ,  658067.41    ,  676237.49    ,  694811.38    ,
     *   720931.13    ,  748223.50    ,  777143.02    ,  808548.08    ,
     *   844569.02    ,
     *   640240.00    ,  658063.80    ,  676232.83    ,  694805.44    ,
     *   720922.97    ,  748212.25    ,  777127.13    ,  808524.24    ,
     *   844526.92    ,
     *   640236.55    ,  658059.22    ,  676226.90    ,  694797.90    ,
     *   720912.61    ,  748197.97    ,  777106.96    ,  808493.99    ,
     *   844473.57    ,
     *   640232.24    ,  658053.48    ,  676219.47    ,  694788.45    ,
     *   720899.62    ,  748180.07    ,  777081.68    ,  808456.07    ,
     *   844406.78    ,
     *   640226.88    ,  658046.36    ,  676210.26    ,  694776.73    ,
     *   720883.51    ,  748157.87    ,  777050.35    ,  808409.11    ,
     *   844324.18    ,
     *   640220.31    ,  658037.62    ,  676198.96    ,  694762.34    ,
     *   720863.76    ,  748130.64    ,  777011.92    ,  808351.55    ,
     *   844223.13    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   640212.34    ,  658027.01    ,  676185.24    ,  694744.88    ,
     *   720839.76    ,  748097.58    ,  776965.28    ,  808281.74    ,
     *   844100.85    ,
     *   640202.74    ,  658014.25    ,  676168.73    ,  694723.86    ,
     *   720810.89    ,  748057.82    ,  776909.20    ,  808197.89    ,
     *   843954.37    ,
     *   640191.31    ,  657999.03    ,  676149.04    ,  694698.80    ,
     *   720776.48    ,  748010.42    ,  776842.39    ,  808098.09    ,
     *   843780.59    ,
     *   640177.79    ,  657981.05    ,  676125.77    ,  694669.17    ,
     *   720735.79    ,  747954.40    ,  776763.48    ,  807980.37    ,
     *   843576.35    ,
     *   640161.95    ,  657959.95    ,  676098.46    ,  694634.42    ,
     *   720688.07    ,  747888.72    ,  776671.03    ,  807842.65    ,
     *   843338.46    ,
     *   640143.51    ,  657935.40    ,  676066.68    ,  694593.96    ,
     *   720632.52    ,  747812.31    ,  776563.56    ,  807682.83    ,
     *   843063.74    ,
     *   640122.23    ,  657907.04    ,  676029.96    ,  694547.21    ,
     *   720568.35    ,  747724.06    ,  776439.56    ,  807498.79    ,
     *   842749.15    ,
     *   640097.82    ,  657874.49    ,  675987.82    ,  694493.56    ,
     *   720494.71    ,  747622.85    ,  776297.49    ,  807288.42    ,
     *   842391.78    ,
     *   640070.01    ,  657837.40    ,  675939.77    ,  694432.39    ,
     *   720410.77    ,  747507.55    ,  776135.85    ,  807049.65    ,
     *   841988.96    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   640038.54    ,  657795.40    ,  675885.34    ,  694363.08    ,
     *   720315.69    ,  747377.05    ,  775953.13    ,  806780.51    ,
     *   841538.34    ,
     *   640003.16    ,  657748.13    ,  675824.06    ,  694285.04    ,
     *   720208.65    ,  747230.23    ,  775747.88    ,  806479.12    ,
     *   841037.89    ,
     *   639973.49    ,  657708.46    ,  675772.62    ,  694219.53    ,
     *   720118.82    ,  747107.10    ,  775575.99    ,  806227.45    ,
     *   840623.22    ,
     *   639941.31    ,  657665.40    ,  675716.75    ,  694148.37    ,
     *   720021.27    ,  746973.48    ,  775389.72    ,  805955.48    ,
     *   840178.28    ,
     *   639906.52    ,  657618.81    ,  675656.29    ,  694071.35    ,
     *   719915.69    ,  746828.98    ,  775188.55    ,  805662.62    ,
     *   839702.70    ,
     *   639869.04    ,  657568.57    ,  675591.05    ,  693988.23    ,
     *   719801.79    ,  746673.18    ,  774972.00    ,  805348.34    ,
     *   839196.25    ,
     *   639828.78    ,  657514.55    ,  675520.87    ,  693898.79    ,
     *   719679.26    ,  746505.72    ,  774739.63    ,  805012.19    ,
     *   838658.87    ,
     *   639785.69    ,  657456.66    ,  675445.61    ,  693802.86    ,
     *   719547.86    ,  746326.29    ,  774491.05    ,  804653.83    ,
     *   838090.66    ,
     *   639739.70    ,  657394.79    ,  675365.13    ,  693700.26    ,
     *   719407.35    ,  746134.59    ,  774225.95    ,  804273.00    ,
     *   837491.88    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   639690.77    ,  657328.88    ,  675279.32    ,  693590.84    ,
     *   719257.53    ,  745930.37    ,  773944.07    ,  803869.55    ,
     *   836862.94    ,
     *   639638.88    ,  657258.87    ,  675188.11    ,  693474.47    ,
     *   719098.23    ,  745713.43    ,  773645.21    ,  803443.43    ,
     *   836204.40    ,
     *   639584.02    ,  657184.72    ,  675091.40    ,  693351.07    ,
     *   718929.33    ,  745483.62    ,  773329.26    ,  802994.71    ,
     *   835516.97    ,
     *   639526.19    ,  657106.41    ,  674989.18    ,  693220.55    ,
     *   718750.72    ,  745240.85    ,  772996.18    ,  802523.53    ,
     *   834801.47    ,
     *   639465.44    ,  657023.95    ,  674881.41    ,  693082.90    ,
     *   718562.36    ,  744985.07    ,  772645.98    ,  802030.18    ,
     *   834058.87    ,
     *   639401.80    ,  656937.37    ,  674768.11    ,  692938.09    ,
     *   718364.23    ,  744716.29    ,  772278.79    ,  801515.02    ,
     *   833290.21    ,
     *   639335.35    ,  656846.73    ,  674649.33    ,  692786.18    ,
     *   718156.37    ,  744434.60    ,  771894.78    ,  800978.53    ,
     *   832496.66    ,
     *   639266.18    ,  656752.10    ,  674525.13    ,  692627.22    ,
     *   717938.87    ,  744140.11    ,  771494.22    ,  800421.27    ,
     *   831679.47    ,
     *   639194.42    ,  656653.61    ,  674395.62    ,  692461.33    ,
     *   717711.85    ,  743833.03    ,  771077.45    ,  799843.91    ,
     *   830839.95    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   639120.22    ,  656551.39    ,  674260.95    ,  692288.65    ,
     *   717475.49    ,  743513.60    ,  770644.89    ,  799247.19    ,
     *   829979.48    ,
     *   639043.74    ,  656445.61    ,  674121.29    ,  692109.37    ,
     *   717230.02    ,  743182.16    ,  770197.02    ,  798631.95    ,
     *   829099.50    ,
     *   638965.20    ,  656336.49    ,  673976.85    ,  691923.73    ,
     *   716975.72    ,  742839.06    ,  769734.42    ,  797999.09    ,
     *   828201.48    ,
     *   638884.83    ,  656224.25    ,  673827.89    ,  691731.99    ,
     *   716712.92    ,  742484.75    ,  769257.71    ,  797349.58    ,
     *   827286.92    ,
     *   638772.77    ,  656066.69    ,  673617.99    ,  691461.28    ,
     *   716341.56    ,  741984.44    ,  768586.18    ,  796438.95    ,
     *   826015.93    ,
     *   638658.58    ,  655904.66    ,  673401.06    ,  691180.76    ,
     *   715956.21    ,  741465.64    ,  767891.67    ,  795502.11    ,
     *   824720.96    ,
     *   638543.13    ,  655739.09    ,  673178.10    ,  690891.52    ,
     *   715558.17    ,  740929.95    ,  767176.32    ,  794541.98    ,
     *   823405.95    ,
     *   638427.44    ,  655571.01    ,  672950.22    ,  690594.77    ,
     *   715148.87    ,  740379.18    ,  766442.45    ,  793561.67    ,
     *   822074.82    ,
     *   638312.63    ,  655401.63    ,  672718.69    ,  690291.90    ,
     *   714729.93    ,  739815.27    ,  765692.52    ,  792564.32    ,
     *   820731.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   638199.96    ,  655232.25    ,  672484.91    ,  689984.42    ,
     *   714303.10    ,  739240.32    ,  764929.11    ,  791553.17    ,
     *   819379.62    ,
     *   638090.82    ,  655064.34    ,  672250.44    ,  689674.01    ,
     *   713870.26    ,  738656.54    ,  764154.91    ,  790531.47    ,
     *   818023.03    ,
     *   637986.76    ,  654899.50    ,  672016.94    ,  689362.46    ,
     *   713433.45    ,  738066.29    ,  763372.67    ,  789502.45    ,
     *   816665.22    ,
     *   637889.46    ,  654739.46    ,  671786.25    ,  689051.70    ,
     *   712994.79    ,  737471.95    ,  762585.17    ,  788469.30    ,
     *   815309.55    ,
     *   637800.78    ,  654586.13    ,  671560.34    ,  688743.80    ,
     *   712556.51    ,  736876.01    ,  761795.15    ,  787435.05    ,
     *   813959.11    ,
     *   637722.77    ,  654441.59    ,  671341.32    ,  688440.91    ,
     *   712120.90    ,  736280.91    ,  761005.27    ,  786402.52    ,
     *   812616.59    ,
     *   637663.45    ,  654320.62    ,  671151.52    ,  688173.87    ,
     *   711732.14    ,  735746.76    ,  760294.87    ,  785474.60    ,
     *   811414.11    ,
     *   637616.55    ,  654210.46    ,  670970.91    ,  687914.45    ,
     *   711349.04    ,  735216.75    ,  759588.00    ,  784551.30    ,
     *   810220.62    ,
     *   637584.47    ,  654113.97    ,  670802.90    ,  687666.66    ,
     *   710976.56    ,  734697.01    ,  758892.14    ,  783641.71    ,
     *   809046.97    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   637583.94    ,  654111.99    ,  670799.31    ,  687661.28    ,
     *   710968.39    ,  734685.54    ,  758876.74    ,  783621.57    ,
     *   809021.01    ,
     *   637583.16    ,  654109.03    ,  670793.94    ,  687653.23    ,
     *   710956.15    ,  734668.37    ,  758853.70    ,  783591.43    ,
     *   808982.14    ,
     *   637580.70    ,  654099.35    ,  670776.25    ,  687626.62    ,
     *   710915.63    ,  734611.48    ,  758777.31    ,  783491.49    ,
     *   808853.29    ,
     *   637572.95    ,  653972.87    ,  670518.49    ,  687223.10    ,
     *   710285.77    ,  733716.54    ,  757568.57    ,  781906.60    ,
     *   806810.72    ,
     *   637628.16    ,  653915.07    ,  670336.29    ,  686903.50    ,
     *   709754.27    ,  732939.11    ,  756503.14    ,  780500.36    ,
     *   804996.25    ,
     *   637745.79    ,  653924.92    ,  670228.02    ,  686665.36    ,
     *   709317.10    ,  732272.85    ,  755571.14    ,  779257.42    ,
     *   803385.79    ,
     *   637925.44    ,  654001.60    ,  670192.31    ,  686506.63    ,
     *   708970.90    ,  731712.44    ,  754764.39    ,  778165.24    ,
     *   801960.18    ,
     *   638166.84    ,  654144.50    ,  670228.08    ,  686425.61    ,
     *   708712.82    ,  731253.44    ,  754076.06    ,  777213.56    ,
     *   800703.94    ,
     *   638469.86    ,  654353.16    ,  670334.46    ,  686420.89    ,
     *   708540.51    ,  730892.09    ,  753500.46    ,  776393.84    ,
     *   799604.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   638834.48    ,  654627.26    ,  670510.77    ,  686491.33    ,
     *   708451.96    ,  730625.24    ,  753032.78    ,  775698.95    ,
     *   798651.23    ,
     *   639260.79    ,  654966.64    ,  670756.50    ,  686636.03    ,
     *   708445.55    ,  730450.22    ,  752668.98    ,  775122.92    ,
     *   797835.64    ,
     *   639748.98    ,  655371.25    ,  671071.33    ,  686854.29    ,
     *   708519.92    ,  730364.83    ,  752405.63    ,  774660.70    ,
     *   797150.40    ,
     *   640299.30    ,  655841.13    ,  671455.05    ,  687145.57    ,
     *   708673.98    ,  730367.20    ,  752239.87    ,  774308.05    ,
     *   796589.38    ,
     *   640912.13    ,  656376.47    ,  671907.59    ,  687509.52    ,
     *   708906.87    ,  730455.82    ,  752169.28    ,  774061.37    ,
     *   796147.43    ,
     *   641587.88    ,  656977.52    ,  672428.99    ,  687945.93    ,
     *   709217.93    ,  730629.42    ,  752191.85    ,  773917.62    ,
     *   795820.17    ,
     *   642327.06    ,  657644.62    ,  673019.42    ,  688454.73    ,
     *   709606.68    ,  730887.01    ,  752305.89    ,  773874.26    ,
     *   795603.90    ,
     *   643130.26    ,  658378.21    ,  673679.13    ,  689035.95    ,
     *   710072.81    ,  731227.83    ,  752510.04    ,  773929.14    ,
     *   795495.49    ,
     *   643998.10    ,  659178.78    ,  674408.46    ,  689689.76    ,
     *   710616.15    ,  731651.28    ,  752803.19    ,  774080.49    ,
     *   795492.31    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   644931.29    ,  660046.94    ,  675207.85    ,  690416.41    ,
     *   711236.68    ,  732156.97    ,  753184.47    ,  774326.83    ,
     *   795592.16    ,
     *   645930.58    ,  660983.31    ,  676077.82    ,  691216.26    ,
     *   711934.48    ,  732744.65    ,  753653.21    ,  774666.99    ,
     *   795793.17    ,
     *   646996.81    ,  661988.62    ,  677018.96    ,  692089.77    ,
     *   712709.77    ,  733414.24    ,  754208.97    ,  775100.04    ,
     *   796093.85    ,
     *   648130.82    ,  663063.64    ,  678031.94    ,  693037.46    ,
     *   713562.85    ,  734165.78    ,  754851.43    ,  775625.25    ,
     *   796492.95    ,
     *   649333.56    ,  664209.21    ,  679117.48    ,  694059.95    ,
     *   714494.15    ,  734999.43    ,  755580.45    ,  776242.11    ,
     *   796989.51    ,
     *   650606.00    ,  665426.22    ,  680276.39    ,  695157.92    ,
     *   715504.16    ,  735915.47    ,  756396.05    ,  776950.30    ,
     *   797582.79    ,
     *   651949.17    ,  666715.64    ,  681509.53    ,  696332.14    ,
     *   716593.48    ,  736914.29    ,  757298.36    ,  777749.64    ,
     *   798272.24    ,
     *   653364.14    ,  668078.45    ,  682817.83    ,  697583.43    ,
     *   717762.77    ,  737996.37    ,  758287.63    ,  778640.11    ,
     *   799057.52    ,
     *   654852.03    ,  669515.73    ,  684202.27    ,  698912.68    ,
     *   719012.80    ,  739162.29    ,  759364.23    ,  779621.84    ,
     *   799938.45    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   974424.44    ,  1098844.4    ,  1222044.4    ,  1345444.4    ,
     *   1469244.4    ,  1593244.4    ,  1705244.4    ,  1817344.4    ,
     *   1929496.0    ,
     *   965204.44    ,  1089244.4    ,  1214344.4    ,  1339644.4    ,
     *   1465044.4    ,  1590344.4    ,  1703444.4    ,  1816444.4    ,
     *   1929438.7    ,
     *   949354.44    ,  1075544.4    ,  1204144.4    ,  1332244.4    ,
     *   1459644.4    ,  1586744.4    ,  1701044.4    ,  1815244.4    ,
     *   1929362.8    ,
     *   904212.51    ,  1055044.4    ,  1191844.4    ,  1323744.4    ,
     *   1453544.4    ,  1582444.4    ,  1698244.4    ,  1813844.4    ,
     *   1929263.8    ,
     *   903165.73    ,  1045244.4    ,  1182244.4    ,  1315644.4    ,
     *   1447244.4    ,  1577944.4    ,  1695244.4    ,  1812344.4    ,
     *   1929136.4    ,
     *   902234.77    ,  1039644.4    ,  1175244.4    ,  1309044.4    ,
     *   1441744.4    ,  1573744.4    ,  1692444.4    ,  1810844.4    ,
     *   1928974.5    ,
     *   901325.53    ,  1036144.4    ,  1170544.4    ,  1304344.4    ,
     *   1437544.4    ,  1570344.4    ,  1690044.4    ,  1809544.4    ,
     *   1928771.3    ,
     *   900404.48    ,  1034244.4    ,  1168044.4    ,  1301644.4    ,
     *   1435044.4    ,  1568244.4    ,  1688444.4    ,  1808544.4    ,
     *   1928518.8    ,
     *   899455.23    ,  1033144.4    ,  1166744.4    ,  1300244.4    ,
     *   1433744.4    ,  1567144.4    ,  1687544.4    ,  1807944.4    ,
     *   1928208.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   898468.56    ,  1032144.4    ,  1165844.4    ,  1299444.4    ,
     *   1432944.4    ,  1566544.4    ,  1686944.4    ,  1807344.4    ,
     *   1927830.9    ,
     *   897438.88    ,  1031244.4    ,  1164944.4    ,  1298644.4    ,
     *   1432244.4    ,  1565844.4    ,  1686344.4    ,  1806844.4    ,
     *   1927375.2    ,
     *   896362.75    ,  1030244.4    ,  1163944.4    ,  1297744.4    ,
     *   1431444.4    ,  1565144.4    ,  1685644.4    ,  1806244.4    ,
     *   1926830.0    ,
     *   895238.16    ,  1029144.4    ,  1162944.4    ,  1296744.4    ,
     *   1430544.4    ,  1564244.4    ,  1684944.4    ,  1805544.4    ,
     *   1926182.8    ,
     *   894064.08    ,  1028044.4    ,  1161944.4    ,  1295744.4    ,
     *   1429544.4    ,  1563344.4    ,  1684044.4    ,  1804744.4    ,
     *   1925420.1    ,
     *   892840.26    ,  1026844.4    ,  1160744.4    ,  1294644.4    ,
     *   1428544.4    ,  1562344.4    ,  1683044.4    ,  1803844.4    ,
     *   1924527.4    ,
     *   891567.01    ,  1025644.4    ,  1159544.4    ,  1293444.4    ,
     *   1427344.4    ,  1561244.4    ,  1681944.4    ,  1802744.4    ,
     *   1923489.1    ,
     *   890245.10    ,  1024344.4    ,  1158244.4    ,  1292244.4    ,
     *   1426144.4    ,  1559944.4    ,  1680744.4    ,  1801544.4    ,
     *   1922288.7    ,
     *   888875.70    ,  1022944.4    ,  1156944.4    ,  1290844.4    ,
     *   1424744.4    ,  1558644.4    ,  1679344.4    ,  1800144.4    ,
     *   1920908.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   887460.30    ,  1021444.4    ,  1155444.4    ,  1289344.4    ,
     *   1423244.4    ,  1557044.4    ,  1677844.4    ,  1798544.4    ,
     *   1919328.9    ,
     *   886000.66    ,  1019944.4    ,  1153844.4    ,  1287744.4    ,
     *   1421544.4    ,  1555344.4    ,  1676144.4    ,  1796844.4    ,
     *   1917530.6    ,
     *   884862.95    ,  1018744.4    ,  1152544.4    ,  1286444.4    ,
     *   1420144.4    ,  1553944.4    ,  1674644.4    ,  1795344.4    ,
     *   1916004.3    ,
     *   883701.78    ,  1017544.4    ,  1151244.4    ,  1285044.4    ,
     *   1418744.4    ,  1552444.4    ,  1673044.4    ,  1793744.4    ,
     *   1914329.1    ,
     *   882518.13    ,  1016244.4    ,  1149944.4    ,  1283544.4    ,
     *   1417244.4    ,  1550844.4    ,  1671344.4    ,  1791944.4    ,
     *   1912494.7    ,
     *   881313.06    ,  1014944.4    ,  1148444.4    ,  1282044.4    ,
     *   1415544.4    ,  1549044.4    ,  1669544.4    ,  1790044.4    ,
     *   1910490.1    ,
     *   880087.67    ,  1013544.4    ,  1146944.4    ,  1280344.4    ,
     *   1413744.4    ,  1547144.4    ,  1667444.4    ,  1787844.4    ,
     *   1908303.6    ,
     *   878843.07    ,  1012044.4    ,  1145244.4    ,  1278444.4    ,
     *   1411644.4    ,  1544944.4    ,  1665244.4    ,  1785544.4    ,
     *   1905923.0    ,
     *   877580.43    ,  1010344.4    ,  1143244.4    ,  1276144.4    ,
     *   1409244.4    ,  1542444.4    ,  1662644.4    ,  1782944.4    ,
     *   1903335.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   876300.93    ,  1008344.4    ,  1140644.4    ,  1273344.4    ,
     *   1406244.4    ,  1539444.4    ,  1659744.4    ,  1780044.4    ,
     *   1900527.5    ,
     *   875005.77    ,  1005644.4    ,  1137144.4    ,  1269444.4    ,
     *   1402444.4    ,  1535744.4    ,  1656144.4    ,  1776744.4    ,
     *   1897484.3    ,
     *   873696.18    ,  1001344.4    ,  1131444.4    ,  1263744.4    ,
     *   1397144.4    ,  1531044.4    ,  1651944.4    ,  1772944.4    ,
     *   1894190.5    ,
     *   872373.40    ,  993004.44    ,  1122044.4    ,  1255244.4    ,
     *   1389844.4    ,  1524844.4    ,  1646744.4    ,  1768644.4    ,
     *   1890629.6    ,
     *   871038.67    ,  974114.44    ,  1105944.4    ,  1242944.4    ,
     *   1380244.4    ,  1517344.4    ,  1640544.4    ,  1763644.4    ,
     *   1886783.8    ,
     *   869693.24    ,  922772.33    ,  1081944.4    ,  1227744.4    ,
     *   1369044.4    ,  1508544.4    ,  1633544.4    ,  1758144.4    ,
     *   1882634.0    ,
     *   868338.38    ,  917347.54    ,  1068744.4    ,  1215044.4    ,
     *   1358144.4    ,  1499344.4    ,  1625944.4    ,  1752144.4    ,
     *   1878159.6    ,
     *   866975.34    ,  913186.90    ,  1059944.4    ,  1204844.4    ,
     *   1348144.4    ,  1490544.4    ,  1618344.4    ,  1745944.4    ,
     *   1873338.2    ,
     *   865605.38    ,  909645.78    ,  1053344.4    ,  1196644.4    ,
     *   1339544.4    ,  1482344.4    ,  1610944.4    ,  1739644.4    ,
     *   1868145.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   864229.76    ,  906485.00    ,  1047644.4    ,  1189444.4    ,
     *   1331744.4    ,  1474644.4    ,  1603744.4    ,  1733144.4    ,
     *   1862553.9    ,
     *   862849.72    ,  903585.70    ,  1041344.4    ,  1181444.4    ,
     *   1323444.4    ,  1466644.4    ,  1596244.4    ,  1726244.4    ,
     *   1856534.5    ,
     *   861466.50    ,  900879.25    ,  1031544.4    ,  1170144.4    ,
     *   1312844.4    ,  1457144.4    ,  1587744.4    ,  1718744.4    ,
     *   1850054.1    ,
     *   860081.33    ,  898322.18    ,  1011544.4    ,  1152544.4    ,
     *   1298644.4    ,  1445344.4    ,  1577744.4    ,  1710244.4    ,
     *   1843075.8    ,
     *   858191.52    ,  895024.51    ,  946439.23    ,  1118344.4    ,
     *   1274544.4    ,  1426244.4    ,  1561744.4    ,  1697144.4    ,
     *   1832681.8    ,
     *   856303.39    ,  891901.01    ,  937449.56    ,  1096144.4    ,
     *   1251444.4    ,  1405444.4    ,  1543844.4    ,  1682344.4    ,
     *   1821161.5    ,
     *   854419.92    ,  888918.65    ,  930866.43    ,  1074844.4    ,
     *   1226744.4    ,  1382244.4    ,  1523644.4    ,  1665744.4    ,
     *   1808366.6    ,
     *   852544.03    ,  886054.68    ,  925403.55    ,  1042944.4    ,
     *   1195744.4    ,  1355244.4    ,  1500644.4    ,  1646944.4    ,
     *   1794114.0    ,
     *   850678.55    ,  883292.98    ,  920617.61    ,  971350.87    ,
     *   1154544.4    ,  1323744.4    ,  1474444.4    ,  1625744.4    ,
     *   1778173.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   848826.20    ,  880621.77    ,  916295.82    ,  960652.72    ,
     *   1123044.4    ,  1290444.4    ,  1444644.4    ,  1601444.4    ,
     *   1760246.0    ,
     *   846989.60    ,  878032.31    ,  912317.93    ,  952870.52    ,
     *   1081944.4    ,  1249044.4    ,  1408744.4    ,  1572844.4    ,
     *   1739932.1    ,
     *   845171.17    ,  875517.93    ,  908608.80    ,  946480.38    ,
     *   996981.98    ,  1192644.4    ,  1364044.4    ,  1538544.4    ,
     *   1716674.5    ,
     *   843373.17    ,  873073.41    ,  905118.05    ,  940939.52    ,
     *   984594.84    ,  1135944.4    ,  1311344.4    ,  1497644.4    ,
     *   1689652.4    ,
     *   841597.52    ,  870694.44    ,  901809.95    ,  935983.03    ,
     *   975645.93    ,  1031273.6    ,  1242344.4    ,  1447244.4    ,
     *   1657564.8    ,
     *   839845.71    ,  868377.16    ,  898657.76    ,  931458.71    ,
     *   968356.60    ,  1013872.1    ,  1173544.4    ,  1387444.4    ,
     *   1618109.3    ,
     *   838286.56    ,  866336.41    ,  895930.23    ,  927666.48    ,
     *   962658.66    ,  1003509.4    ,  1053452.6    ,  1312856.6    ,
     *   1572260.6    ,
     *   836747.09    ,  864338.99    ,  893298.29    ,  924094.81    ,
     *   957538.16    ,  995271.17    ,  1036586.5    ,  1103655.5    ,
     *   1506709.6    ,
     *   835239.88    ,  862398.17    ,  890771.92    ,  920733.96    ,
     *   952887.42    ,  988333.79    ,  1025109.8    ,  1071860.1    ,
     *   1316216.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   835206.60    ,  862355.47    ,  890716.64    ,  920661.09    ,
     *   952788.11    ,  988189.99    ,  1024886.9    ,  1071412.9    ,
     *   1202451.9    ,
     *   835156.79    ,  862291.57    ,  890633.95    ,  920552.12    ,
     *   952639.71    ,  987975.42    ,  1024555.2    ,  1070753.4    ,
     *   1182320.3    ,
     *   834991.71    ,  862079.87    ,  890360.21    ,  920191.81    ,
     *   952149.99    ,  987269.81    ,  1023471.9    ,  1068645.3    ,
     *   1157196.9    ,
     *   832382.03    ,  858751.37    ,  886093.48    ,  914651.35    ,
     *   944781.44    ,  977045.99    ,  1008782.0    ,  1044432.7    ,
     *   1087221.2    ,
     *   830071.44    ,  855827.18    ,  882393.68    ,  909943.45    ,
     *   938713.90    ,  969048.03    ,  998185.46    ,  1029647.9    ,
     *   1064530.1    ,
     *   828021.53    ,  853244.52    ,  879154.35    ,  905878.00    ,
     *   933581.87    ,  962491.64    ,  989867.17    ,  1018823.0    ,
     *   1049874.3    ,
     *   826202.67    ,  850956.75    ,  876300.25    ,  902329.26    ,
     *   929164.97    ,  956964.02    ,  983038.78    ,  1010273.2    ,
     *   1038953.3    ,
     *   824591.49    ,  848928.24    ,  873776.06    ,  899209.34    ,
     *   925319.00    ,  952218.15    ,  977278.85    ,  1003233.7    ,
     *   1030258.3    ,
     *   823169.27    ,  847131.12    ,  871539.86    ,  896454.19    ,
     *   921943.94    ,  948093.35    ,  972332.98    ,  997286.21    ,
     *   1023068.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   821920.81    ,  845543.20    ,  869559.14    ,  894015.62    ,
     *   918967.36    ,  944478.65    ,  968034.72    ,  992174.83    ,
     *   1016978.7    ,
     *   820833.61    ,  844146.57    ,  867808.12    ,  891856.43    ,
     *   916335.03    ,  941294.00    ,  964268.75    ,  987730.78    ,
     *   1011737.3    ,
     *   819897.31    ,  842926.55    ,  866266.11    ,  889947.30    ,
     *   914005.27    ,  938479.65    ,  960951.66    ,  983836.36    ,
     *   1007176.0    ,
     *   819103.27    ,  841871.04    ,  864916.21    ,  888264.74    ,
     *   911945.31    ,  935989.78    ,  958021.06    ,  980406.08    ,
     *   1003176.8    ,
     *   818444.20    ,  840969.94    ,  863744.52    ,  886789.65    ,
     *   910129.01    ,  933788.48    ,  955429.04    ,  977375.81    ,
     *   999653.45    ,
     *   817913.99    ,  840214.78    ,  862739.48    ,  885506.36    ,
     *   908535.14    ,  931847.09    ,  953138.03    ,  974696.14    ,
     *   996540.81    ,
     *   817507.44    ,  839598.43    ,  861891.40    ,  884401.83    ,
     *   907146.29    ,  930142.42    ,  951118.00    ,  972328.26    ,
     *   993788.64    ,
     *   817220.14    ,  839114.85    ,  861192.13    ,  883465.19    ,
     *   905948.05    ,  928655.47    ,  949344.64    ,  970241.12    ,
     *   991357.33    ,
     *   817048.37    ,  838758.92    ,  860634.76    ,  882687.28    ,
     *   904928.36    ,  927370.48    ,  947798.01    ,  968409.52    ,
     *   989215.13    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   816988.98    ,  838526.28    ,  860213.46    ,  882060.33    ,
     *   904077.10    ,  926274.32    ,  946461.59    ,  966812.77    ,
     *   987336.19    ,
     *   817039.29    ,  838413.25    ,  859923.24    ,  881577.79    ,
     *   903385.68    ,  925355.94    ,  945321.57    ,  965433.71    ,
     *   985699.29    ,
     *   817197.08    ,  838416.69    ,  859759.88    ,  881234.06    ,
     *   902846.85    ,  924606.00    ,  944366.34    ,  964258.00    ,
     *   984286.78    ,
     *   817460.47    ,  838533.96    ,  859719.76    ,  881024.37    ,
     *   902454.40    ,  924016.56    ,  943586.07    ,  963273.54    ,
     *   983083.89    ,
     *   817827.94    ,  838762.86    ,  859799.86    ,  880944.67    ,
     *   902203.06    ,  923580.87    ,  942972.41    ,  962470.12    ,
     *   982078.17    ,
     *   818298.24    ,  839101.52    ,  859997.59    ,  880991.50    ,
     *   902088.33    ,  923293.17    ,  942518.26    ,  961839.02    ,
     *   981259.04    ,
     *   818870.40    ,  839548.45    ,  860310.81    ,  881161.95    ,
     *   902106.36    ,  923148.52    ,  942217.51    ,  961372.82    ,
     *   980617.54    ,
     *   819543.66    ,  840102.40    ,  860737.71    ,  881453.55    ,
     *   902253.91    ,  923142.72    ,  942064.99    ,  961065.17    ,
     *   980145.97    ,
     *   820317.48    ,  840762.44    ,  861276.84    ,  881864.25    ,
     *   902528.20    ,  923272.20    ,  942056.23    ,  960910.63    ,
     *   979837.76    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   1929744.6    ,  1930117.5    ,  1931361.0    ,  1952684.6    ,
     *   1974676.4    ,  1997362.9    ,  2020771.6    ,  2044931.4    ,
     *   2069872.2    ,
     *   1929687.3    ,  1930060.3    ,  1931303.9    ,  1952631.0    ,
     *   1974625.9    ,  1997315.2    ,  2020726.6    ,  2044888.9    ,
     *   2069832.1    ,
     *   1929611.5    ,  1929984.6    ,  1931228.5    ,  1952559.9    ,
     *   1974558.9    ,  1997252.1    ,  2020667.1    ,  2044832.8    ,
     *   2069779.1    ,
     *   1929512.6    ,  1929885.7    ,  1931130.0    ,  1952467.2    ,
     *   1974471.6    ,  1997169.8    ,  2020589.5    ,  2044759.5    ,
     *   2069709.9    ,
     *   1929385.3    ,  1929758.6    ,  1931003.3    ,  1952348.0    ,
     *   1974359.3    ,  1997063.9    ,  2020489.6    ,  2044665.2    ,
     *   2069620.9    ,
     *   1929223.5    ,  1929597.0    ,  1930842.3    ,  1952196.5    ,
     *   1974216.6    ,  1996929.4    ,  2020362.7    ,  2044545.5    ,
     *   2069507.7    ,
     *   1929020.4    ,  1929394.1    ,  1930640.1    ,  1952006.2    ,
     *   1974037.4    ,  1996760.5    ,  2020203.4    ,  2044395.1    ,
     *   2069365.7    ,
     *   1928768.1    ,  1929142.1    ,  1930389.1    ,  1951769.9    ,
     *   1973814.9    ,  1996550.8    ,  2020005.6    ,  2044208.4    ,
     *   2069189.4    ,
     *   1928458.1    ,  1928832.4    ,  1930080.5    ,  1951479.6    ,
     *   1973541.4    ,  1996293.0    ,  2019762.5    ,  2043979.0    ,
     *   2068972.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   1928080.6    ,  1928455.4    ,  1929704.8    ,  1951126.1    ,
     *   1973208.5    ,  1995979.3    ,  2019466.7    ,  2043699.8    ,
     *   2068709.1    ,
     *   1927625.3    ,  1928000.5    ,  1929251.6    ,  1950699.7    ,
     *   1972807.0    ,  1995601.0    ,  2019109.8    ,  2043363.1    ,
     *   2068391.2    ,
     *   1927080.5    ,  1927456.3    ,  1928709.4    ,  1950189.6    ,
     *   1972326.8    ,  1995148.4    ,  2018683.1    ,  2042960.4    ,
     *   2068011.0    ,
     *   1926433.8    ,  1926810.3    ,  1928065.7    ,  1949584.2    ,
     *   1971756.8    ,  1994611.4    ,  2018176.7    ,  2042482.6    ,
     *   2067559.9    ,
     *   1925671.7    ,  1926049.0    ,  1927307.2    ,  1948870.8    ,
     *   1971085.3    ,  1993978.8    ,  2017580.3    ,  2041920.0    ,
     *   2067028.8    ,
     *   1924779.6    ,  1925158.0    ,  1926419.5    ,  1948036.0    ,
     *   1970299.6    ,  1993238.7    ,  2016882.7    ,  2041261.9    ,
     *   2066407.6    ,
     *   1923742.1    ,  1924121.6    ,  1925386.9    ,  1947065.3    ,
     *   1969386.2    ,  1992378.5    ,  2016071.9    ,  2040497.1    ,
     *   2065685.8    ,
     *   1922542.5    ,  1922923.4    ,  1924193.1    ,  1945943.3    ,
     *   1968330.6    ,  1991384.5    ,  2015135.2    ,  2039613.7    ,
     *   2064852.2    ,
     *   1921163.1    ,  1921545.5    ,  1922820.4    ,  1944653.4    ,
     *   1967117.4    ,  1990242.4    ,  2014059.1    ,  2038599.1    ,
     *   2063894.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   1919585.0    ,  1919969.2    ,  1921249.9    ,  1943178.3    ,
     *   1965730.4    ,  1988937.0    ,  2012829.5    ,  2037439.9    ,
     *   2062801.3    ,
     *   1917788.1    ,  1918174.2    ,  1919461.8    ,  1941499.2    ,
     *   1964152.1    ,  1987452.0    ,  2011431.1    ,  2036122.0    ,
     *   2061558.2    ,
     *   1916262.9    ,  1916650.8    ,  1917944.1    ,  1940074.7    ,
     *   1962813.6    ,  1986193.0    ,  2010245.7    ,  2035005.1    ,
     *   2060505.0    ,
     *   1914589.0    ,  1914978.9    ,  1916278.5    ,  1938512.0    ,
     *   1961345.6    ,  1984812.6    ,  2008946.4    ,  2033781.1    ,
     *   2059351.0    ,
     *   1912756.0    ,  1913148.0    ,  1914454.6    ,  1936801.4    ,
     *   1959739.4    ,  1983302.7    ,  2007525.6    ,  2032442.9    ,
     *   2058089.7    ,
     *   1910752.9    ,  1911147.2    ,  1912461.6    ,  1934933.0    ,
     *   1957985.6    ,  1981654.6    ,  2005975.3    ,  2030983.2    ,
     *   2056714.1    ,
     *   1908568.1    ,  1908965.0    ,  1910287.9    ,  1932896.2    ,
     *   1956074.6    ,  1979859.5    ,  2004287.2    ,  2029394.2    ,
     *   2055217.2    ,
     *   1906189.5    ,  1906589.1    ,  1907921.4    ,  1930680.1    ,
     *   1953996.3    ,  1977908.0    ,  2002452.8    ,  2027668.0    ,
     *   2053591.4    ,
     *   1903604.1    ,  1904006.8    ,  1905349.3    ,  1928272.8    ,
     *   1951739.9    ,  1975790.3    ,  2000462.9    ,  2025796.3    ,
     *   2051829.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   1900798.3    ,  1901204.4    ,  1902558.1    ,  1925662.2    ,
     *   1949294.4    ,  1973496.3    ,  1998308.3    ,  2023770.4    ,
     *   2049922.4    ,
     *   1897757.5    ,  1898167.4    ,  1899533.4    ,  1922835.3    ,
     *   1946647.9    ,  1971015.1    ,  1995979.0    ,  2021581.2    ,
     *   2047862.7    ,
     *   1894466.5    ,  1894880.4    ,  1896259.9    ,  1919778.3    ,
     *   1943788.1    ,  1968335.5    ,  1993464.8    ,  2019219.3    ,
     *   2045641.5    ,
     *   1890908.5    ,  1891326.9    ,  1892721.2    ,  1916476.6    ,
     *   1940701.7    ,  1965445.5    ,  1990754.9    ,  2016674.8    ,
     *   2043249.6    ,
     *   1887066.0    ,  1887489.2    ,  1888899.8    ,  1912914.6    ,
     *   1937374.8    ,  1962332.7    ,  1987837.8    ,  2013937.4    ,
     *   2040677.6    ,
     *   1882919.8    ,  1883348.4    ,  1884776.8    ,  1909075.7    ,
     *   1933792.6    ,  1958983.7    ,  1984701.5    ,  2010996.1    ,
     *   2037915.6    ,
     *   1878449.4    ,  1878883.9    ,  1880331.8    ,  1904941.9    ,
     *   1929939.2    ,  1955384.3    ,  1981333.4    ,  2007839.5    ,
     *   2034953.1    ,
     *   1873632.3    ,  1874073.3    ,  1875542.6    ,  1900494.0    ,
     *   1925797.8    ,  1951519.6    ,  1977720.1    ,  2004455.5    ,
     *   2031779.2    ,
     *   1868444.1    ,  1868892.2    ,  1870385.1    ,  1895711.2    ,
     *   1921349.9    ,  1947373.5    ,  1973847.1    ,  2000831.2    ,
     *   2028382.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   1862858.0    ,  1863313.9    ,  1864832.9    ,  1890570.7    ,
     *   1916576.2    ,  1942928.7    ,  1969699.4    ,  1996953.2    ,
     *   2024750.5    ,
     *   1856844.4    ,  1857309.0    ,  1858856.6    ,  1885047.7    ,
     *   1911455.1    ,  1938166.7    ,  1965260.6    ,  1992807.0    ,
     *   2020870.6    ,
     *   1850370.3    ,  1850844.6    ,  1852424.0    ,  1879115.2    ,
     *   1905963.5    ,  1933067.6    ,  1960513.3    ,  1988377.2    ,
     *   2016729.0    ,
     *   1843399.2    ,  1843884.0    ,  1845498.7    ,  1872743.0    ,
     *   1900076.1    ,  1927609.5    ,  1955438.6    ,  1983647.3    ,
     *   2012311.2    ,
     *   1833016.2    ,  1833517.6    ,  1835186.9    ,  1863284.1    ,
     *   1891359.2    ,  1919545.2    ,  1947953.9    ,  1976681.6    ,
     *   2005813.4    ,
     *   1821508.8    ,  1822029.4    ,  1823762.4    ,  1852848.2    ,
     *   1881774.2    ,  1910702.4    ,  1939765.5    ,  1969075.7    ,
     *   1998730.1    ,
     *   1808729.0    ,  1809272.3    ,  1811080.3    ,  1841321.0    ,
     *   1871228.8    ,  1901004.6    ,  1930809.1    ,  1960774.8    ,
     *   1991013.8    ,
     *   1794494.5    ,  1795064.9    ,  1796962.2    ,  1828565.6    ,
     *   1859614.3    ,  1890363.8    ,  1921011.7    ,  1951717.1    ,
     *   1982611.7    ,
     *   1778575.7    ,  1779178.7    ,  1781183.9    ,  1814414.8    ,
     *   1846801.8    ,  1878676.9    ,  1910289.2    ,  1941832.7    ,
     *   1973464.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   1760675.2    ,  1761318.5    ,  1763456.3    ,  1798661.1    ,
     *   1832634.8    ,  1865822.3    ,  1898543.8    ,  1931041.4    ,
     *   1963505.3    ,
     *   1740395.4    ,  1741089.3    ,  1743394.2    ,  1781039.9    ,
     *   1816921.2    ,  1851653.8    ,  1885660.8    ,  1919250.4    ,
     *   1952657.3    ,
     *   1717182.0    ,  1717941.9    ,  1720463.7    ,  1761205.2    ,
     *   1799419.1    ,  1835993.1    ,  1871503.1    ,  1906350.7    ,
     *   1940831.6    ,
     *   1690220.1    ,  1691069.8    ,  1693885.5    ,  1738688.0    ,
     *   1779817.1    ,  1818618.4    ,  1855904.5    ,  1892213.1    ,
     *   1927924.5    ,
     *   1658219.8    ,  1659199.3    ,  1662438.5    ,  1712824.8    ,
     *   1757701.3    ,  1799247.3    ,  1838659.6    ,  1876680.8    ,
     *   1913812.0    ,
     *   1618904.3    ,  1620091.4    ,  1624002.5    ,  1682621.3    ,
     *   1732501.2    ,  1777510.3    ,  1819508.8    ,  1859560.6    ,
     *   1898343.7    ,
     *   1573287.9    ,  1574817.5    ,  1579822.5    ,  1650335.9    ,
     *   1706445.7    ,  1755460.1    ,  1800319.5    ,  1842551.7    ,
     *   1883071.7    ,
     *   1508320.0    ,  1510697.2    ,  1518316.3    ,  1611166.1    ,
     *   1676307.1    ,  1730568.3    ,  1778973.9    ,  1823816.3    ,
     *   1866365.9    ,
     *   1341181.8    ,  1360627.0    ,  1396079.0    ,  1561604.4    ,
     *   1641023.3    ,  1702390.1    ,  1755258.3    ,  1803246.0    ,
     *   1848172.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   1318674.6    ,  1348954.8    ,  1390309.9    ,  1560328.5    ,
     *   1640163.3    ,  1701717.6    ,  1754698.5    ,  1802763.7    ,
     *   1847748.3    ,
     *   1201572.8    ,  1321620.8    ,  1380668.9    ,  1558400.4    ,
     *   1638868.7    ,  1700706.5    ,  1753857.4    ,  1802039.5    ,
     *   1847110.8    ,
     *   1163558.0    ,  1175712.2    ,  1328486.9    ,  1551845.7    ,
     *   1634512.8    ,  1697316.7    ,  1751042.7    ,  1799618.0    ,
     *   1844981.0    ,
     *   1088534.7    ,  1090526.9    ,  1097371.5    ,  1378594.7    ,
     *   1547725.5    ,  1634069.5    ,  1700039.7    ,  1756459.1    ,
     *   1807415.8    ,
     *   1065532.5    ,  1067043.5    ,  1072147.2    ,  1189433.3    ,
     *   1418323.5    ,  1555500.2    ,  1641099.2    ,  1708404.4    ,
     *   1766517.4    ,
     *   1050745.7    ,  1052056.8    ,  1056462.1    ,  1143718.8    ,
     *   1283485.3    ,  1456648.4    ,  1572253.0    ,  1654686.3    ,
     *   1721957.6    ,
     *   1039748.7    ,  1040944.2    ,  1044951.5    ,  1120175.0    ,
     *   1220095.6    ,  1358795.3    ,  1494396.1    ,  1595119.4    ,
     *   1673631.3    ,
     *   1031002.5    ,  1032120.5    ,  1035862.7    ,  1104235.1    ,
     *   1187256.6    ,  1294457.0    ,  1419391.8    ,  1531928.4    ,
     *   1622115.5    ,
     *   1023775.1    ,  1024836.4    ,  1028385.6    ,  1092198.6    ,
     *   1166036.5    ,  1255261.8    ,  1361622.7    ,  1471758.0    ,
     *   1569485.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   1017656.3    ,  1018673.8    ,  1022074.3    ,  1082571.4    ,
     *   1150554.7    ,  1229187.1    ,  1320971.4    ,  1421528.6    ,
     *   1519563.9    ,
     *   1012391.5    ,  1013373.7    ,  1016655.0    ,  1074598.4    ,
     *   1138464.2    ,  1210248.2    ,  1291924.6    ,  1382557.5    ,
     *   1475971.8    ,
     *   1007810.9    ,  1008763.9    ,  1011946.7    ,  1067843.4    ,
     *   1128619.4    ,  1195610.3    ,  1270239.7    ,  1352683.8    ,
     *   1439933.9    ,
     *   1003795.4    ,  1004723.7    ,  1007823.2    ,  1062030.4    ,
     *   1120380.1    ,  1183809.7    ,  1253340.4    ,  1329428.2    ,
     *   1410728.7    ,
     *   1000257.9    ,  1001165.0    ,  1004192.9    ,  1056973.8    ,
     *   1113353.5    ,  1174015.9    ,  1239706.0    ,  1310892.8    ,
     *   1387037.6    ,
     *   997132.89    ,  998021.44    ,  1000986.9    ,  1052542.2    ,
     *   1107280.9    ,  1165718.7    ,  1228411.4    ,  1295767.6    ,
     *   1367620.3    ,
     *   994369.84    ,  995242.00    ,  998152.37    ,  1048639.1    ,
     *   1101983.4    ,  1158584.8    ,  1218867.4    ,  1283169.7    ,
     *   1351488.2    ,
     *   991928.82    ,  992786.37    ,  995647.61    ,  1045191.8    ,
     *   1097332.0    ,  1152385.1    ,  1210682.0    ,  1272498.8    ,
     *   1337899.6    ,
     *   989777.88    ,  990622.28    ,  993439.38    ,  1042143.9    ,
     *   1093230.5    ,  1146955.8    ,  1203583.3    ,  1263338.4    ,
     *   1326308.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   987891.03    ,  988723.53    ,  991500.66    ,  1039450.9    ,
     *   1089605.4    ,  1142175.9    ,  1197376.4    ,  1255392.1    ,
     *   1316314.4    ,
     *   986246.91    ,  987068.57    ,  989809.30    ,  1037077.0    ,
     *   1086399.3    ,  1137953.8    ,  1191917.1    ,  1248443.4    ,
     *   1307619.9    ,
     *   984827.80    ,  985639.51    ,  988346.91    ,  1034993.3    ,
     *   1083566.7    ,  1134218.2    ,  1187096.3    ,  1242330.8    ,
     *   1300001.9    ,
     *   983618.82    ,  984421.39    ,  987098.11    ,  1033175.7    ,
     *   1081070.5    ,  1130912.9    ,  1182829.5    ,  1236931.1    ,
     *   1293290.4    ,
     *   982607.47    ,  983401.58    ,  986049.96    ,  1031604.4    ,
     *   1078880.7    ,  1127992.7    ,  1179050.0    ,  1232148.4    ,
     *   1287353.7    ,
     *   981783.13    ,  982569.39    ,  985191.49    ,  1030262.8    ,
     *   1076972.4    ,  1125421.0    ,  1175704.5    ,  1227907.0    ,
     *   1282088.3    ,
     *   981136.76    ,  981915.72    ,  984513.35    ,  1029136.7    ,
     *   1075324.8    ,  1123167.3    ,  1172749.6    ,  1224146.3    ,
     *   1277412.0    ,
     *   980660.65    ,  981432.80    ,  984007.59    ,  1028214.2    ,
     *   1073920.3    ,  1121206.7    ,  1170149.8    ,  1220816.8    ,
     *   1273258.2    ,
     *   980348.19    ,  981113.96    ,  983667.37    ,  1027485.1    ,
     *   1072744.2    ,  1119517.9    ,  1167875.6    ,  1217878.2    ,
     *   1269572.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   2095625.3    ,  2122223.1    ,  2149699.4    ,  2178089.6    ,
     *   2207430.1    ,  2237759.1    ,  2269116.2    ,  2301542.7    ,
     *   2335081.4    ,
     *   2095587.4    ,  2122187.3    ,  2149665.6    ,  2178057.5    ,
     *   2207399.7    ,  2237730.4    ,  2269089.0    ,  2301516.9    ,
     *   2335057.0    ,
     *   2095537.3    ,  2122139.9    ,  2149620.8    ,  2178015.1    ,
     *   2207359.6    ,  2237692.4    ,  2269053.0    ,  2301482.9    ,
     *   2335024.7    ,
     *   2095471.9    ,  2122078.1    ,  2149562.3    ,  2177959.8    ,
     *   2207307.3    ,  2237642.8    ,  2269006.1    ,  2301438.4    ,
     *   2334982.6    ,
     *   2095387.8    ,  2121998.5    ,  2149487.1    ,  2177888.6    ,
     *   2207239.9    ,  2237579.0    ,  2268945.7    ,  2301381.2    ,
     *   2334928.4    ,
     *   2095280.9    ,  2121897.5    ,  2149391.5    ,  2177798.2    ,
     *   2207154.3    ,  2237498.0    ,  2268869.0    ,  2301308.5    ,
     *   2334859.5    ,
     *   2095146.7    ,  2121770.7    ,  2149271.6    ,  2177684.7    ,
     *   2207046.9    ,  2237396.3    ,  2268772.7    ,  2301217.3    ,
     *   2334773.1    ,
     *   2094980.1    ,  2121613.2    ,  2149122.6    ,  2177543.8    ,
     *   2206913.5    ,  2237270.1    ,  2268653.1    ,  2301104.1    ,
     *   2334665.9    ,
     *   2094775.4    ,  2121419.7    ,  2148939.6    ,  2177370.7    ,
     *   2206749.7    ,  2237115.0    ,  2268506.3    ,  2300965.0    ,
     *   2334534.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   2094526.3    ,  2121184.2    ,  2148717.0    ,  2177160.0    ,
     *   2206550.3    ,  2236926.2    ,  2268327.5    ,  2300795.7    ,
     *   2334373.8    ,
     *   2094226.0    ,  2120900.3    ,  2148448.5    ,  2176906.0    ,
     *   2206310.0    ,  2236698.7    ,  2268112.1    ,  2300591.7    ,
     *   2334180.5    ,
     *   2093866.8    ,  2120560.8    ,  2148127.5    ,  2176602.4    ,
     *   2206022.6    ,  2236426.6    ,  2267854.5    ,  2300347.7    ,
     *   2333949.4    ,
     *   2093440.7    ,  2120158.1    ,  2147746.7    ,  2176242.2    ,
     *   2205681.7    ,  2236104.0    ,  2267549.0    ,  2300058.4    ,
     *   2333675.4    ,
     *   2092939.0    ,  2119684.0    ,  2147298.4    ,  2175818.1    ,
     *   2205280.5    ,  2235724.2    ,  2267189.5    ,  2299717.9    ,
     *   2333352.9    ,
     *   2092352.3    ,  2119129.5    ,  2146774.2    ,  2175322.3    ,
     *   2204811.4    ,  2235280.2    ,  2266769.1    ,  2299319.9    ,
     *   2332975.9    ,
     *   2091670.6    ,  2118485.4    ,  2146165.3    ,  2174746.5    ,
     *   2204266.6    ,  2234764.6    ,  2266281.0    ,  2298857.7    ,
     *   2332538.2    ,
     *   2090883.4    ,  2117741.8    ,  2145462.3    ,  2174081.7    ,
     *   2203637.7    ,  2234169.5    ,  2265717.7    ,  2298324.3    ,
     *   2332033.1    ,
     *   2089979.6    ,  2116887.9    ,  2144655.4    ,  2173318.7    ,
     *   2202916.0    ,  2233486.5    ,  2265071.2    ,  2297712.3    ,
     *   2331453.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   2088947.3    ,  2115912.9    ,  2143734.0    ,  2172447.6    ,
     *   2202092.0    ,  2232707.0    ,  2264333.4    ,  2297013.8    ,
     *   2330792.2    ,
     *   2087774.1    ,  2114805.0    ,  2142687.2    ,  2171458.0    ,
     *   2201156.2    ,  2231821.6    ,  2263495.6    ,  2296220.8    ,
     *   2330041.3    ,
     *   2086780.3    ,  2113866.6    ,  2141800.7    ,  2170620.1    ,
     *   2200363.9    ,  2231072.2    ,  2262786.4    ,  2295549.6    ,
     *   2329405.9    ,
     *   2085691.6    ,  2112838.8    ,  2140829.8    ,  2169702.6    ,
     *   2199496.5    ,  2230251.7    ,  2262010.2    ,  2294814.9    ,
     *   2328710.5    ,
     *   2084501.8    ,  2111715.9    ,  2139769.3    ,  2168700.5    ,
     *   2198549.1    ,  2229355.8    ,  2261162.6    ,  2294012.9    ,
     *   2327951.3    ,
     *   2083204.6    ,  2110491.7    ,  2138613.3    ,  2167608.4    ,
     *   2197516.8    ,  2228379.7    ,  2260239.3    ,  2293139.2    ,
     *   2327124.5    ,
     *   2081793.2    ,  2109160.0    ,  2137356.2    ,  2166420.9    ,
     *   2196394.6    ,  2227318.7    ,  2259235.8    ,  2292189.9    ,
     *   2326226.1    ,
     *   2080260.8    ,  2107714.6    ,  2135991.8    ,  2165132.4    ,
     *   2195177.1    ,  2226167.8    ,  2258147.5    ,  2291160.3    ,
     *   2325251.9    ,
     *   2078600.2    ,  2106148.6    ,  2134514.0    ,  2163737.0    ,
     *   2193858.9    ,  2224921.9    ,  2256969.5    ,  2290046.2    ,
     *   2324197.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   2076803.9    ,  2104455.1    ,  2132916.4    ,  2162228.9    ,
     *   2192434.4    ,  2223575.9    ,  2255697.0    ,  2288842.8    ,
     *   2323059.6    ,
     *   2074864.3    ,  2102627.1    ,  2131192.3    ,  2160601.7    ,
     *   2190897.9    ,  2222124.2    ,  2254324.9    ,  2287545.5    ,
     *   2321832.6    ,
     *   2072773.4    ,  2100657.1    ,  2129334.8    ,  2158849.1    ,
     *   2189243.3    ,  2220561.3    ,  2252848.0    ,  2286149.3    ,
     *   2320512.3    ,
     *   2070522.7    ,  2098537.3    ,  2127336.7    ,  2156964.4    ,
     *   2187464.5    ,  2218881.5    ,  2251261.0    ,  2284649.4    ,
     *   2319094.1    ,
     *   2068103.6    ,  2096259.8    ,  2125190.7    ,  2154940.9    ,
     *   2185555.2    ,  2217078.9    ,  2249558.3    ,  2283040.4    ,
     *   2317573.2    ,
     *   2065506.9    ,  2093816.2    ,  2122889.1    ,  2152771.3    ,
     *   2183508.6    ,  2215147.4    ,  2247734.3    ,  2281317.2    ,
     *   2315944.6    ,
     *   2062723.3    ,  2091197.8    ,  2120423.8    ,  2150448.3    ,
     *   2181318.2    ,  2213080.5    ,  2245783.1    ,  2279474.2    ,
     *   2314203.3    ,
     *   2059742.6    ,  2088395.5    ,  2117786.6    ,  2147964.3    ,
     *   2178976.6    ,  2210871.9    ,  2243698.6    ,  2277505.9    ,
     *   2312343.9    ,
     *   2056554.6    ,  2085399.8    ,  2114968.8    ,  2145311.2    ,
     *   2176476.7    ,  2208514.6    ,  2241474.5    ,  2275406.4    ,
     *   2310361.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   2053148.2    ,  2082200.8    ,  2111961.2    ,  2142480.8    ,
     *   2173810.8    ,  2206001.8    ,  2239104.4    ,  2273169.7    ,
     *   2308249.3    ,
     *   2049511.8    ,  2078788.0    ,  2108754.3    ,  2139464.4    ,
     *   2170971.0    ,  2203326.0    ,  2236581.6    ,  2270789.7    ,
     *   2306002.9    ,
     *   2045633.1    ,  2075150.3    ,  2105338.2    ,  2136252.9    ,
     *   2167948.9    ,  2200479.8    ,  2233899.0    ,  2268259.8    ,
     *   2303615.7    ,
     *   2041499.3    ,  2071276.1    ,  2101702.4    ,  2132836.8    ,
     *   2164735.9    ,  2197455.2    ,  2231049.5    ,  2265573.5    ,
     *   2301081.8    ,
     *   2035425.9    ,  2065589.6    ,  2096370.4    ,  2127830.7    ,
     *   2160030.5    ,  2193028.1    ,  2226880.9    ,  2261645.4    ,
     *   2297378.1    ,
     *   2028814.5    ,  2059407.0    ,  2090579.2    ,  2122398.5    ,
     *   2154928.8    ,  2188231.8    ,  2222367.5    ,  2257395.0    ,
     *   2293372.6    ,
     *   2021623.7    ,  2052691.6    ,  2084296.4    ,  2116511.2    ,
     *   2149404.7    ,  2183042.5    ,  2217487.8    ,  2252802.5    ,
     *   2289047.2    ,
     *   2013807.7    ,  2045403.5    ,  2077486.6    ,  2110137.4    ,
     *   2143430.0    ,  2177434.8    ,  2212218.8    ,  2247846.9    ,
     *   2284382.8    ,
     *   2005315.7    ,  2037498.3    ,  2070111.1    ,  2103242.6    ,
     *   2136974.1    ,  2171381.2    ,  2206535.6    ,  2242505.9    ,
     *   2279358.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   1996090.6    ,  2028927.1    ,  2062127.0    ,  2095789.3    ,
     *   2130003.5    ,  2164851.9    ,  2200411.3    ,  2236755.1    ,
     *   2273953.4    ,
     *   1986067.7    ,  2019634.4    ,  2053486.4    ,  2087735.5    ,
     *   2122481.3    ,  2157813.9    ,  2193816.6    ,  2230567.9    ,
     *   2268142.3    ,
     *   1975173.4    ,  2009557.9    ,  2044135.7    ,  2079034.6    ,
     *   2114366.4    ,  2150230.8    ,  2186718.9    ,  2223915.1    ,
     *   2261899.1    ,
     *   1963321.9    ,  1998625.7    ,  2034013.5    ,  2069633.4    ,
     *   2105612.3    ,  2142061.6    ,  2179081.6    ,  2216764.0    ,
     *   2255194.3    ,
     *   1950412.6    ,  1986753.8    ,  2023048.7    ,  2059470.7    ,
     *   2096165.6    ,  2133259.2    ,  2170862.8    ,  2209076.9    ,
     *   2247994.1    ,
     *   1936324.4    ,  1973842.3    ,  2011156.8    ,  2048474.1    ,
     *   2085963.3    ,  2123768.2    ,  2162013.3    ,  2200809.7    ,
     *   2240258.5    ,
     *   1922480.6    ,  1961201.6    ,  1999548.8    ,  2037765.7    ,
     *   2076048.3    ,  2114559.7    ,  2153439.4    ,  2192809.9    ,
     *   2232781.0    ,
     *   1907415.1    ,  1947499.9    ,  1987005.6    ,  2026223.7    ,
     *   2065383.5    ,  2104671.9    ,  2144246.4    ,  2184242.9    ,
     *   2224781.9    ,
     *   1891105.0    ,  1932731.9    ,  1973533.0    ,  2013860.6    ,
     *   2053985.4    ,  2094123.8    ,  2134454.6    ,  2175129.9    ,
     *   2216282.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1890725.5    ,  1932389.2    ,  1973220.9    ,  2013574.6    ,
     *   2053722.0    ,  2093880.3    ,  2134228.7    ,  2174919.8    ,
     *   2216086.7    ,
     *   1890156.0    ,  1931874.8    ,  1972752.6    ,  2013145.5    ,
     *   2053326.9    ,  2093515.0    ,  2133889.9    ,  2174604.8    ,
     *   2215793.0    ,
     *   1888254.0    ,  1930157.7    ,  1971189.6    ,  2011713.8    ,
     *   2052008.8    ,  2092296.7    ,  2132760.1    ,  2173554.1    ,
     *   2214813.7    ,
     *   1854949.9    ,  1900247.8    ,  1944072.1    ,  1986949.8    ,
     *   2029266.4    ,  2071316.7    ,  2113335.5    ,  2155515.9    ,
     *   2198021.6    ,
     *   1819226.4    ,  1868501.1    ,  1915512.7    ,  1961024.5    ,
     *   2005569.0    ,  2049538.3    ,  2093234.0    ,  2136897.2    ,
     *   2180726.7    ,
     *   1780938.4    ,  1834856.1    ,  1885490.3    ,  1933936.6    ,
     *   1980925.5    ,  2026975.0    ,  2072471.0    ,  2117713.5    ,
     *   2162944.0    ,
     *   1740058.0    ,  1799322.7    ,  1854031.1    ,  1905718.1    ,
     *   1955368.5    ,  2003657.8    ,  2051075.0    ,  2097990.8    ,
     *   2144696.8    ,
     *   1696826.7    ,  1762044.6    ,  1821237.9    ,  1876449.0    ,
     *   1928962.7    ,  1979640.1    ,  2029090.8    ,  2077766.9    ,
     *   2126017.2    ,
     *   1652023.2    ,  1723398.3    ,  1787331.8    ,  1846277.0    ,
     *   1901815.2    ,  1955003.7    ,  2006582.8    ,  2057093.7    ,
     *   2106947.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1607250.1    ,  1684120.1    ,  1752707.4    ,  1815443.0    ,
     *   1874087.7    ,  1929864.7    ,  1983638.4    ,  2036039.2    ,
     *   2087543.2    ,
     *   1564789.2    ,  1645372.8    ,  1717980.7    ,  1784306.1    ,
     *   1846009.6    ,  1904380.6    ,  1960371.8    ,  2014689.8    ,
     *   2067870.2    ,
     *   1526678.4    ,  1608571.6    ,  1683979.7    ,  1753355.0    ,
     *   1817886.8    ,  1878755.6    ,  1936927.1    ,  1993151.6    ,
     *   2048009.9    ,
     *   1493826.5    ,  1574936.8    ,  1651615.2    ,  1723179.4    ,
     *   1790098.1    ,  1853241.7    ,  1913479.5    ,  1971551.7    ,
     *   2028057.7    ,
     *   1466077.4    ,  1545108.9    ,  1621657.4    ,  1694386.7    ,
     *   1763068.0    ,  1828130.2    ,  1890233.1    ,  1950037.5    ,
     *   2008123.6    ,
     *   1442769.3    ,  1519134.4    ,  1594555.7    ,  1667484.7    ,
     *   1737214.3    ,  1803731.3    ,  1867412.5    ,  1928773.1    ,
     *   1988329.9    ,
     *   1423141.3    ,  1496699.9    ,  1570417.2    ,  1642792.9    ,
     *   1712884.8    ,  1780340.6    ,  1845247.7    ,  1907932.8    ,
     *   1968809.0    ,
     *   1406503.9    ,  1477354.8    ,  1549106.0    ,  1620425.7    ,
     *   1690311.2    ,  1758204.6    ,  1823953.8    ,  1887690.2    ,
     *   1949697.1    ,
     *   1392286.3    ,  1460639.3    ,  1530362.8    ,  1600335.9    ,
     *   1669597.2    ,  1737494.5    ,  1803710.2    ,  1868205.3    ,
     *   1931127.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1380034.9    ,  1446137.7    ,  1513888.5    ,  1582378.2    ,
     *   1650738.8    ,  1718299.4    ,  1784646.6    ,  1849612.5    ,
     *   1913222.0    ,
     *   1369394.9    ,  1433495.1    ,  1499390.0    ,  1566361.7    ,
     *   1633657.9    ,  1700635.1    ,  1766837.4    ,  1832011.5    ,
     *   1896083.3    ,
     *   1360090.7    ,  1422417.2    ,  1486600.5    ,  1552083.8    ,
     *   1618234.3    ,  1684462.7    ,  1750306.9    ,  1815464.6    ,
     *   1879789.8    ,
     *   1351907.5    ,  1412664.1    ,  1475286.7    ,  1539348.7    ,
     *   1604329.9    ,  1669708.1    ,  1735038.9    ,  1799998.5    ,
     *   1864393.6    ,
     *   1344677.0    ,  1404041.0    ,  1465249.1    ,  1527976.8    ,
     *   1591803.5    ,  1656278.2    ,  1720989.0    ,  1785610.2    ,
     *   1849921.2    ,
     *   1338265.9    ,  1396390.1    ,  1456319.5    ,  1517807.9    ,
     *   1580519.3    ,  1644072.2    ,  1708095.4    ,  1772274.5    ,
     *   1836377.0    ,
     *   1332567.9    ,  1389583.5    ,  1448356.9    ,  1508701.7    ,
     *   1570351.7    ,  1632989.1    ,  1696286.7    ,  1759950.9    ,
     *   1823748.2    ,
     *   1327497.3    ,  1383516.8    ,  1441243.7    ,  1500536.9    ,
     *   1561186.8    ,  1622931.5    ,  1685488.5    ,  1748589.5    ,
     *   1812009.0    ,
     *   1322984.1    ,  1378104.4    ,  1434881.7    ,  1493209.4    ,
     *   1552923.0    ,  1613808.9    ,  1675626.4    ,  1738136.0    ,
     *   1801125.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   2369776.8    ,  2405675.2    ,  2442824.7    ,  2481275.2    ,
     *   2521078.4    ,  2562288.3    ,  2604960.4    ,  2649152.7    ,
     *   2694925.0    ,
     *   2369753.7    ,  2405653.3    ,  2442803.9    ,  2481255.5    ,
     *   2521059.8    ,  2562270.6    ,  2604943.7    ,  2649136.8    ,
     *   2694910.0    ,
     *   2369723.1    ,  2405624.3    ,  2442776.5    ,  2481229.5    ,
     *   2521035.1    ,  2562247.2    ,  2604921.5    ,  2649115.9    ,
     *   2694890.2    ,
     *   2369683.2    ,  2405586.5    ,  2442740.7    ,  2481195.5    ,
     *   2521003.0    ,  2562216.8    ,  2604892.7    ,  2649088.5    ,
     *   2694864.3    ,
     *   2369631.8    ,  2405537.9    ,  2442694.6    ,  2481151.9    ,
     *   2520961.6    ,  2562177.6    ,  2604855.5    ,  2649053.4    ,
     *   2694831.0    ,
     *   2369566.6    ,  2405476.1    ,  2442636.0    ,  2481096.4    ,
     *   2520909.0    ,  2562127.8    ,  2604808.4    ,  2649008.7    ,
     *   2694788.7    ,
     *   2369484.8    ,  2405398.5    ,  2442562.5    ,  2481026.7    ,
     *   2520843.1    ,  2562065.3    ,  2604749.2    ,  2648952.6    ,
     *   2694735.6    ,
     *   2369383.1    ,  2405302.2    ,  2442471.3    ,  2480940.3    ,
     *   2520761.2    ,  2561987.7    ,  2604675.7    ,  2648883.0    ,
     *   2694669.7    ,
     *   2369258.3    ,  2405183.9    ,  2442359.2    ,  2480834.1    ,
     *   2520660.6    ,  2561892.4    ,  2604585.4    ,  2648797.5    ,
     *   2694588.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   2369106.4    ,  2405040.0    ,  2442222.9    ,  2480704.9    ,
     *   2520538.2    ,  2561776.4    ,  2604475.6    ,  2648693.5    ,
     *   2694490.3    ,
     *   2368923.3    ,  2404866.5    ,  2442058.5    ,  2480549.2    ,
     *   2520390.6    ,  2561636.6    ,  2604343.2    ,  2648568.1    ,
     *   2694371.5    ,
     *   2368704.4    ,  2404659.1    ,  2441862.0    ,  2480363.0    ,
     *   2520214.2    ,  2561469.6    ,  2604184.9    ,  2648418.3    ,
     *   2694229.7    ,
     *   2368444.8    ,  2404413.2    ,  2441629.0    ,  2480142.3    ,
     *   2520005.1    ,  2561271.5    ,  2603997.3    ,  2648240.6    ,
     *   2694061.4    ,
     *   2368139.3    ,  2404123.8    ,  2441354.8    ,  2479882.5    ,
     *   2519759.0    ,  2561038.3    ,  2603776.5    ,  2648031.5    ,
     *   2693863.5    ,
     *   2367782.2    ,  2403785.5    ,  2441034.3    ,  2479578.9    ,
     *   2519471.4    ,  2560765.9    ,  2603518.5    ,  2647787.2    ,
     *   2693632.2    ,
     *   2367367.6    ,  2403392.8    ,  2440662.3    ,  2479226.5    ,
     *   2519137.6    ,  2560449.7    ,  2603219.0    ,  2647503.6    ,
     *   2693363.7    ,
     *   2366889.2    ,  2402939.6    ,  2440233.0    ,  2478819.8    ,
     *   2518752.4    ,  2560084.8    ,  2602873.4    ,  2647176.4    ,
     *   2693053.9    ,
     *   2366340.3    ,  2402419.8    ,  2439740.6    ,  2478353.4    ,
     *   2518310.5    ,  2559666.4    ,  2602477.1    ,  2646801.1    ,
     *   2692698.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   2365714.0    ,  2401826.6    ,  2439178.7    ,  2477821.2    ,
     *   2517806.5    ,  2559189.0    ,  2602025.1    ,  2646373.2    ,
     *   2692293.6    ,
     *   2365003.0    ,  2401153.3    ,  2438541.0    ,  2477217.2    ,
     *   2517234.5    ,  2558647.3    ,  2601512.1    ,  2645887.5    ,
     *   2691833.9    ,
     *   2364401.4    ,  2400583.5    ,  2438001.5    ,  2476706.2    ,
     *   2516750.5    ,  2558189.0    ,  2601078.2    ,  2645476.7    ,
     *   2691445.1    ,
     *   2363743.0    ,  2399960.1    ,  2437411.1    ,  2476147.2    ,
     *   2516221.1    ,  2557687.7    ,  2600603.6    ,  2645027.4    ,
     *   2691019.8    ,
     *   2363024.3    ,  2399279.6    ,  2436766.8    ,  2475537.0    ,
     *   2515643.3    ,  2557140.6    ,  2600085.6    ,  2644537.1    ,
     *   2690555.7    ,
     *   2362241.6    ,  2398538.6    ,  2436065.2    ,  2474872.7    ,
     *   2515014.4    ,  2556545.1    ,  2599521.8    ,  2644003.4    ,
     *   2690050.7    ,
     *   2361391.3    ,  2397733.6    ,  2435303.1    ,  2474151.2    ,
     *   2514331.2    ,  2555898.3    ,  2598909.6    ,  2643423.9    ,
     *   2689502.3    ,
     *   2360469.3    ,  2396861.0    ,  2434477.0    ,  2473369.1    ,
     *   2513590.8    ,  2555197.5    ,  2598246.1    ,  2642796.0    ,
     *   2688908.1    ,
     *   2359471.9    ,  2395917.0    ,  2433583.4    ,  2472523.3    ,
     *   2512790.1    ,  2554439.5    ,  2597528.7    ,  2642117.1    ,
     *   2688265.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   2358394.9    ,  2394897.8    ,  2432618.8    ,  2471610.2    ,
     *   2511925.9    ,  2553621.5    ,  2596754.6    ,  2641384.5    ,
     *   2687572.6    ,
     *   2357234.1    ,  2393799.4    ,  2431579.4    ,  2470626.6    ,
     *   2510994.9    ,  2552740.5    ,  2595920.8    ,  2640595.5    ,
     *   2686826.2    ,
     *   2355985.3    ,  2392618.0    ,  2430461.5    ,  2469568.7    ,
     *   2509993.9    ,  2551793.1    ,  2595024.4    ,  2639747.3    ,
     *   2686023.8    ,
     *   2354644.1    ,  2391349.3    ,  2429261.3    ,  2468433.1    ,
     *   2508919.3    ,  2550776.3    ,  2594062.3    ,  2638837.2    ,
     *   2685162.9    ,
     *   2353206.0    ,  2389989.2    ,  2427974.7    ,  2467215.9    ,
     *   2507767.8    ,  2549686.9    ,  2593031.6    ,  2637862.2    ,
     *   2684240.8    ,
     *   2351666.3    ,  2388533.3    ,  2426597.7    ,  2465913.4    ,
     *   2506535.7    ,  2548521.3    ,  2591929.1    ,  2636819.4    ,
     *   2683254.5    ,
     *   2350020.4    ,  2386977.2    ,  2425126.3    ,  2464521.8    ,
     *   2505219.4    ,  2547276.4    ,  2590751.6    ,  2635705.7    ,
     *   2682201.5    ,
     *   2348263.4    ,  2385316.3    ,  2423556.0    ,  2463037.0    ,
     *   2503815.3    ,  2545948.4    ,  2589495.7    ,  2634518.2    ,
     *   2681078.6    ,
     *   2346390.1    ,  2383546.0    ,  2421882.6    ,  2461454.9    ,
     *   2502319.4    ,  2544534.0    ,  2588158.3    ,  2633253.6    ,
     *   2679883.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   2344395.5    ,  2381661.5    ,  2420101.6    ,  2459771.5    ,
     *   2500727.9    ,  2543029.4    ,  2586735.8    ,  2631908.8    ,
     *   2678611.9    ,
     *   2342274.2    ,  2379657.7    ,  2418208.4    ,  2457982.3    ,
     *   2499036.8    ,  2541430.8    ,  2585224.7    ,  2630480.5    ,
     *   2677262.0    ,
     *   2340020.8    ,  2377529.7    ,  2416198.1    ,  2456082.9    ,
     *   2497241.9    ,  2539734.5    ,  2583621.6    ,  2628965.4    ,
     *   2675830.2    ,
     *   2337629.4    ,  2375272.0    ,  2414066.0    ,  2454068.9    ,
     *   2495339.1    ,  2537936.5    ,  2581922.5    ,  2627359.9    ,
     *   2674313.3    ,
     *   2334135.6    ,  2371974.7    ,  2410953.0    ,  2451129.1    ,
     *   2492562.3    ,  2535313.4    ,  2579444.4    ,  2625018.8    ,
     *   2672101.6    ,
     *   2330358.7    ,  2368411.7    ,  2407590.6    ,  2447954.9    ,
     *   2489565.2    ,  2532483.0    ,  2576771.1    ,  2622493.9    ,
     *   2669717.0    ,
     *   2326282.3    ,  2364568.0    ,  2403964.7    ,  2444533.4    ,
     *   2486335.6    ,  2529434.0    ,  2573892.3    ,  2619775.6    ,
     *   2667150.3    ,
     *   2321888.9    ,  2360427.4    ,  2400060.6    ,  2440850.7    ,
     *   2482860.8    ,  2526154.7    ,  2570797.0    ,  2616853.8    ,
     *   2664392.2    ,
     *   2317159.7    ,  2355972.8    ,  2395862.4    ,  2436892.5    ,
     *   2479127.5    ,  2522632.6    ,  2567473.7    ,  2613717.7    ,
     *   2661432.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   2312074.6    ,  2351185.7    ,  2391353.2    ,  2432643.0    ,
     *   2475121.3    ,  2518854.6    ,  2563910.2    ,  2610356.0    ,
     *   2658261.3    ,
     *   2306611.7    ,  2346046.2    ,  2386514.8    ,  2428085.6    ,
     *   2470826.7    ,  2514806.3    ,  2560093.1    ,  2606756.4    ,
     *   2654866.5    ,
     *   2300747.0    ,  2340532.3    ,  2381327.0    ,  2423201.7    ,
     *   2466226.7    ,  2510472.1    ,  2556008.1    ,  2602905.5    ,
     *   2651236.0    ,
     *   2294453.7    ,  2334619.7    ,  2375767.5    ,  2417970.9    ,
     *   2461302.5    ,  2505834.5    ,  2551639.1    ,  2598788.5    ,
     *   2647355.8    ,
     *   2287701.1    ,  2328280.3    ,  2369810.9    ,  2412369.8    ,
     *   2456032.6    ,  2500873.8    ,  2546967.6    ,  2594388.3    ,
     *   2643210.4    ,
     *   2280453.1    ,  2321481.3    ,  2363427.0    ,  2406370.7    ,
     *   2450391.4    ,  2495566.3    ,  2541972.0    ,  2589684.7    ,
     *   2638780.9    ,
     *   2273453.3    ,  2314920.5    ,  2357271.0    ,  2400589.6    ,
     *   2444958.2    ,  2490457.1    ,  2537165.2    ,  2585160.9    ,
     *   2634522.3    ,
     *   2265972.2    ,  2307914.1    ,  2350701.7    ,  2394424.2    ,
     *   2439167.2    ,  2485014.2    ,  2532046.9    ,  2580345.8    ,
     *   2629991.1    ,
     *   2258030.8    ,  2300483.1    ,  2343739.4    ,  2387894.2    ,
     *   2433037.3    ,  2479255.9    ,  2526634.4    ,  2575256.1    ,
     *   2625203.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   2257848.0    ,  2300312.1    ,  2343579.3    ,  2387744.0    ,
     *   2432896.4    ,  2479123.5    ,  2526510.0    ,  2575139.2    ,
     *   2625093.6    ,
     *   2257573.7    ,  2300055.6    ,  2343339.0    ,  2387518.8    ,
     *   2432685.1    ,  2478925.0    ,  2526323.5    ,  2574963.9    ,
     *   2624928.6    ,
     *   2256659.3    ,  2299200.4    ,  2342538.1    ,  2386767.9    ,
     *   2431980.5    ,  2478263.4    ,  2525701.8    ,  2574379.4    ,
     *   2624378.9    ,
     *   2240995.1    ,  2284563.2    ,  2328841.0    ,  2373935.1    ,
     *   2419945.4    ,  2466967.3    ,  2515092.3    ,  2564409.6    ,
     *   2615006.6    ,
     *   2224891.6    ,  2269539.5    ,  2314801.7    ,  2360797.6    ,
     *   2407637.9    ,  2455426.5    ,  2504262.2    ,  2554240.3    ,
     *   2605453.4    ,
     *   2208363.3    ,  2254142.6    ,  2300432.3    ,  2347366.6    ,
     *   2395067.9    ,  2443649.9    ,  2493219.6    ,  2543878.8    ,
     *   2595725.8    ,
     *   2191430.5    ,  2238390.8    ,  2285749.0    ,  2333656.2    ,
     *   2382248.0    ,  2431648.8    ,  2481974.3    ,  2533333.8    ,
     *   2585831.7    ,
     *   2174120.8    ,  2222307.5    ,  2270772.3    ,  2319684.3    ,
     *   2369193.8    ,  2419436.7    ,  2470538.4    ,  2522616.0    ,
     *   2575780.3    ,
     *   2156469.8    ,  2205922.8    ,  2255527.4    ,  2305472.4    ,
     *   2355923.7    ,  2407029.7    ,  2458925.8    ,  2511737.4    ,
     *   2565582.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   2138521.6    ,  2189273.1    ,  2240044.7    ,  2291046.2    ,
     *   2342459.5    ,  2394446.3    ,  2447152.3    ,  2500711.8    ,
     *   2555249.9    ,
     *   2120329.6    ,  2172401.6    ,  2224360.0    ,  2276435.4    ,
     *   2328826.4    ,  2381707.8    ,  2435236.4    ,  2489555.1    ,
     *   2544796.4    ,
     *   2101957.4    ,  2155359.3    ,  2208514.6    ,  2261674.2    ,
     *   2315052.8    ,  2368838.4    ,  2423198.4    ,  2478284.7    ,
     *   2534237.2    ,
     *   2083478.8    ,  2138204.5    ,  2192555.7    ,  2246801.1    ,
     *   2301170.7    ,  2355864.7    ,  2411060.9    ,  2466919.9    ,
     *   2523588.6    ,
     *   2064977.7    ,  2121003.2    ,  2176535.9    ,  2231859.1    ,
     *   2287215.4    ,  2342816.3    ,  2398848.9    ,  2455481.8    ,
     *   2512868.9    ,
     *   2046548.0    ,  2103828.5    ,  2160513.5    ,  2216895.1    ,
     *   2273225.6    ,  2329725.3    ,  2386589.3    ,  2443993.3    ,
     *   2502097.6    ,
     *   2028291.1    ,  2086759.8    ,  2144551.5    ,  2201960.3    ,
     *   2259243.2    ,  2316626.3    ,  2374311.1    ,  2432479.0    ,
     *   2491295.5    ,
     *   2010313.9    ,  2069881.3    ,  2128717.4    ,  2187109.1    ,
     *   2245312.6    ,  2303556.4    ,  2362045.3    ,  2420965.0    ,
     *   2480485.1    ,
     *   1992724.2    ,  2053279.9    ,  2113081.1    ,  2172398.5    ,
     *   2231480.8    ,  2290554.3    ,  2349824.5    ,  2409478.9    ,
     *   2469689.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   1975625.9    ,  2037041.8    ,  2097713.7    ,  2157886.9    ,
     *   2217796.1    ,  2277660.5    ,  2337682.6    ,  2398049.4    ,
     *   2458933.9    ,
     *   1959113.4    ,  2021249.3    ,  2082685.0    ,  2143633.1    ,
     *   2204307.9    ,  2264916.4    ,  2325654.7    ,  2386706.3    ,
     *   2448243.2    ,
     *   1943267.2    ,  2005977.1    ,  2068061.2    ,  2129694.2    ,
     *   2191064.9    ,  2252363.7    ,  2313776.1    ,  2375479.9    ,
     *   2437643.7    ,
     *   1928149.9    ,  1991289.2    ,  2053902.2    ,  2116124.2    ,
     *   2178114.5    ,  2240043.2    ,  2302082.4    ,  2364400.9    ,
     *   2427161.8    ,
     *   1913805.2    ,  1977236.4    ,  2040260.0    ,  2102972.0    ,
     *   2165501.2    ,  2227994.8    ,  2290608.5    ,  2353499.8    ,
     *   2416824.3    ,
     *   1900258.4    ,  1963856.0    ,  2027176.5    ,  2090280.2    ,
     *   2153265.6    ,  2216255.6    ,  2279387.8    ,  2342806.3    ,
     *   2406657.5    ,
     *   1887517.9    ,  1951171.1    ,  2014683.5    ,  2078084.2    ,
     *   2141443.3    ,  2204859.8    ,  2268451.9    ,  2332349.2    ,
     *   2396687.0    ,
     *   1875578.7    ,  1939192.4    ,  2002802.2    ,  2066411.2    ,
     *   2130064.1    ,  2193837.3    ,  2257829.6    ,  2322155.3    ,
     *   2386937.7    ,
     *   1864425.3    ,  1927920.0    ,  1991544.4    ,  2055280.7    ,
     *   2119152.0    ,  2183213.8    ,  2247546.8    ,  2312249.5    ,
     *   2377432.8    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   7592.8647    ,  7638.0407    ,  7682.1120    ,  7725.1553    ,
     *   7767.2383    ,  7808.4214    ,  7848.7587    ,  7888.2988    ,
     *   7927.0858    ,
     *   7424.2539    ,  7469.8830    ,  7514.3388    ,  7557.7095    ,
     *   7600.0724    ,  7641.4957    ,  7682.0399    ,  7721.7589    ,
     *   7760.7012    ,
     *   7262.3646    ,  7308.5969    ,  7353.5649    ,  7397.3720    ,
     *   7440.1080    ,  7481.8515    ,  7522.6715    ,  7562.6290    ,
     *   7601.7782    ,
     *   7106.3624    ,  7153.3885    ,  7199.0308    ,  7243.4126    ,
     *   7286.6401    ,  7328.8053    ,  7369.9884    ,  7410.2597    ,
     *   7449.6811    ,
     *   6955.3832    ,  7003.4461    ,  7049.9684    ,  7095.0998    ,
     *   7138.9679    ,  7181.6827    ,  7223.3388    ,  7264.0186    ,
     *   7303.7942    ,
     *   6808.5034    ,  6857.9185    ,  6905.5835    ,  6951.6860    ,
     *   6996.3831    ,  7039.8081    ,  7082.0749    ,  7123.2818    ,
     *   7163.5139    ,
     *   6664.6822    ,  6715.8787    ,  6765.0310    ,  6812.3894    ,
     *   6858.1544    ,  6902.4921    ,  6945.5424    ,  6987.4245    ,
     *   7028.2404    ,
     *   6522.6404    ,  6576.2561    ,  6627.3731    ,  6676.3652    ,
     *   6723.5073    ,  6769.0157    ,  6813.0673    ,  6855.8099    ,
     *   6897.3686    ,
     *   6380.5820    ,  6437.6935    ,  6491.4990    ,  6542.6568    ,
     *   6591.5911    ,  6638.6066    ,  6683.9381    ,  6727.7756    ,
     *   6770.2758    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   6235.5090    ,  6298.2234    ,  6355.9589    ,  6410.1031    ,
     *   6461.4231    ,  6510.4024    ,  6557.3803    ,  6602.6139    ,
     *   6646.3080    ,
     *   6081.4111    ,  6154.4833    ,  6218.5920    ,  6277.1471    ,
     *   6331.7815    ,  6383.3867    ,  6432.5141    ,  6479.5435    ,
     *   6524.7574    ,
     *   5903.6654    ,  5999.6328    ,  6075.6320    ,  6141.4122    ,
     *   6200.9875    ,  6256.2669    ,  6308.2818    ,  6357.6613    ,
     *   6404.8310    ,
     *   5653.3274    ,  5816.6742    ,  5919.3035    ,  5998.6834    ,
     *   6066.4242    ,  6127.2267    ,  6183.3092    ,  6235.8605    ,
     *   6285.5969    ,
     *   5033.5444    ,  5543.7163    ,  5729.7434    ,  5840.1158    ,
     *   5923.3735    ,  5993.3807    ,  6055.6255    ,  6112.6739    ,
     *   6165.8908    ,
     *   3962.6444    ,  4660.3444    ,  5425.3703    ,  5642.2771    ,
     *   5761.7431    ,  5849.4404    ,  5922.0436    ,  5985.9568    ,
     *   6044.1399    ,
     *   3229.4444    ,  3895.1444    ,  4576.8444    ,  5289.2275    ,
     *   5553.4831    ,  5683.8224    ,  5776.6166    ,  5852.1792    ,
     *   5918.0026    ,
     *   2668.7444    ,  3265.8444    ,  3867.1444    ,  4478.1444    ,
     *   5096.3798    ,  5462.2228    ,  5605.9296    ,  5704.6200    ,
     *   5783.5538    ,
     *   2222.4444    ,  2752.7444    ,  3283.7444    ,  3814.8444    ,
     *   4336.8444    ,  4816.9444    ,  5366.6989    ,  5527.5411    ,
     *   5633.1413    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1859.7444    ,  2333.9444    ,  2808.2444    ,  3282.7444    ,
     *   3755.7444    ,  4227.9444    ,  4728.4444    ,  5263.6865    ,
     *   5447.9716    ,
     *   1562.5444    ,  1990.2444    ,  2418.2444    ,  2847.6444    ,
     *   3280.0444    ,  3718.9444    ,  4173.4444    ,  4648.2444    ,
     *   5146.0517    ,
     *   1372.6444    ,  1769.6444    ,  2167.1444    ,  2566.6444    ,
     *   2970.0444    ,  3380.2444    ,  3801.2444    ,  4235.1444    ,
     *   4681.0444    ,
     *   1208.6444    ,  1578.0444    ,  1947.8444    ,  2319.7444    ,
     *   2695.4444    ,  3077.1444    ,  3466.9444    ,  3866.0444    ,
     *   4274.2444    ,
     *   1066.9444    ,  1410.9444    ,  1755.4444    ,  2101.8444    ,
     *   2451.7444    ,  2806.7444    ,  3168.2444    ,  3537.2444    ,
     *   3914.0444    ,
     *   943.96444    ,  1264.8444    ,  1586.0444    ,  1909.0444    ,
     *   2235.1444    ,  2565.5444    ,  2901.5444    ,  3243.9444    ,
     *   3593.3444    ,
     *   836.96444    ,  1136.5444    ,  1436.5444    ,  1738.0444    ,
     *   2042.2444    ,  2350.3444    ,  2663.1444    ,  2981.7444    ,
     *   3306.7444    ,
     *   743.52444    ,  1023.7444    ,  1304.2444    ,  1586.0444    ,
     *   1870.3444    ,  2157.9444    ,  2449.9444    ,  2747.0444    ,
     *   3050.0444    ,
     *   661.66444    ,  924.10444    ,  1186.7444    ,  1450.6444    ,
     *   1716.7444    ,  1985.8444    ,  2258.7444    ,  2536.4444    ,
     *   2819.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   589.70444    ,  835.92444    ,  1082.3444    ,  1329.8444    ,
     *   1579.2444    ,  1831.4444    ,  2087.1444    ,  2347.1444    ,
     *   2612.0444    ,
     *   526.24444    ,  757.66444    ,  989.25444    ,  1221.8444    ,
     *   1456.1444    ,  1692.8444    ,  1932.8444    ,  2176.7444    ,
     *   2425.1444    ,
     *   470.11444    ,  688.02444    ,  906.08444    ,  1125.0444    ,
     *   1345.4444    ,  1568.2444    ,  1793.9444    ,  2023.1444    ,
     *   2256.4444    ,
     *   420.30444    ,  625.89444    ,  831.61444    ,  1038.1444    ,
     *   1246.0444    ,  1455.9444    ,  1668.5444    ,  1884.3444    ,
     *   2103.9444    ,
     *   375.98444    ,  570.34444    ,  764.80444    ,  959.96444    ,
     *   1156.4444    ,  1354.6444    ,  1555.3444    ,  1758.9444    ,
     *   1965.9444    ,
     *   336.43444    ,  520.54444    ,  704.75444    ,  889.57444    ,
     *   1075.5444    ,  1263.1444    ,  1453.0444    ,  1645.4444    ,
     *   1840.9444    ,
     *   301.04444    ,  475.81444    ,  650.65444    ,  826.06444    ,
     *   1002.4444    ,  1180.4444    ,  1360.3444    ,  1542.5444    ,
     *   1727.5444    ,
     *   269.29444    ,  435.54444    ,  601.85444    ,  768.65444    ,
     *   936.38444    ,  1105.4444    ,  1276.2444    ,  1449.2444    ,
     *   1624.6444    ,
     *   240.74444    ,  399.21444    ,  557.74444    ,  716.70444    ,
     *   876.48444    ,  1037.4444    ,  1200.0444    ,  1364.4444    ,
     *   1531.0444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   215.01444    ,  366.38444    ,  517.80444    ,  669.60444    ,
     *   822.13444    ,  975.72444    ,  1130.6444    ,  1287.3444    ,
     *   1445.9444    ,
     *   191.76444    ,  336.65444    ,  481.58444    ,  626.85444    ,
     *   772.76444    ,  919.59444    ,  1067.6444    ,  1217.1444    ,
     *   1368.4444    ,
     *   170.71444    ,  309.69444    ,  448.69444    ,  587.99444    ,
     *   727.85444    ,  868.51444    ,  1010.2444    ,  1153.2444    ,
     *   1297.7444    ,
     *   151.62444    ,  285.19444    ,  418.78444    ,  552.63444    ,
     *   686.95444    ,  821.97444    ,  957.89444    ,  1094.9444    ,
     *   1233.3444    ,
     *   128.35444    ,  255.28444    ,  382.23444    ,  509.38444    ,
     *   636.90444    ,  764.98444    ,  893.79444    ,  1023.4444    ,
     *   1154.2444    ,
     *   107.83444    ,  228.91444    ,  349.99444    ,  471.22444    ,
     *   592.74444    ,  714.68444    ,  837.18444    ,  960.38444    ,
     *   1084.4444    ,
     *   89.692444    ,  205.58444    ,  321.48444    ,  437.48444    ,
     *   553.69444    ,  670.20444    ,  787.11444    ,  904.54444    ,
     *   1022.5444    ,
     *   73.584444    ,  184.90444    ,  296.22444    ,  407.60444    ,
     *   519.10444    ,  630.80444    ,  742.75444    ,  855.05444    ,
     *   967.76444    ,
     *   59.234444    ,  166.52444    ,  273.79444    ,  381.09444    ,
     *   488.43444    ,  595.86444    ,  703.42444    ,  811.15444    ,
     *   919.11444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   46.401444    ,  150.13444    ,  253.86444    ,  357.55444    ,
     *   461.22444    ,  564.87444    ,  668.52444    ,  772.18444    ,
     *   875.91444    ,
     *   34.877444    ,  135.51444    ,  236.11444    ,  336.65444    ,
     *   437.08444    ,  537.39444    ,  637.56444    ,  737.60444    ,
     *   837.54444    ,
     *   24.481444    ,  122.41444    ,  220.31444    ,  318.09444    ,
     *   415.69444    ,  513.04444    ,  610.13444    ,  706.94444    ,
     *   803.49444    ,
     *   15.050444    ,  110.68444    ,  206.26444    ,  301.66444    ,
     *   396.77444    ,  491.53444    ,  585.89444    ,  679.82444    ,
     *   773.32444    ,
     *   6.4365444    ,  100.14444    ,  193.77444    ,  287.15444    ,
     *   380.13444    ,  472.61444    ,  564.55444    ,  655.90444    ,
     *   746.66444    ,
     *  -1.5020444    ,  90.673444    ,  182.74444    ,  274.44444    ,
     *   365.59444    ,  456.09444    ,  545.87444    ,  634.91444    ,
     *   723.21444    ,
     *  -8.2355444    ,  82.976444    ,  174.00444    ,  264.49444    ,
     *   354.25444    ,  443.18444    ,  531.23444    ,  618.38444    ,
     *   704.64444    ,
     *  -14.784444    ,  76.067444    ,  166.49444    ,  256.06444    ,
     *   344.64444    ,  432.17444    ,  518.64444    ,  604.06444    ,
     *   688.45444    ,
     *  -21.604410    ,  70.146907    ,  160.42245    ,  249.30103    ,
     *   336.84610    ,  423.10912    ,  508.13263    ,  591.95275    ,
     *   674.60123    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -21.637796    ,  70.112439    ,  160.38688    ,  249.26435    ,
     *   336.80830    ,  423.07020    ,  508.09257    ,  591.91155    ,
     *   674.55886    ,
     *  -21.687870    ,  70.060743    ,  160.33353    ,  249.20935    ,
     *   336.75161    ,  423.01182    ,  508.03249    ,  591.84974    ,
     *   674.49531    ,
     *  -21.854745    ,  69.888462    ,  160.15576    ,  249.02602    ,
     *   336.56270    ,  422.81727    ,  507.83226    ,  591.64377    ,
     *   674.28352    ,
     *  -24.694839    ,  66.956347    ,  157.13022    ,  245.90611    ,
     *   333.34771    ,  419.50656    ,  504.42510    ,  588.13924    ,
     *   670.68042    ,
     *  -27.581641    ,  63.975960    ,  154.05491    ,  242.73503    ,
     *   330.08024    ,  416.14215    ,  500.96312    ,  584.57888    ,
     *   667.02059    ,
     *  -30.515599    ,  60.946825    ,  150.92934    ,  239.51225    ,
     *   326.75973    ,  412.72348    ,  497.44577    ,  580.96213    ,
     *   663.30347    ,
     *  -33.497152    ,  57.868474    ,  147.75301    ,  236.23726    ,
     *   323.38567    ,  409.25001    ,  493.87248    ,  577.28844    ,
     *   659.52851    ,
     *  -36.526732    ,  54.740445    ,  144.52543    ,  232.90955    ,
     *   319.95753    ,  405.72120    ,  490.24272    ,  573.55725    ,
     *   655.69514    ,
     *  -39.604761    ,  51.562281    ,  141.24612    ,  229.52862    ,
     *   316.47478    ,  402.13652    ,  486.55593    ,  569.76801    ,
     *   651.80283    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -42.731656    ,  48.333536    ,  137.91461    ,  226.09396    ,
     *   312.93690    ,  398.49543    ,  482.81158    ,  565.92017    ,
     *   647.85100    ,
     *  -45.907822    ,  45.053771    ,  134.53043    ,  222.60510    ,
     *   309.34339    ,  394.79741    ,  479.00913    ,  562.01319    ,
     *   643.83914    ,
     *  -49.133655    ,  41.722553    ,  131.09310    ,  219.06153    ,
     *   305.69373    ,  391.04194    ,  475.14806    ,  558.04654    ,
     *   639.76669    ,
     *  -52.409543    ,  38.339461    ,  127.60220    ,  215.46278    ,
     *   301.98745    ,  387.22851    ,  471.22782    ,  554.01968    ,
     *   635.63311    ,
     *  -55.735860    ,  34.904081    ,  124.05726    ,  211.80839    ,
     *   298.22403    ,  383.35660    ,  467.24792    ,  549.93209    ,
     *   631.43789    ,
     *  -59.112973    ,  31.416009    ,  120.45785    ,  208.09789    ,
     *   294.40299    ,  379.42572    ,  463.20783    ,  545.78325    ,
     *   627.18049    ,
     *  -62.541235    ,  27.874854    ,  116.80355    ,  204.33082    ,
     *   290.52387    ,  375.43537    ,  459.10704    ,  541.57264    ,
     *   622.86039    ,
     *  -66.020988    ,  24.280232    ,  113.09394    ,  200.50674    ,
     *   286.58619    ,  371.38507    ,  454.94506    ,  537.29974    ,
     *   618.47708    ,
     *  -69.552561    ,  20.631770    ,  109.32861    ,  196.62521    ,
     *   282.58948    ,  367.27434    ,  450.72140    ,  532.96407    ,
     *   614.03006    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -73.136271    ,  16.929110    ,  105.50716    ,  192.68580    ,
     *   278.53330    ,  363.10270    ,  446.43556    ,  528.56512    ,
     *   609.51882    ,
     *  -76.772420    ,  13.171903    ,  101.62921    ,  188.68810    ,
     *   274.41720    ,  358.86969    ,  442.08706    ,  524.10240    ,
     *   604.94286    ,
     *  -80.461299    ,  9.3598116    ,  97.694386    ,  184.63170    ,
     *   270.24075    ,  354.57485    ,  437.67545    ,  519.57543    ,
     *   600.30170    ,
     *  -84.203183    ,  5.4925138    ,  93.702315    ,  180.51619    ,
     *   266.00352    ,  350.21774    ,  433.20024    ,  514.98374    ,
     *   595.59485    ,
     *  -87.998332    ,  1.5696990    ,  89.652649    ,  176.34119    ,
     *   261.70510    ,  345.79791    ,  428.66100    ,  510.32686    ,
     *   590.82184    ,
     *  -91.846991    , -2.4089293    ,  85.545048    ,  172.10634    ,
     *   257.34508    ,  341.31495    ,  424.05726    ,  505.60433    ,
     *   585.98220    ,
     *  -95.749390    , -6.4436538    ,  81.379184    ,  167.81125    ,
     *   252.92306    ,  336.76843    ,  419.38860    ,  500.81570    ,
     *   581.07547    ,
     *  -99.705742    , -10.534743    ,  77.154744    ,  163.45557    ,
     *   248.43866    ,  332.15794    ,  414.65459    ,  495.96052    ,
     *   576.10120    ,
     *  -103.71625    , -14.682450    ,  72.871425    ,  159.03898    ,
     *   243.89152    ,  327.48308    ,  409.85479    ,  491.03836    ,
     *   571.05894    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   7965.1598    ,  8002.5575    ,  8039.3123    ,  8075.4554    ,
     *   8111.0152    ,  8146.0184    ,  8180.4895    ,  8214.4516    ,
     *   8247.9261    ,
     *   7798.9105    ,  7836.4265    ,  7873.2851    ,  7909.5195    ,
     *   7945.1601    ,  7980.2348    ,  8014.7695    ,  8048.7883    ,
     *   8082.3134    ,
     *   7640.1677    ,  7677.8411    ,  7714.8379    ,  7751.1939    ,
     *   7786.9418    ,  7822.1115    ,  7856.7307    ,  7890.8248    ,
     *   7924.4173    ,
     *   7488.3075    ,  7526.1879    ,  7563.3661    ,  7599.8817    ,
     *   7635.7705    ,  7671.0650    ,  7705.7950    ,  7739.9878    ,
     *   7773.6684    ,
     *   7342.7287    ,  7380.8781    ,  7418.2920    ,  7455.0147    ,
     *   7491.0862    ,  7526.5424    ,  7561.4159    ,  7595.7364    ,
     *   7629.5312    ,
     *   7202.8452    ,  7241.3407    ,  7279.0575    ,  7316.0464    ,
     *   7352.3524    ,  7388.0159    ,  7423.0734    ,  7457.5576    ,
     *   7491.4984    ,
     *   7068.0787    ,  7107.0158    ,  7145.1187    ,  7182.4464    ,
     *   7219.0506    ,  7254.9777    ,  7290.2686    ,  7324.9604    ,
     *   7359.0864    ,
     *   6937.8503    ,  6977.3471    ,  7015.9387    ,  7053.6945    ,
     *   7090.6752    ,  7126.9343    ,  7162.5192    ,  7197.4721    ,
     *   7231.8306    ,
     *   6811.5712    ,  6851.7740    ,  6890.9806    ,  6929.2741    ,
     *   6966.7269    ,  7003.4018    ,  7039.3542    ,  7074.6330    ,
     *   7109.2815    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   6688.6302    ,  6729.7209    ,  6769.6988    ,  6808.6651    ,
     *   6846.7069    ,  6883.8997    ,  6920.3090    ,  6955.9922    ,
     *   6991.0000    ,
     *   6568.3780    ,  6610.5853    ,  6651.5290    ,  6691.3348    ,
     *   6730.1096    ,  6767.9449    ,  6804.9197    ,  6841.1026    ,
     *   6876.5533    ,
     *   6450.1031    ,  6493.7193    ,  6535.8740    ,  6576.7272    ,
     *   6616.4128    ,  6655.0437    ,  6692.7167    ,  6729.5146    ,
     *   6765.5094    ,
     *   6332.9962    ,  6378.4039    ,  6422.0843    ,  6464.2479    ,
     *   6505.0664    ,  6544.6825    ,  6583.2165    ,  6620.7703    ,
     *   6657.4316    ,
     *   6216.0902    ,  6263.8089    ,  6309.4298    ,  6353.2427    ,
     *   6395.4760    ,  6436.3147    ,  6475.9114    ,  6514.3943    ,
     *   6551.8715    ,
     *   6098.1549    ,  6148.9255    ,  6197.0542    ,  6242.9661    ,
     *   6286.9796    ,  6329.3430    ,  6370.2562    ,  6409.8830    ,
     *   6448.3600    ,
     *   5977.4972    ,  6032.4474    ,  6083.8998    ,  6132.5306    ,
     *   6178.8120    ,  6223.0943    ,  6265.6481    ,  6306.6898    ,
     *   6346.3954    ,
     *   5851.5506    ,  5912.5446    ,  5968.5734    ,  6020.8218    ,
     *   6070.0488    ,  6116.7793    ,  6161.3990    ,  6204.2036    ,
     *   6245.4274    ,
     *   5715.9276    ,  5786.3907    ,  5849.0872    ,  5906.3463    ,
     *   5959.5099    ,  6009.4300    ,  6056.6908    ,  6101.7174    ,
     *   6144.8334    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5561.8273    ,  5649.0468    ,  5722.3108    ,  5786.9334    ,
     *   5845.5857    ,  5899.7902    ,  5950.5043    ,  5998.3789    ,
     *   6043.8834    ,
     *   5366.2613    ,  5490.2557    ,  5582.6342    ,  5659.0913    ,
     *   5725.8915    ,  5786.1151    ,  5841.4949    ,  5893.1093    ,
     *   5941.6845    ,
     *   5131.1553    ,  5339.3566    ,  5460.9050    ,  5552.5368    ,
     *   5628.7464    ,  5695.4529    ,  5755.6201    ,  5810.9418    ,
     *   5862.4849    ,
     *   4689.8444    ,  5113.4738    ,  5312.5054    ,  5432.1024    ,
     *   5523.1541    ,  5599.1871    ,  5665.8365    ,  5725.9713    ,
     *   5781.2537    ,
     *   4298.6444    ,  4691.5444    ,  5093.6253    ,  5285.7338    ,
     *   5403.8215    ,  5494.4485    ,  5570.3727    ,  5637.0010    ,
     *   5697.1270    ,
     *   3950.2444    ,  4315.2444    ,  4688.9444    ,  5072.0146    ,
     *   5259.0545    ,  5376.0340    ,  5466.3821    ,  5542.2629    ,
     *   5608.9058    ,
     *   3638.7444    ,  3978.3444    ,  4326.1444    ,  4682.8444    ,
     *   5048.9012    ,  5232.4680    ,  5348.7089    ,  5438.9169    ,
     *   5514.8183    ,
     *   3359.5444    ,  3676.0444    ,  4000.2444    ,  4332.7444    ,
     *   4673.9444    ,  5024.4344    ,  5205.9635    ,  5321.8129    ,
     *   5412.0144    ,
     *   3108.5444    ,  3404.0444    ,  3706.8444    ,  4017.1444    ,
     *   4335.5444    ,  4662.6444    ,  4998.6718    ,  5179.5196    ,
     *   5295.3104    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2882.4444    ,  3158.9444    ,  3441.9444    ,  3732.0444    ,
     *   4029.6444    ,  4335.1444    ,  4648.9444    ,  4971.5829    ,
     *   5153.1044    ,
     *   2678.5444    ,  2937.5444    ,  3202.6444    ,  3474.1444    ,
     *   3752.5444    ,  4038.1444    ,  4331.4444    ,  4632.9444    ,
     *   4943.0402    ,
     *   2494.3444    ,  2737.3444    ,  2985.9444    ,  3240.4444    ,
     *   3501.1444    ,  3768.5444    ,  4042.8444    ,  4324.5444    ,
     *   4614.1444    ,
     *   2327.7444    ,  2556.1444    ,  2789.5444    ,  3028.4444    ,
     *   3272.9444    ,  3523.4444    ,  3780.1444    ,  4043.4444    ,
     *   4313.5444    ,
     *   2176.7444    ,  2391.8444    ,  2611.4444    ,  2835.9444    ,
     *   3065.5444    ,  3300.5444    ,  3541.0444    ,  3787.1444    ,
     *   4038.6444    ,
     *   2039.9444    ,  2242.7444    ,  2449.6444    ,  2661.0444    ,
     *   2877.0444    ,  3097.8444    ,  3323.5444    ,  3554.2444    ,
     *   3789.6444    ,
     *   1915.7444    ,  2107.3444    ,  2302.6444    ,  2501.9444    ,
     *   2705.4444    ,  2913.3444    ,  3125.5444    ,  3342.3444    ,
     *   3563.6444    ,
     *   1802.8444    ,  1984.2444    ,  2168.9444    ,  2357.1444    ,
     *   2549.2444    ,  2745.2444    ,  2945.2444    ,  3149.3444    ,
     *   3357.7444    ,
     *   1700.2444    ,  1872.1444    ,  2047.1444    ,  2225.3444    ,
     *   2406.8444    ,  2591.9444    ,  2780.7444    ,  2973.2444    ,
     *   3169.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1606.8444    ,  1770.1444    ,  1936.1444    ,  2105.0444    ,
     *   2277.0444    ,  2452.1444    ,  2630.5444    ,  2812.3444    ,
     *   2997.7444    ,
     *   1521.6444    ,  1677.1444    ,  1834.9444    ,  1995.3444    ,
     *   2158.4444    ,  2324.3444    ,  2493.2444    ,  2665.2444    ,
     *   2840.3444    ,
     *   1444.0444    ,  1592.2444    ,  1742.5444    ,  1895.0444    ,
     *   2050.0444    ,  2207.4444    ,  2367.5444    ,  2530.4444    ,
     *   2696.1444    ,
     *   1373.1444    ,  1514.7444    ,  1658.0444    ,  1803.3444    ,
     *   1950.8444    ,  2100.4444    ,  2252.4444    ,  2406.8444    ,
     *   2563.8444    ,
     *   1286.2444    ,  1419.5444    ,  1554.3444    ,  1690.8444    ,
     *   1828.9444    ,  1968.9444    ,  2110.9444    ,  2254.9444    ,
     *   2401.0444    ,
     *   1209.3444    ,  1335.4444    ,  1462.6444    ,  1591.1444    ,
     *   1721.1444    ,  1852.5444    ,  1985.5444    ,  2120.1444    ,
     *   2256.5444    ,
     *   1141.3444    ,  1260.8444    ,  1381.3444    ,  1502.8444    ,
     *   1625.3444    ,  1749.1444    ,  1874.1444    ,  2000.4444    ,
     *   2128.1444    ,
     *   1080.9444    ,  1194.7444    ,  1309.1444    ,  1424.3444    ,
     *   1540.3444    ,  1657.1444    ,  1775.0444    ,  1893.8444    ,
     *   2013.8444    ,
     *   1027.3444    ,  1135.9444    ,  1245.0444    ,  1354.5444    ,
     *   1464.5444    ,  1575.2444    ,  1686.6444    ,  1798.7444    ,
     *   1911.7444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   979.73444    ,  1083.7444    ,  1187.8444    ,  1292.3444    ,
     *   1397.0444    ,  1502.2444    ,  1607.7444    ,  1713.8444    ,
     *   1820.5444    ,
     *   937.39444    ,  1037.2444    ,  1137.0444    ,  1236.8444    ,
     *   1336.8444    ,  1436.9444    ,  1537.2444    ,  1637.9444    ,
     *   1738.8444    ,
     *   899.78444    ,  995.84444    ,  1091.7444    ,  1187.4444    ,
     *   1283.0444    ,  1378.6444    ,  1474.2444    ,  1569.8444    ,
     *   1665.6444    ,
     *   866.40444    ,  959.09444    ,  1051.4444    ,  1143.3444    ,
     *   1235.0444    ,  1326.5444    ,  1417.7444    ,  1508.8444    ,
     *   1599.9444    ,
     *   836.85444    ,  926.47444    ,  1015.5444    ,  1104.1444    ,
     *   1192.2444    ,  1279.9444    ,  1367.2444    ,  1454.2444    ,
     *   1540.9444    ,
     *   810.76444    ,  897.59444    ,  983.73444    ,  1069.2444    ,
     *   1154.0444    ,  1238.2444    ,  1321.9444    ,  1405.1444    ,
     *   1487.8444    ,
     *   790.03444    ,  874.55444    ,  958.24444    ,  1041.1444    ,
     *   1123.2444    ,  1204.5444    ,  1285.2444    ,  1365.2444    ,
     *   1444.6444    ,
     *   771.82444    ,  854.20444    ,  935.61444    ,  1016.0444    ,
     *   1095.6444    ,  1174.3444    ,  1252.1444    ,  1329.2444    ,
     *   1405.5444    ,
     *   756.10708    ,  836.49781    ,  915.80037    ,  994.04183    ,
     *   1071.2499    ,  1147.4531    ,  1222.6813    ,  1296.9656    ,
     *   1370.3386    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   756.06353    ,  836.45305    ,  915.75437    ,  993.99456    ,
     *   1071.2013    ,  1147.4032    ,  1222.6300    ,  1296.9128    ,
     *   1370.2841    ,
     *   755.99820    ,  836.38591    ,  915.68538    ,  993.92366    ,
     *   1071.1284    ,  1147.3282    ,  1222.5529    ,  1296.8335    ,
     *   1370.2025    ,
     *   755.78050    ,  836.16219    ,  915.45548    ,  993.68740    ,
     *   1070.8856    ,  1147.0786    ,  1222.2962    ,  1296.5694    ,
     *   1369.9306    ,
     *   752.07727    ,  832.35687    ,  911.54565    ,  989.67015    ,
     *   1066.7575    ,  1142.8355    ,  1217.9335    ,  1292.0816    ,
     *   1365.3116    ,
     *   748.31653    ,  828.49337    ,  907.57711    ,  985.59377    ,
     *   1062.5699    ,  1138.5329    ,  1213.5112    ,  1287.5346    ,
     *   1360.6339    ,
     *   744.49772    ,  824.57114    ,  903.54929    ,  981.45771    ,
     *   1058.3224    ,  1134.1702    ,  1209.0290    ,  1282.9278    ,
     *   1355.8968    ,
     *   740.62028    ,  820.58962    ,  899.46166    ,  977.26143    ,
     *   1054.0144    ,  1129.7470    ,  1204.4863    ,  1278.2608    ,
     *   1351.1000    ,
     *   736.68366    ,  816.54828    ,  895.31366    ,  973.00441    ,
     *   1049.6455    ,  1125.2627    ,  1199.8826    ,  1273.5331    ,
     *   1346.2430    ,
     *   732.68731    ,  812.44654    ,  891.10477    ,  968.68611    ,
     *   1045.2150    ,  1120.7168    ,  1195.2174    ,  1268.7441    ,
     *   1341.3252    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   728.63068    ,  808.28389    ,  886.83445    ,  964.30601    ,
     *   1040.7226    ,  1116.1088    ,  1190.4903    ,  1263.8935    ,
     *   1336.3463    ,
     *   724.51322    ,  804.05977    ,  882.50216    ,  959.86358    ,
     *   1036.1676    ,  1111.4382    ,  1185.7006    ,  1258.9808    ,
     *   1331.3057    ,
     *   720.33441    ,  799.77365    ,  878.10737    ,  955.35831    ,
     *   1031.5495    ,  1106.7046    ,  1180.8480    ,  1254.0054    ,
     *   1326.2030    ,
     *   716.09370    ,  795.42500    ,  873.64955    ,  950.78966    ,
     *   1026.8679    ,  1101.9073    ,  1175.9320    ,  1248.9668    ,
     *   1321.0377    ,
     *   711.79056    ,  791.01329    ,  869.12820    ,  946.15713    ,
     *   1022.1222    ,  1097.0460    ,  1170.9521    ,  1243.8647    ,
     *   1315.8094    ,
     *   707.42447    ,  786.53799    ,  864.54278    ,  941.46021    ,
     *   1017.3119    ,  1092.1201    ,  1165.9077    ,  1238.6986    ,
     *   1310.5176    ,
     *   702.99491    ,  781.99860    ,  859.89278    ,  936.69840    ,
     *   1012.4366    ,  1087.1291    ,  1160.7985    ,  1233.4679    ,
     *   1305.1618    ,
     *   698.50136    ,  777.39460    ,  855.17770    ,  931.87118    ,
     *   1007.4958    ,  1082.0726    ,  1155.6239    ,  1228.1722    ,
     *   1299.7416    ,
     *   693.94331    ,  772.72547    ,  850.39703    ,  926.97807    ,
     *   1002.4888    ,  1076.9501    ,  1150.3834    ,  1222.8111    ,
     *   1294.2565    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   689.32026    ,  767.99072    ,  845.55027    ,  922.01856    ,
     *   997.41540    ,  1071.7611    ,  1145.0767    ,  1217.3841    ,
     *   1288.7061    ,
     *   684.63171    ,  763.18985    ,  840.63693    ,  916.99217    ,
     *   992.27494    ,  1066.5051    ,  1139.7032    ,  1211.8907    ,
     *   1283.0899    ,
     *   679.87717    ,  758.32236    ,  835.65651    ,  911.89842    ,
     *   987.06699    ,  1061.1816    ,  1134.2625    ,  1206.3305    ,
     *   1277.4075    ,
     *   675.05615    ,  753.38777    ,  830.60854    ,  906.73682    ,
     *   981.79108    ,  1055.7903    ,  1128.7541    ,  1200.7030    ,
     *   1271.6584    ,
     *   670.16817    ,  748.38560    ,  825.49254    ,  901.50691    ,
     *   976.44673    ,  1050.3305    ,  1123.1775    ,  1195.0077    ,
     *   1265.8422    ,
     *   665.21277    ,  743.31538    ,  820.30802    ,  896.20820    ,
     *   971.03349    ,  1044.8019    ,  1117.5324    ,  1189.2443    ,
     *   1259.9584    ,
     *   660.18947    ,  738.17663    ,  815.05454    ,  890.84024    ,
     *   965.55088    ,  1039.2041    ,  1111.8182    ,  1183.4123    ,
     *   1254.0066    ,
     *   655.09781    ,  732.96890    ,  809.73161    ,  885.40257    ,
     *   959.99847    ,  1033.5365    ,  1106.0345    ,  1177.5113    ,
     *   1247.9865    ,
     *   649.93735    ,  727.69173    ,  804.33880    ,  879.89473    ,
     *   954.37579    ,  1027.7987    ,  1100.1809    ,  1171.5407    ,
     *   1241.8974    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   8280.9332    ,  8313.4916    ,  8337.9469    ,  8362.1607    ,
     *   8386.1400    ,  8409.8916    ,  8433.4220    ,  8456.7373    ,
     *   8479.8435    ,
     *   8115.3659    ,  8147.9652    ,  8172.4488    ,  8196.6888    ,
     *   8220.6924    ,  8244.4665    ,  8268.0178    ,  8291.3526    ,
     *   8314.4769    ,
     *   7957.5301    ,  7990.1835    ,  8014.7047    ,  8038.9795    ,
     *   8063.0153    ,  8086.8193    ,  8110.3984    ,  8133.7590    ,
     *   8156.9074    ,
     *   7806.8602    ,  7839.5846    ,  7864.1550    ,  7888.4753    ,
     *   7912.5533    ,  7936.3964    ,  7960.0118    ,  7983.4062    ,
     *   8006.5861    ,
     *   7662.8252    ,  7695.6415    ,  7720.2754    ,  7744.6545    ,
     *   7768.7869    ,  7792.6806    ,  7816.3429    ,  7839.7809    ,
     *   7863.0014    ,
     *   7524.9232    ,  7557.8568    ,  7582.5720    ,  7607.0261    ,
     *   7631.2281    ,  7655.1863    ,  7678.9084    ,  7702.4021    ,
     *   7725.6744    ,
     *   7392.6767    ,  7425.7588    ,  7450.5768    ,  7475.1259    ,
     *   7499.4158    ,  7523.4554    ,  7547.2531    ,  7570.8170    ,
     *   7594.1547    ,
     *   7265.6287    ,  7298.8970    ,  7323.8438    ,  7348.5119    ,
     *   7372.9118    ,  7397.0532    ,  7420.9455    ,  7444.5973    ,
     *   7468.0166    ,
     *   7143.3384    ,  7176.8384    ,  7201.9453    ,  7226.7611    ,
     *   7251.2975    ,  7275.5654    ,  7299.5749    ,  7323.3354    ,
     *   7346.8559    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   7025.3772    ,  7059.1635    ,  7084.4679    ,  7109.4659    ,
     *   7134.1706    ,  7158.5942    ,  7182.7478    ,  7206.6422    ,
     *   7230.2869    ,
     *   6911.3245    ,  6945.4625    ,  6971.0094    ,  6996.2306    ,
     *   7021.1413    ,  7045.7553    ,  7070.0852    ,  7094.1429    ,
     *   7117.9393    ,
     *   6800.7634    ,  6835.3315    ,  6861.1744    ,  6886.6679    ,
     *   6911.8295    ,  6936.6750    ,  6961.2191    ,  6985.4751    ,
     *   7009.4556    ,
     *   6693.2756    ,  6728.3680    ,  6754.5709    ,  6780.3951    ,
     *   6805.8609    ,  6830.9869    ,  6855.7900    ,  6880.2856    ,
     *   6904.4881    ,
     *   6588.4353    ,  6624.1653    ,  6650.8051    ,  6677.0297    ,
     *   6702.8634    ,  6728.3279    ,  6753.4431    ,  6778.2270    ,
     *   6802.6962    ,
     *   6485.8021    ,  6522.3071    ,  6549.4763    ,  6576.1851    ,
     *   6602.4625    ,  6628.3346    ,  6653.8249    ,  6678.9547    ,
     *   6703.7435    ,
     *   6384.9110    ,  6422.3590    ,  6450.1699    ,  6477.4639    ,
     *   6504.2762    ,  6530.6385    ,  6556.5789    ,  6582.1229    ,
     *   6607.2937    ,
     *   6285.2603    ,  6323.8585    ,  6352.4487    ,  6380.4508    ,
     *   6407.9085    ,  6434.8603    ,  6461.3406    ,  6487.3803    ,
     *   6513.0071    ,
     *   6186.2932    ,  6226.3014    ,  6255.8414    ,  6284.7029    ,
     *   6312.9406    ,  6340.6026    ,  6367.7312    ,  6394.3644    ,
     *   6420.5356    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6087.3722    ,  6129.1220    ,  6159.8265    ,  6189.7360    ,
     *   6218.9204    ,  6247.4405    ,  6275.3495    ,  6302.6943    ,
     *   6329.5163    ,
     *   5987.7398    ,  6031.6640    ,  6063.8090    ,  6095.0060    ,
     *   6125.3463    ,  6154.9086    ,  6183.7608    ,  6211.9620    ,
     *   6239.5642    ,
     *   5910.9740    ,  5956.9301    ,  5990.4070    ,  6022.7854    ,
     *   6054.1795    ,  6084.6864    ,  6114.3891    ,  6143.3591    ,
     *   6171.6588    ,
     *   5832.7422    ,  5881.1610    ,  5916.2333    ,  5950.0151    ,
     *   5982.6521    ,  6014.2664    ,  6044.9607    ,  6074.8228    ,
     *   6103.9284    ,
     *   5752.3886    ,  5803.8388    ,  5840.8461    ,  5876.3122    ,
     *   5910.4281    ,  5943.3499    ,  5975.2077    ,  6006.1106    ,
     *   6036.1516    ,
     *   5669.0464    ,  5724.3057    ,  5763.6976    ,  5801.2124    ,
     *   5837.1073    ,  5871.5878    ,  5904.8215    ,  5936.9467    ,
     *   5968.0799    ,
     *   5581.5112    ,  5641.6901    ,  5684.0839    ,  5724.1339    ,
     *   5762.1998    ,  5798.5605    ,  5833.4377    ,  5867.0110    ,
     *   5899.4286    ,
     *   5487.9998    ,  5554.7784    ,  5601.0603    ,  5644.3202    ,
     *   5685.0852    ,  5723.7490    ,  5760.6147    ,  5795.9220    ,
     *   5829.8643    ,
     *   5385.6363    ,  5461.7687    ,  5513.2899    ,  5560.7416    ,
     *   5604.9463    ,  5646.4884    ,  5685.8005    ,  5723.2132    ,
     *   5758.9864    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5269.1632    ,  5359.7434    ,  5418.7452    ,  5471.9147    ,
     *   5520.6537    ,  5565.8914    ,  5608.2792    ,  5648.2946    ,
     *   5686.2996    ,
     *   5126.6759    ,  5243.3310    ,  5314.0425    ,  5375.5362    ,
     *   5430.5490    ,  5480.7113    ,  5527.0816    ,  5570.3915    ,
     *   5611.1707    ,
     *   4912.7912    ,  5100.1808    ,  5192.6376    ,  5267.6249    ,
     *   5331.9866    ,  5389.0774    ,  5440.8218    ,  5488.4391    ,
     *   5532.7571    ,
     *   4591.4444    ,  4880.3952    ,  5037.8937    ,  5140.0067    ,
     *   5220.2027    ,  5287.9131    ,  5347.3687    ,  5400.8837    ,
     *   5449.8803    ,
     *   4294.6444    ,  4551.2444    ,  4732.1295    ,  4968.8465    ,
     *   5084.6619    ,  5171.4024    ,  5243.0930    ,  5305.2714    ,
     *   5360.7837    ,
     *   4029.3444    ,  4272.5444    ,  4460.8444    ,  4668.5444    ,
     *   4887.6596    ,  5025.3964    ,  5120.7184    ,  5197.2483    ,
     *   5262.6062    ,
     *   3789.2444    ,  4019.5444    ,  4199.6444    ,  4388.7444    ,
     *   4583.3444    ,  4775.7496    ,  4960.1220    ,  5067.4286    ,
     *   5150.0195    ,
     *   3570.3444    ,  3787.5444    ,  3957.1444    ,  4132.4444    ,
     *   4312.3444    ,  4494.9444    ,  4681.5444    ,  4884.5354    ,
     *   5010.4266    ,
     *   3370.1444    ,  3574.7444    ,  3734.1444    ,  3898.1444    ,
     *   4066.3444    ,  4238.4444    ,  4415.3444    ,  4599.2444    ,
     *   4785.9232    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3186.7444    ,  3379.6444    ,  3529.5444    ,  3683.4444    ,
     *   3841.3444    ,  4003.0444    ,  4168.9444    ,  4339.2444    ,
     *   4512.1444    ,
     *   3018.8444    ,  3200.6444    ,  3341.8444    ,  3486.6444    ,
     *   3635.0444    ,  3786.9444    ,  3942.5444    ,  4101.9444    ,
     *   4264.6444    ,
     *   2864.7444    ,  3036.4444    ,  3169.6444    ,  3305.9444    ,
     *   3445.5444    ,  3588.4444    ,  3734.6444    ,  3884.2444    ,
     *   4037.2444    ,
     *   2723.3444    ,  2885.6444    ,  3011.3444    ,  3139.9444    ,
     *   3271.4444    ,  3405.8444    ,  3543.3444    ,  3683.9444    ,
     *   3827.7444    ,
     *   2549.3444    ,  2699.9444    ,  2816.3444    ,  2935.3444    ,
     *   3056.7444    ,  3180.7444    ,  3307.3444    ,  3436.8444    ,
     *   3569.0444    ,
     *   2394.8444    ,  2535.0444    ,  2643.2444    ,  2753.5444    ,
     *   2865.9444    ,  2980.6444    ,  3097.5444    ,  3216.9444    ,
     *   3338.8444    ,
     *   2257.4444    ,  2388.2444    ,  2489.1444    ,  2591.6444    ,
     *   2696.0444    ,  2802.2444    ,  2910.5444    ,  3020.7444    ,
     *   3133.2444    ,
     *   2135.0444    ,  2257.4444    ,  2351.6444    ,  2447.2444    ,
     *   2544.3444    ,  2643.0444    ,  2743.3444    ,  2845.4444    ,
     *   2949.4444    ,
     *   2025.6444    ,  2140.5444    ,  2228.7444    ,  2318.0444    ,
     *   2408.6444    ,  2500.4444    ,  2593.6444    ,  2688.3444    ,
     *   2784.5444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1927.8444    ,  2035.9444    ,  2118.6444    ,  2202.3444    ,
     *   2286.9444    ,  2372.5444    ,  2459.2444    ,  2547.1444    ,
     *   2636.3444    ,
     *   1840.2444    ,  1942.0444    ,  2019.9444    ,  2098.4444    ,
     *   2177.6444    ,  2257.6444    ,  2338.4444    ,  2420.2444    ,
     *   2503.0444    ,
     *   1761.6444    ,  1857.8444    ,  1931.2444    ,  2005.0444    ,
     *   2079.3444    ,  2154.1444    ,  2229.6444    ,  2305.7444    ,
     *   2382.6444    ,
     *   1690.9444    ,  1782.0444    ,  1851.3444    ,  1920.9444    ,
     *   1990.7444    ,  2060.8444    ,  2131.3444    ,  2202.3444    ,
     *   2273.9444    ,
     *   1627.4444    ,  1713.8444    ,  1779.4444    ,  1845.0444    ,
     *   1910.7444    ,  1976.5444    ,  2042.5444    ,  2108.8444    ,
     *   2175.4444    ,
     *   1570.2444    ,  1652.2444    ,  1714.4444    ,  1776.4444    ,
     *   1838.3444    ,  1900.2444    ,  1962.0444    ,  2024.0444    ,
     *   2086.1444    ,
     *   1523.5444    ,  1601.9444    ,  1661.2444    ,  1720.1444    ,
     *   1778.9444    ,  1837.4444    ,  1895.9444    ,  1954.2444    ,
     *   2012.5444    ,
     *   1481.0444    ,  1556.0444    ,  1612.5444    ,  1668.6444    ,
     *   1724.4444    ,  1779.9444    ,  1835.1444    ,  1890.1444    ,
     *   1944.9444    ,
     *   1442.8341    ,  1514.4878    ,  1568.4043    ,  1621.8730    ,
     *   1674.9112    ,  1727.5372    ,  1779.7696    ,  1831.6280    ,
     *   1883.1325    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1442.7780    ,  1514.4300    ,  1568.3451    ,  1621.8123    ,
     *   1674.8490    ,  1727.4734    ,  1779.7041    ,  1831.5607    ,
     *   1883.0632    ,
     *   1442.6940    ,  1514.3433    ,  1568.2564    ,  1621.7214    ,
     *   1674.7558    ,  1727.3777    ,  1779.6059    ,  1831.4597    ,
     *   1882.9594    ,
     *   1442.4138    ,  1514.0545    ,  1567.9606    ,  1621.4183    ,
     *   1674.4450    ,  1727.0589    ,  1779.2785    ,  1831.1233    ,
     *   1882.6134    ,
     *   1437.6567    ,  1509.1513    ,  1562.9405    ,  1616.2757    ,
     *   1669.1737    ,  1721.6521    ,  1773.7289    ,  1825.4227    ,
     *   1876.7529    ,
     *   1432.8415    ,  1504.1910    ,  1557.8643    ,  1611.0781    ,
     *   1663.8488    ,  1716.1935    ,  1768.1294    ,  1819.6746    ,
     *   1870.8477    ,
     *   1427.9676    ,  1499.1731    ,  1552.7314    ,  1605.8250    ,
     *   1658.4699    ,  1710.6824    ,  1762.4795    ,  1813.8785    ,
     *   1864.8972    ,
     *   1423.0348    ,  1494.0971    ,  1547.5413    ,  1600.5160    ,
     *   1653.0364    ,  1705.1185    ,  1756.7787    ,  1808.0337    ,
     *   1858.9007    ,
     *   1418.0424    ,  1488.9626    ,  1542.2938    ,  1595.1505    ,
     *   1647.5478    ,  1699.5012    ,  1751.0264    ,  1802.1396    ,
     *   1852.8576    ,
     *   1412.9900    ,  1483.7690    ,  1536.9881    ,  1589.7282    ,
     *   1642.0038    ,  1693.8299    ,  1745.2220    ,  1796.1957    ,
     *   1846.7672    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1407.8772    ,  1478.5161    ,  1531.6240    ,  1584.2485    ,
     *   1636.4037    ,  1688.1043    ,  1739.3651    ,  1790.2015    ,
     *   1840.6289    ,
     *   1402.7035    ,  1473.2032    ,  1526.2010    ,  1578.7110    ,
     *   1630.7471    ,  1682.3237    ,  1733.4551    ,  1784.1562    ,
     *   1834.4420    ,
     *   1397.4684    ,  1467.8300    ,  1520.7185    ,  1573.1152    ,
     *   1625.0337    ,  1676.4877    ,  1727.4916    ,  1778.0594    ,
     *   1828.2060    ,
     *   1392.1715    ,  1462.3960    ,  1515.1761    ,  1567.4606    ,
     *   1619.2627    ,  1670.5959    ,  1721.4739    ,  1771.9106    ,
     *   1821.9203    ,
     *   1386.8123    ,  1456.9007    ,  1509.5735    ,  1561.7469    ,
     *   1613.4339    ,  1664.6477    ,  1715.4015    ,  1765.7091    ,
     *   1815.5841    ,
     *   1381.3904    ,  1451.3436    ,  1503.9100    ,  1555.9735    ,
     *   1607.5467    ,  1658.6426    ,  1709.2740    ,  1759.4544    ,
     *   1809.1970    ,
     *   1375.9052    ,  1445.7244    ,  1498.1853    ,  1550.1400    ,
     *   1601.6007    ,  1652.5801    ,  1703.0909    ,  1753.1459    ,
     *   1802.7584    ,
     *   1370.3565    ,  1440.0426    ,  1492.3990    ,  1544.2459    ,
     *   1595.5954    ,  1646.4598    ,  1696.8515    ,  1746.7832    ,
     *   1796.2676    ,
     *   1364.7437    ,  1434.2977    ,  1486.5505    ,  1538.2908    ,
     *   1589.5303    ,  1640.2812    ,  1690.5555    ,  1740.3657    ,
     *   1789.7241    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1359.0663    ,  1428.4893    ,  1480.6394    ,  1532.2741    ,
     *   1583.4050    ,  1634.0438    ,  1684.2023    ,  1733.8928    ,
     *   1783.1273    ,
     *   1353.3239    ,  1422.6169    ,  1474.6653    ,  1526.1956    ,
     *   1577.2190    ,  1627.7471    ,  1677.7915    ,  1727.3641    ,
     *   1776.4767    ,
     *   1347.5162    ,  1416.6801    ,  1468.6277    ,  1520.0546    ,
     *   1570.9718    ,  1621.3906    ,  1671.3225    ,  1720.7789    ,
     *   1769.7717    ,
     *   1341.6425    ,  1410.6785    ,  1462.5263    ,  1513.8508    ,
     *   1564.6630    ,  1614.9739    ,  1664.7948    ,  1714.1369    ,
     *   1763.0117    ,
     *   1335.7026    ,  1404.6116    ,  1456.3604    ,  1507.5837    ,
     *   1558.2921    ,  1608.4966    ,  1658.2079    ,  1707.4374    ,
     *   1756.1962    ,
     *   1329.6959    ,  1398.4789    ,  1450.1298    ,  1501.2529    ,
     *   1551.8588    ,  1601.9580    ,  1651.5615    ,  1700.6800    ,
     *   1749.3246    ,
     *   1323.6220    ,  1392.2801    ,  1443.8339    ,  1494.8579    ,
     *   1545.3624    ,  1595.3578    ,  1644.8548    ,  1693.8641    ,
     *   1742.3965    ,
     *   1317.4805    ,  1386.0147    ,  1437.4724    ,  1488.3983    ,
     *   1538.8026    ,  1588.6956    ,  1638.0876    ,  1686.9893    ,
     *   1735.4112    ,
     *   1311.2710    ,  1379.6823    ,  1431.0447    ,  1481.8736    ,
     *   1532.1789    ,  1581.9707    ,  1631.2593    ,  1680.0550    ,
     *   1728.3682    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   8502.7462    ,  8525.4510    ,  8547.9630    ,  8570.2874    ,
     *   8592.4289    ,  8614.3923    ,  8636.1820    ,  8657.8025    ,
     *   8679.2578    ,
     *   8337.3966    ,  8360.1172    ,  8382.6440    ,  8404.9821    ,
     *   8427.1366    ,  8449.1122    ,  8470.9133    ,  8492.5445    ,
     *   8514.0099    ,
     *   8179.8495    ,  8202.5910    ,  8225.1374    ,  8247.4939    ,
     *   8269.6656    ,  8291.6573    ,  8313.4736    ,  8335.1190    ,
     *   8356.5978    ,
     *   8029.5575    ,  8052.3264    ,  8074.8984    ,  8097.2789    ,
     *   8119.4730    ,  8141.4857    ,  8163.3218    ,  8184.9858    ,
     *   8206.4820    ,
     *   7886.0107    ,  7908.8149    ,  7931.4200    ,  7953.8313    ,
     *   7976.0544    ,  7998.0943    ,  8019.9558    ,  8041.6438    ,
     *   8063.1626    ,
     *   7748.7320    ,  7771.5813    ,  7794.2284    ,  7816.6792    ,
     *   7838.9392    ,  7861.0136    ,  7882.9077    ,  7904.6261    ,
     *   7926.1736    ,
     *   7617.2732    ,  7640.1793    ,  7662.8796    ,  7685.3800    ,
     *   7707.6865    ,  7729.8045    ,  7751.7394    ,  7773.4963    ,
     *   7795.0799    ,
     *   7491.2112    ,  7514.1883    ,  7536.9548    ,  7559.5172    ,
     *   7581.8816    ,  7604.0540    ,  7626.0399    ,  7647.8447    ,
     *   7669.4733    ,
     *   7370.1447    ,  7393.2096    ,  7416.0581    ,  7438.6971    ,
     *   7461.1332    ,  7483.3727    ,  7505.4216    ,  7527.2855    ,
     *   7548.9697    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   7253.6914    ,  7276.8641    ,  7299.8131    ,  7322.5460    ,
     *   7345.0699    ,  7367.3917    ,  7389.5177    ,  7411.4540    ,
     *   7433.2062    ,
     *   7141.4848    ,  7164.7888    ,  7187.8603    ,  7210.7075    ,
     *   7233.3383    ,  7255.7601    ,  7277.9798    ,  7300.0040    ,
     *   7321.8388    ,
     *   7033.1720    ,  7056.6350    ,  7079.8546    ,  7102.8400    ,
     *   7125.5999    ,  7148.1425    ,  7170.4753    ,  7192.6056    ,
     *   7214.5399    ,
     *   6928.4105    ,  6952.0650    ,  6975.4628    ,  6998.6144    ,
     *   7021.5294    ,  7044.2170    ,  7066.6855    ,  7088.9428    ,
     *   7110.9965    ,
     *   6826.8659    ,  6850.7500    ,  6874.3613    ,  6897.7116    ,
     *   6920.8120    ,  6943.6727    ,  6966.3030    ,  6988.7120    ,
     *   7010.9077    ,
     *   6728.2089    ,  6752.3672    ,  6776.2331    ,  6799.8203    ,
     *   6823.1413    ,  6846.2077    ,  6869.0304    ,  6891.6192    ,
     *   6913.9834    ,
     *   6632.1120    ,  6656.5969    ,  6680.7656    ,  6704.6341    ,
     *   6728.2168    ,  6751.5270    ,  6774.5772    ,  6797.3786    ,
     *   6819.9418    ,
     *   6538.2458    ,  6563.1191    ,  6587.6473    ,  6611.8490    ,
     *   6635.7413    ,  6659.3395    ,  6682.6581    ,  6705.7100    ,
     *   6728.5073    ,
     *   6446.2750    ,  6471.6097    ,  6496.5640    ,  6521.1601    ,
     *   6545.4180    ,  6569.3559    ,  6592.9904    ,  6616.3368    ,
     *   6639.4090    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   6355.8525    ,  6381.7356    ,  6407.1953    ,  6432.2579    ,
     *   6456.9473    ,  6481.2853    ,  6505.2913    ,  6528.9832    ,
     *   6552.3775    ,
     *   6266.6132    ,  6293.1493    ,  6319.2087    ,  6344.8234    ,
     *   6370.0224    ,  6394.8315    ,  6419.2741    ,  6443.3714    ,
     *   6467.1426    ,
     *   6199.3426    ,  6226.4583    ,  6253.0484    ,  6279.1503    ,
     *   6304.7976    ,  6330.0204    ,  6354.8454    ,  6379.2971    ,
     *   6403.3973    ,
     *   6132.3429    ,  6160.1235    ,  6187.3204    ,  6213.9779    ,
     *   6240.1352    ,  6265.8272    ,  6291.0852    ,  6315.9371    ,
     *   6340.4083    ,
     *   6065.4106    ,  6093.9564    ,  6121.8492    ,  6149.1417    ,
     *   6175.8801    ,  6202.1055    ,  6227.8542    ,  6253.1589    ,
     *   6278.0487    ,
     *   5998.3195    ,  6027.7499    ,  6056.4438    ,  6084.4643    ,
     *   6111.8668    ,  6138.6997    ,  6165.0059    ,  6190.8235    ,
     *   6216.1863    ,
     *   5930.8143    ,  5961.2727    ,  5990.8929    ,  6019.7517    ,
     *   6047.9157    ,  6075.4427    ,  6102.3838    ,  6128.7836    ,
     *   6154.6821    ,
     *   5862.6000    ,  5894.2613    ,  5924.9591    ,  5954.7880    ,
     *   5983.8290    ,  6012.1522    ,  6039.8187    ,  6066.8816    ,
     *   6093.3881    ,
     *   5793.3283    ,  5826.4091    ,  5858.3697    ,  5889.3283    ,
     *   5919.3852    ,  5948.6262    ,  5977.1250    ,  6004.9458    ,
     *   6032.1446    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5722.5766    ,  5757.3508    ,  5790.8049    ,  5823.0898    ,
     *   5854.3315    ,  5884.6365    ,  5914.0954    ,  5942.7864    ,
     *   5970.7769    ,
     *   5649.8173    ,  5686.6391    ,  5721.8802    ,  5755.7376    ,
     *   5788.3730    ,  5819.9209    ,  5850.4947    ,  5880.1905    ,
     *   5909.0907    ,
     *   5574.3672    ,  5613.7091    ,  5651.1200    ,  5686.8653    ,
     *   5721.1578    ,  5754.1713    ,  5786.0499    ,  5816.9142    ,
     *   5846.8662    ,
     *   5495.3041    ,  5537.8200    ,  5577.9167    ,  5615.9652    ,
     *   5652.2549    ,  5687.0167    ,  5720.4378    ,  5752.6727    ,
     *   5783.8501    ,
     *   5411.3147    ,  5457.9563    ,  5501.4628    ,  5542.3804    ,
     *   5581.1196    ,  5617.9976    ,  5653.2653    ,  5687.1255    ,
     *   5719.7440    ,
     *   5320.3932    ,  5372.6425    ,  5420.6320    ,  5465.2254    ,
     *   5507.0382    ,  5546.5270    ,  5584.0412    ,  5619.8549    ,
     *   5654.1879    ,
     *   5219.1556    ,  5279.5632    ,  5333.7525    ,  5383.2424    ,
     *   5429.0336    ,  5471.8255    ,  5512.1295    ,  5550.3327    ,
     *   5586.7359    ,
     *   5100.9227    ,  5174.6486    ,  5238.1176    ,  5294.5179    ,
     *   5345.6896    ,  5392.8072    ,  5436.6738    ,  5477.8670    ,
     *   5516.8179    ,
     *   4947.8368    ,  5049.2719    ,  5128.7363    ,  5195.8434    ,
     *   5254.7925    ,  5307.8640    ,  5356.4590    ,  5401.5105    ,
     *   5443.6763    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4685.2444    ,  4875.9267    ,  4994.0262    ,  5080.9509    ,
     *   5152.4758    ,  5214.4033    ,  5269.6414    ,  5319.8932    ,
     *   5366.2573    ,
     *   4431.2444    ,  4605.3444    ,  4784.5285    ,  4933.4467    ,
     *   5030.6338    ,  5107.6750    ,  5173.1419    ,  5230.8781    ,
     *   5283.0023    ,
     *   4194.1444    ,  4355.3444    ,  4519.6444    ,  4682.8444    ,
     *   4864.1532    ,  4976.7942    ,  5060.9882    ,  5130.7500    ,
     *   5191.4054    ,
     *   3975.0444    ,  4126.0444    ,  4280.2444    ,  4438.1444    ,
     *   4604.4444    ,  4777.3955    ,  4917.7969    ,  5011.7821    ,
     *   5086.8983    ,
     *   3704.4444    ,  3842.9444    ,  3984.7444    ,  4130.3444    ,
     *   4280.6444    ,  4434.4444    ,  4587.6444    ,  4761.9701    ,
     *   4901.8255    ,
     *   3463.3444    ,  3590.7444    ,  3721.1444    ,  3854.8444    ,
     *   3992.1444    ,  4132.8444    ,  4276.8444    ,  4427.5444    ,
     *   4577.4444    ,
     *   3248.0444    ,  3365.3444    ,  3485.3444    ,  3608.1444    ,
     *   3734.0444    ,  3863.1444    ,  3995.7444    ,  4132.6444    ,
     *   4272.9444    ,
     *   3055.3444    ,  3163.4444    ,  3273.9444    ,  3386.8444    ,
     *   3502.4444    ,  3621.0444    ,  3742.7444    ,  3867.9444    ,
     *   3996.8444    ,
     *   2882.4444    ,  2982.2444    ,  3083.9444    ,  3187.8444    ,
     *   3294.1444    ,  3402.9444    ,  3514.5444    ,  3629.2444    ,
     *   3747.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2727.0444    ,  2819.1444    ,  2912.9444    ,  3008.5444    ,
     *   3106.2444    ,  3206.0444    ,  3308.3444    ,  3413.3444    ,
     *   3521.3444    ,
     *   2586.9444    ,  2672.0444    ,  2758.6444    ,  2846.6444    ,
     *   2936.3444    ,  3027.9444    ,  3121.6444    ,  3217.6444    ,
     *   3316.2444    ,
     *   2460.4444    ,  2539.2444    ,  2619.0444    ,  2700.1444    ,
     *   2782.5444    ,  2866.5444    ,  2952.2444    ,  3039.8444    ,
     *   3129.7444    ,
     *   2346.1444    ,  2418.9444    ,  2492.6444    ,  2567.3444    ,
     *   2642.9444    ,  2719.8444    ,  2798.1444    ,  2877.9444    ,
     *   2959.6444    ,
     *   2242.4444    ,  2309.9444    ,  2377.9444    ,  2446.6444    ,
     *   2516.1444    ,  2586.4444    ,  2657.7444    ,  2730.3444    ,
     *   2804.2444    ,
     *   2148.4444    ,  2210.9444    ,  2273.7444    ,  2336.9444    ,
     *   2400.5444    ,  2464.8444    ,  2529.7444    ,  2595.4444    ,
     *   2662.2444    ,
     *   2070.8444    ,  2129.1444    ,  2187.6444    ,  2246.2444    ,
     *   2305.0444    ,  2364.1444    ,  2423.6444    ,  2483.6444    ,
     *   2544.2444    ,
     *   1999.5444    ,  2053.9444    ,  2108.3444    ,  2162.6444    ,
     *   2216.8444    ,  2271.2444    ,  2325.6444    ,  2380.1444    ,
     *   2434.9444    ,
     *   1934.3040    ,  1985.1644    ,  2035.7366    ,  2086.0446    ,
     *   2136.1135    ,  2185.9699    ,  2235.6421    ,  2285.1601    ,
     *   2334.5560    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1934.2327    ,  1985.0910    ,  2035.6609    ,  2085.9664    ,
     *   2136.0326    ,  2185.8862    ,  2235.5552    ,  2285.0699    ,
     *   2334.4622    ,
     *   1934.1258    ,  1984.9808    ,  2035.5472    ,  2085.8490    ,
     *   2135.9113    ,  2185.7605    ,  2235.4250    ,  2284.9346    ,
     *   2334.3215    ,
     *   1933.7696    ,  1984.6138    ,  2035.1687    ,  2085.4581    ,
     *   2135.5071    ,  2185.3421    ,  2234.9912    ,  2284.4841    ,
     *   2333.8529    ,
     *   1927.7394    ,  1978.4030    ,  2028.7654    ,  2078.8491    ,
     *   2128.6777    ,  2178.2760    ,  2227.6701    ,  2276.8877    ,
     *   2325.9581    ,
     *   1921.6678    ,  1972.1548    ,  2022.3292    ,  2072.2125    ,
     *   2121.8270    ,  2171.1959    ,  2220.3437    ,  2269.2961    ,
     *   2318.0803    ,
     *   1915.5541    ,  1965.8682    ,  2015.8590    ,  2065.5471    ,
     *   2114.9534    ,  2164.0999    ,  2213.0095    ,  2261.7063    ,
     *   2310.2153    ,
     *   1909.3975    ,  1959.5423    ,  2009.3538    ,  2058.8515    ,
     *   2108.0553    ,  2156.9861    ,  2205.6652    ,  2254.1153    ,
     *   2302.3597    ,
     *   1903.1973    ,  1953.1763    ,  2002.8126    ,  2052.1246    ,
     *   2101.1314    ,  2149.8526    ,  2198.3086    ,  2246.5204    ,
     *   2294.5100    ,
     *   1896.9528    ,  1946.7695    ,  1996.2343    ,  2045.3652    ,
     *   2094.1801    ,  2142.6978    ,  2190.9375    ,  2238.9191    ,
     *   2286.6631    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1890.6633    ,  1940.3208    ,  1989.6181    ,  2038.5721    ,
     *   2087.2002    ,  2135.5201    ,  2183.5501    ,  2231.3089    ,
     *   2278.8159    ,
     *   1884.3280    ,  1933.8296    ,  1982.9630    ,  2031.7444    ,
     *   2080.1904    ,  2128.3180    ,  2176.1445    ,  2223.6877    ,
     *   2270.9658    ,
     *   1877.9462    ,  1927.2951    ,  1976.2681    ,  2024.8809    ,
     *   2073.1494    ,  2121.0898    ,  2168.7188    ,  2216.0531    ,
     *   2263.1101    ,
     *   1871.5174    ,  1920.7165    ,  1969.5325    ,  2017.9806    ,
     *   2066.0760    ,  2113.8344    ,  2161.2714    ,  2208.4033    ,
     *   2255.2464    ,
     *   1865.0407    ,  1914.0930    ,  1962.7555    ,  2011.0426    ,
     *   2058.9692    ,  2106.5502    ,  2153.8008    ,  2200.7363    ,
     *   2247.3724    ,
     *   1858.5156    ,  1907.4240    ,  1955.9360    ,  2004.0659    ,
     *   2051.8277    ,  2099.2360    ,  2146.3052    ,  2193.0503    ,
     *   2239.4859    ,
     *   1851.9415    ,  1900.7087    ,  1949.0734    ,  1997.0495    ,
     *   2044.6505    ,  2091.8905    ,  2138.7834    ,  2185.3435    ,
     *   2231.5849    ,
     *   1845.3176    ,  1893.9463    ,  1942.1669    ,  1989.9925    ,
     *   2037.4366    ,  2084.5125    ,  2131.2339    ,  2177.6143    ,
     *   2223.6674    ,
     *   1838.6434    ,  1887.1363    ,  1935.2156    ,  1982.8941    ,
     *   2030.1849    ,  2077.1009    ,  2123.6552    ,  2169.8610    ,
     *   2215.7315    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1831.9182    ,  1880.2779    ,  1928.2188    ,  1975.7534    ,
     *   2022.8944    ,  2069.6545    ,  2116.0462    ,  2162.0823    ,
     *   2207.7755    ,
     *   1825.1414    ,  1873.3704    ,  1921.1757    ,  1968.5696    ,
     *   2015.5643    ,  2062.1722    ,  2108.4055    ,  2154.2766    ,
     *   2199.7977    ,
     *   1818.3125    ,  1866.4132    ,  1914.0856    ,  1961.3417    ,
     *   2008.1935    ,  2054.6529    ,  2100.7319    ,  2146.4424    ,
     *   2191.7965    ,
     *   1811.4307    ,  1859.4055    ,  1906.9478    ,  1954.0691    ,
     *   2000.7812    ,  2047.0957    ,  2093.0243    ,  2138.5786    ,
     *   2183.7702    ,
     *   1804.4956    ,  1852.3469    ,  1899.7616    ,  1946.7509    ,
     *   1993.3264    ,  2039.4995    ,  2085.2815    ,  2130.6837    ,
     *   2175.7175    ,
     *   1797.5065    ,  1845.2366    ,  1892.5262    ,  1939.3864    ,
     *   1985.8284    ,  2031.8633    ,  2077.5024    ,  2122.7565    ,
     *   2167.6368    ,
     *   1790.4628    ,  1838.0740    ,  1885.2410    ,  1931.9747    ,
     *   1978.2862    ,  2024.1863    ,  2069.6859    ,  2114.7958    ,
     *   2159.5269    ,
     *   1783.3640    ,  1830.8585    ,  1877.9053    ,  1924.5152    ,
     *   1970.6990    ,  2016.4674    ,  2061.8310    ,  2106.8004    ,
     *   2151.3863    ,
     *   1776.2095    ,  1823.5894    ,  1870.5184    ,  1917.0071    ,
     *   1963.0661    ,  2008.7058    ,  2053.9367    ,  2098.7692    ,
     *   2143.2137    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   8700.5520    ,  8721.6890    ,  8742.6725    ,  8763.5063    ,
     *   8791.6807    ,  8819.5916    ,  8847.2470    ,  8874.6547    ,
     *   8901.8222    ,
     *   8535.3137    ,  8556.4596    ,  8577.4516    ,  8598.2934    ,
     *   8626.4780    ,  8654.3983    ,  8682.0625    ,  8709.4784    ,
     *   8736.6535    ,
     *   8377.9141    ,  8399.0719    ,  8420.0752    ,  8440.9275    ,
     *   8469.1256    ,  8497.0585    ,  8524.7343    ,  8552.1610    ,
     *   8579.3462    ,
     *   8227.8148    ,  8248.9882    ,  8270.0061    ,  8290.8722    ,
     *   8319.0880    ,  8347.0372    ,  8374.7283    ,  8402.1691    ,
     *   8429.3675    ,
     *   8084.5166    ,  8105.7100    ,  8126.7467    ,  8147.6306    ,
     *   8175.8692    ,  8203.8395    ,  8231.5501    ,  8259.0092    ,
     *   8286.2245    ,
     *   7947.5546    ,  7968.7735    ,  7989.8342    ,  8010.7408    ,
     *   8039.0083    ,  8067.0054    ,  8094.7410    ,  8122.2232    ,
     *   8149.4602    ,
     *   7816.4949    ,  7837.7458    ,  7858.8368    ,  7879.7719    ,
     *   7908.0758    ,  7936.1067    ,  7963.8736    ,  7991.3850    ,
     *   8018.6491    ,
     *   7690.9307    ,  7712.2215    ,  7733.3501    ,  7754.3208    ,
     *   7782.6700    ,  7810.7429    ,  7838.5488    ,  7866.0965    ,
     *   7893.3944    ,
     *   7570.4794    ,  7591.8195    ,  7612.9945    ,  7634.0090    ,
     *   7662.4141    ,  7690.5388    ,  7718.3927    ,  7745.9851    ,
     *   7773.3246    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   7454.7799    ,  7476.1802    ,  7497.4120    ,  7518.4801    ,
     *   7546.9535    ,  7575.1414    ,  7603.0541    ,  7630.7010    ,
     *   7658.0913    ,
     *   7343.4901    ,  7364.9635    ,  7386.2642    ,  7407.3972    ,
     *   7435.9533    ,  7464.2179    ,  7492.2017    ,  7519.9147    ,
     *   7547.3665    ,
     *   7236.2848    ,  7257.8462    ,  7279.2298    ,  7300.4410    ,
     *   7329.0967    ,  7357.4535    ,  7385.5227    ,  7413.3151    ,
     *   7440.8407    ,
     *   7132.8534    ,  7154.5201    ,  7176.0029    ,  7197.3076    ,
     *   7226.0822    ,  7254.5491    ,  7282.7203    ,  7310.6075    ,
     *   7338.2212    ,
     *   7032.8980    ,  7054.6901    ,  7076.2909    ,  7097.7066    ,
     *   7126.6226    ,  7155.2201    ,  7183.5124    ,  7211.5118    ,
     *   7239.2299    ,
     *   6936.1318    ,  6958.0723    ,  6979.8125    ,  7001.3595    ,
     *   7030.4425    ,  7059.1943    ,  7087.6294    ,  7115.7612    ,
     *   7143.6023    ,
     *   6842.2765    ,  6864.3919    ,  6886.2965    ,  6907.9980    ,
     *   6937.2773    ,  6966.2103    ,  6994.8131    ,  7023.1003    ,
     *   7051.0855    ,
     *   6751.0613    ,  6773.3821    ,  6795.4794    ,  6817.3621    ,
     *   6846.8713    ,  6876.0164    ,  6904.8150    ,  6933.2836    ,
     *   6961.4371    ,
     *   6662.2199    ,  6684.7812    ,  6707.1040    ,  6729.1984    ,
     *   6758.9759    ,  6788.3681    ,  6817.3949    ,  6846.0744    ,
     *   6874.4234    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6575.4890    ,  6598.3313    ,  6620.9172    ,  6643.2583    ,
     *   6673.3481    ,  6703.0275    ,  6732.3191    ,  6761.2432    ,
     *   6789.8187    ,
     *   6490.6054    ,  6513.7756    ,  6536.6680    ,  6559.2960    ,
     *   6589.7486    ,  6619.7610    ,  6649.3591    ,  6678.5661    ,
     *   6707.4030    ,
     *   6427.1660    ,  6450.6214    ,  6473.7799    ,  6496.6567    ,
     *   6527.4232    ,  6557.7235    ,  6587.5861    ,  6617.0368    ,
     *   6646.0988    ,
     *   6364.5214    ,  6388.2971    ,  6411.7542    ,  6434.9098    ,
     *   6466.0276    ,  6496.6494    ,  6526.8071    ,  6556.5292    ,
     *   6585.8415    ,
     *   6302.5497    ,  6326.6856    ,  6350.4778    ,  6373.9457    ,
     *   6405.4565    ,  6436.4373    ,  6466.9239    ,  6496.9482    ,
     *   6526.5389    ,
     *   6241.1247    ,  6265.6659    ,  6289.8345    ,  6313.6526    ,
     *   6345.6031    ,  6376.9848    ,  6407.8381    ,  6438.1986    ,
     *   6468.0985    ,
     *   6180.1145    ,  6205.1124    ,  6229.7041    ,  6253.9152    ,
     *   6286.3581    ,  6318.1876    ,  6349.4496    ,  6380.1843    ,
     *   6410.4276    ,
     *   6119.3796    ,  6144.8930    ,  6169.9613    ,  6194.6139    ,
     *   6227.6086    ,  6259.9389    ,  6291.6567    ,  6322.8079    ,
     *   6353.4328    ,
     *   6058.7707    ,  6084.8675    ,  6110.4736    ,  6135.6231    ,
     *   6169.2373    ,  6202.1280    ,  6234.3548    ,  6265.9699    ,
     *   6297.0189    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5998.1259    ,  6024.8849    ,  6051.0994    ,  6076.8097    ,
     *   6111.1206    ,  6144.6396    ,  6177.4354    ,  6209.5676    ,
     *   6241.0885    ,
     *   5937.2667    ,  5964.7802    ,  5991.6856    ,  6018.0304    ,
     *   6053.1271    ,  6087.3520    ,  6120.7849    ,  6153.4946    ,
     *   6185.5408    ,
     *   5875.9935    ,  5904.3710    ,  5932.0641    ,  5959.1296    ,
     *   5995.1151    ,  6030.1353    ,  6064.2834    ,  6097.6390    ,
     *   6130.2711    ,
     *   5814.0788    ,  5843.4514    ,  5872.0473    ,  5899.9352    ,
     *   5936.9302    ,  5972.8493    ,  6007.8022    ,  6041.8822    ,
     *   6075.1691    ,
     *   5751.2586    ,  5781.7853    ,  5811.4224    ,  5840.2539    ,
     *   5878.4010    ,  5915.3404    ,  5951.2024    ,  5986.0969    ,
     *   6020.1173    ,
     *   5687.2190    ,  5719.0963    ,  5749.9435    ,  5779.8651    ,
     *   5819.3348    ,  5857.4379    ,  5894.3310    ,  5930.1449    ,
     *   5964.9898    ,
     *   5621.5783    ,  5655.0534    ,  5687.3204    ,  5718.5118    ,
     *   5759.5108    ,  5798.9493    ,  5837.0180    ,  5873.8742    ,
     *   5909.6489    ,
     *   5553.8583    ,  5589.2498    ,  5623.2026    ,  5655.8883    ,
     *   5698.6709    ,  5739.6532    ,  5779.0706    ,  5817.1146    ,
     *   5853.9430    ,
     *   5483.4404    ,  5521.1709    ,  5557.1550    ,  5591.6219    ,
     *   5636.5075    ,  5679.2905    ,  5720.2668    ,  5759.6732    ,
     *   5797.7020    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5409.4910    ,  5450.1420    ,  5488.6210    ,  5525.2455    ,
     *   5572.6442    ,  5617.5510    ,  5660.3460    ,  5701.3272    ,
     *   5740.7327    ,
     *   5330.8290    ,  5375.2402    ,  5416.8613    ,  5456.1544    ,
     *   5506.6081    ,  5554.0545    ,  5598.9953    ,  5641.8140    ,
     *   5682.8108    ,
     *   5245.6649    ,  5295.1318    ,  5340.8476    ,  5383.5339    ,
     *   5437.7845    ,  5488.3214    ,  5535.8300    ,  5580.8177    ,
     *   5623.6718    ,
     *   5151.0202    ,  5207.7411    ,  5259.0613    ,  5306.2304    ,
     *   5365.3423    ,  5419.7266    ,  5470.3636    ,  5517.9491    ,
     *   5562.9966    ,
     *   4995.1924    ,  5069.8198    ,  5133.5504    ,  5189.9506    ,
     *   5258.4976    ,  5319.9880    ,  5376.1980    ,  5428.2852    ,
     *   5477.0526    ,
     *   4746.0186    ,  4885.7877    ,  4978.7146    ,  5052.9585    ,
     *   5137.4990    ,  5209.9163    ,  5274.1594    ,  5332.4429    ,
     *   5386.1559    ,
     *   4419.6444    ,  4566.3444    ,  4729.9283    ,  4869.7883    ,
     *   4990.8614    ,  5083.0738    ,  5160.1806    ,  5227.6434    ,
     *   5288.2982    ,
     *   4130.0444    ,  4267.1444    ,  4410.7444    ,  4555.9444    ,
     *   4775.4075    ,  4923.4557    ,  5026.0093    ,  5108.9232    ,
     *   5180.1989    ,
     *   3869.0444    ,  3994.8444    ,  4125.1444    ,  4259.4444    ,
     *   4448.8444    ,  4630.7894    ,  4847.9243    ,  4965.3857    ,
     *   5055.6922    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3632.6444    ,  3747.5444    ,  3866.6444    ,  3990.0444    ,
     *   4164.4444    ,  4344.5444    ,  4541.9444    ,  4758.2748    ,
     *   4899.8459    ,
     *   3417.7444    ,  3522.6444    ,  3631.2444    ,  3744.2444    ,
     *   3904.5444    ,  4071.8444    ,  4250.0444    ,  4439.3444    ,
     *   4634.3985    ,
     *   3222.0444    ,  3317.3444    ,  3416.0444    ,  3518.7444    ,
     *   3664.6444    ,  3816.9444    ,  3977.5444    ,  4147.5444    ,
     *   4327.2444    ,
     *   3043.3444    ,  3129.5444    ,  3218.7444    ,  3311.3444    ,
     *   3442.6444    ,  3579.5444    ,  3723.3444    ,  3875.6444    ,
     *   4038.1444    ,
     *   2879.8444    ,  2957.4444    ,  3037.3444    ,  3120.1444    ,
     *   3237.1444    ,  3358.6444    ,  3485.9444    ,  3620.3444    ,
     *   3763.7444    ,
     *   2730.1444    ,  2799.4444    ,  2870.5444    ,  2943.7444    ,
     *   3046.7444    ,  3153.1444    ,  3264.0444    ,  3380.5444    ,
     *   3504.3444    ,
     *   2605.5444    ,  2667.8444    ,  2731.2444    ,  2796.1444    ,
     *   2886.8444    ,  2979.8444    ,  3076.1444    ,  3176.5444    ,
     *   3282.2444    ,
     *   2490.0444    ,  2545.6444    ,  2601.7444    ,  2658.6444    ,
     *   2737.3444    ,  2817.3444    ,  2899.2444    ,  2983.5444    ,
     *   3071.0444    ,
     *   2383.8647    ,  2433.1236    ,  2482.3740    ,  2531.6608    ,
     *   2599.0205    ,  2666.6877    ,  2734.8350    ,  2803.6725    ,
     *   2873.4610    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2383.7669    ,  2433.0215    ,  2482.2671    ,  2531.5487    ,
     *   2598.9004    ,  2666.5581    ,  2734.6944    ,  2803.5187    ,
     *   2873.2912    ,
     *   2383.6203    ,  2432.8684    ,  2482.1069    ,  2531.3807    ,
     *   2598.7202    ,  2666.3639    ,  2734.4837    ,  2803.2881    ,
     *   2873.0367    ,
     *   2383.1320    ,  2432.3586    ,  2481.5735    ,  2530.8212    ,
     *   2598.1205    ,  2665.7175    ,  2733.7824    ,  2802.5214    ,
     *   2872.1905    ,
     *   2374.9129    ,  2423.7857    ,  2472.6132    ,  2521.4349    ,
     *   2588.0803    ,  2654.9212    ,  2722.1024    ,  2789.7954    ,
     *   2858.2075    ,
     *   2366.7250    ,  2415.2610    ,  2463.7214    ,  2512.1416    ,
     *   2578.1748    ,  2644.3142    ,  2710.6843    ,  2777.4295    ,
     *   2844.7204    ,
     *   2358.5632    ,  2406.7781    ,  2454.8899    ,  2502.9306    ,
     *   2568.3887    ,  2633.8747    ,  2699.4964    ,  2765.3769    ,
     *   2831.6584    ,
     *   2350.4231    ,  2398.3311    ,  2446.1113    ,  2493.7924    ,
     *   2558.7088    ,  2623.5838    ,  2688.5118    ,  2753.5986    ,
     *   2818.9642    ,
     *   2342.3002    ,  2389.9147    ,  2437.3787    ,  2484.7186    ,
     *   2549.1234    ,  2613.4253    ,  2677.7074    ,  2742.0618    ,
     *   2806.5909    ,
     *   2334.1907    ,  2381.5240    ,  2428.6862    ,  2475.7014    ,
     *   2539.6219    ,  2603.3846    ,  2667.0634    ,  2730.7388    ,
     *   2794.4995    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2326.0909    ,  2373.1545    ,  2420.0281    ,  2466.7339    ,
     *   2530.1950    ,  2593.4491    ,  2656.5623    ,  2719.6059    ,
     *   2782.6570    ,
     *   2317.9975    ,  2364.8020    ,  2411.3993    ,  2457.8098    ,
     *   2520.8343    ,  2583.6075    ,  2646.1890    ,  2708.6423    ,
     *   2771.0354    ,
     *   2309.9073    ,  2356.4628    ,  2402.7951    ,  2448.9234    ,
     *   2511.5321    ,  2573.8496    ,  2635.9299    ,  2697.8302    ,
     *   2759.6107    ,
     *   2301.8173    ,  2348.1331    ,  2394.2112    ,  2440.0693    ,
     *   2502.2816    ,  2564.1663    ,  2625.7732    ,  2687.1536    ,
     *   2748.3618    ,
     *   2293.7248    ,  2339.8097    ,  2385.6435    ,  2431.2427    ,
     *   2493.0762    ,  2554.5495    ,  2615.7079    ,  2676.5987    ,
     *   2737.2705    ,
     *   2285.6272    ,  2331.4895    ,  2377.0882    ,  2422.4391    ,
     *   2483.9104    ,  2544.9916    ,  2605.7246    ,  2666.1528    ,
     *   2726.3206    ,
     *   2277.5221    ,  2323.1696    ,  2368.5420    ,  2413.6543    ,
     *   2474.7787    ,  2535.4858    ,  2595.8146    ,  2655.8050    ,
     *   2715.4978    ,
     *   2269.4070    ,  2314.8471    ,  2360.0015    ,  2404.8844    ,
     *   2465.6763    ,  2526.0259    ,  2585.9698    ,  2645.5451    ,
     *   2704.7893    ,
     *   2261.2799    ,  2306.5196    ,  2351.4637    ,  2396.1259    ,
     *   2456.5986    ,  2516.6062    ,  2576.1831    ,  2635.3640    ,
     *   2694.1838    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2253.1387    ,  2298.1845    ,  2342.9258    ,  2387.3754    ,
     *   2447.5414    ,  2507.2214    ,  2566.4479    ,  2625.2536    ,
     *   2683.6710    ,
     *   2244.9813    ,  2289.8396    ,  2334.3850    ,  2378.6296    ,
     *   2438.5008    ,  2497.8667    ,  2556.7582    ,  2615.2062    ,
     *   2673.2414    ,
     *   2236.8060    ,  2281.4827    ,  2325.8387    ,  2369.8857    ,
     *   2429.4731    ,  2488.5375    ,  2547.1084    ,  2605.2151    ,
     *   2662.8867    ,
     *   2228.6108    ,  2273.1118    ,  2317.2846    ,  2361.1408    ,
     *   2420.4548    ,  2479.2296    ,  2537.4933    ,  2595.2739    ,
     *   2652.5991    ,
     *   2220.3941    ,  2264.7247    ,  2308.7205    ,  2352.3924    ,
     *   2411.4429    ,  2469.9391    ,  2527.9081    ,  2585.3768    ,
     *   2642.3715    ,
     *   2212.1543    ,  2256.3197    ,  2300.1440    ,  2343.6378    ,
     *   2402.4341    ,  2460.6623    ,  2518.3484    ,  2575.5184    ,
     *   2632.1975    ,
     *   2203.8897    ,  2247.8950    ,  2291.5532    ,  2334.8748    ,
     *   2393.4258    ,  2451.3958    ,  2508.8101    ,  2565.6937    ,
     *   2622.0709    ,
     *   2195.5989    ,  2239.4488    ,  2282.9461    ,  2326.1011    ,
     *   2384.4152    ,  2442.1364    ,  2499.2893    ,  2555.8981    ,
     *   2611.9864    ,
     *   2187.2804    ,  2230.9794    ,  2274.3208    ,  2317.3145    ,
     *   2375.3997    ,  2432.8809    ,  2489.7823    ,  2546.1272    ,
     *   2601.9386    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   8928.7565    ,  8955.4645    ,  8981.9528    ,  9008.2275    ,
     *   9034.2947    ,  9060.1601    ,  9083.3240    ,  9106.3320    ,
     *   9129.1880    ,
     *   8763.5950    ,  8790.3096    ,  8816.8041    ,  8843.0846    ,
     *   8869.1573    ,  8895.0278    ,  8918.1960    ,  8941.2082    ,
     *   8964.0682    ,
     *   8606.2971    ,  8633.0206    ,  8659.5233    ,  8685.8115    ,
     *   8711.8914    ,  8737.7687    ,  8760.9427    ,  8783.9604    ,
     *   8806.8255    ,
     *   8456.3307    ,  8483.0656    ,  8509.5791    ,  8535.8774    ,
     *   8561.9667    ,  8587.8529    ,  8611.0344    ,  8634.0592    ,
     *   8656.9311    ,
     *   8313.2035    ,  8339.9533    ,  8366.4806    ,  8392.7919    ,
     *   8418.8933    ,  8444.7909    ,  8467.9822    ,  8491.0161    ,
     *   8513.8967    ,
     *   8176.4593    ,  8203.2279    ,  8229.7728    ,  8256.1005    ,
     *   8282.2175    ,  8308.1296    ,  8331.3332    ,  8354.3788    ,
     *   8377.2705    ,
     *   8045.6736    ,  8072.4658    ,  8099.0328    ,  8125.3813    ,
     *   8151.5176    ,  8177.4480    ,  8200.6671    ,  8223.7274    ,
     *   8246.6329    ,
     *   7920.4503    ,  7947.2720    ,  7973.8665    ,  8000.2408    ,
     *   8026.4013    ,  8052.3543    ,  8075.5926    ,  8098.6712    ,
     *   8121.5941    ,
     *   7800.4194    ,  7827.2773    ,  7853.9057    ,  7880.3116    ,
     *   7906.5019    ,  7932.4828    ,  7955.7449    ,  7978.8459    ,
     *   8001.7900    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   7685.2334    ,  7712.1355    ,  7738.8052    ,  7765.2499    ,
     *   7791.4764    ,  7817.4913    ,  7840.7823    ,  7863.9107    ,
     *   7886.8807    ,
     *   7574.5659    ,  7601.5215    ,  7628.2412    ,  7654.7326    ,
     *   7681.0030    ,  7707.0590    ,  7730.3850    ,  7753.5465    ,
     *   7776.5478    ,
     *   7468.1089    ,  7495.1287    ,  7521.9084    ,  7548.4560    ,
     *   7574.7789    ,  7600.8843    ,  7624.2522    ,  7647.4534    ,
     *   7670.4923    ,
     *   7365.5715    ,  7392.6678    ,  7419.5189    ,  7446.1334    ,
     *   7472.5189    ,  7498.6831    ,  7522.1009    ,  7545.3492    ,
     *   7568.4328    ,
     *   7266.6774    ,  7293.8643    ,  7320.8001    ,  7347.4937    ,
     *   7373.9533    ,  7400.1869    ,  7423.6637    ,  7446.9678    ,
     *   7470.1042    ,
     *   7171.1643    ,  7198.4578    ,  7225.4932    ,  7252.2798    ,
     *   7278.8265    ,  7305.1417    ,  7328.6879    ,  7352.0575    ,
     *   7375.2558    ,
     *   7078.7816    ,  7106.2000    ,  7133.3518    ,  7160.2473    ,
     *   7186.8958    ,  7213.3064    ,  7236.9335    ,  7260.3796    ,
     *   7283.6504    ,
     *   6989.2894    ,  7016.8534    ,  7044.1409    ,  7071.1629    ,
     *   7097.9299    ,  7124.4515    ,  7148.1726    ,  7171.7076    ,
     *   7195.0624    ,
     *   6902.4573    ,  6930.1901    ,  6957.6348    ,  6984.8036    ,
     *   7011.7078    ,  7038.3576    ,  7062.1876    ,  7085.8254    ,
     *   7109.2773    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   6818.0625    ,  6845.9904    ,  6873.6168    ,  6900.9550    ,
     *   6928.0173    ,  6954.8151    ,  6978.7705    ,  7002.5266    ,
     *   7026.0902    ,
     *   6735.8891    ,  6764.0419    ,  6791.8774    ,  6819.4103    ,
     *   6846.6544    ,  6873.6220    ,  6897.7213    ,  6921.6130    ,
     *   6945.3048    ,
     *   6674.7931    ,  6703.1390    ,  6731.1538    ,  6758.8538    ,
     *   6786.2535    ,  6813.3665    ,  6837.5888    ,  6861.5966    ,
     *   6885.3979    ,
     *   6614.7673    ,  6643.3275    ,  6671.5413    ,  6699.4263    ,
     *   6726.9984    ,  6754.2723    ,  6778.6306    ,  6802.7666    ,
     *   6826.6888    ,
     *   6555.7215    ,  6584.5195    ,  6612.9537    ,  6641.0435    ,
     *   6668.8061    ,  6696.2578    ,  6720.7664    ,  6745.0438    ,
     *   6769.0994    ,
     *   6497.5662    ,  6526.6276    ,  6555.3058    ,  6583.6219    ,
     *   6611.5952    ,  6639.2429    ,  6663.9172    ,  6688.3506    ,
     *   6712.5530    ,
     *   6440.2116    ,  6469.5647    ,  6498.5128    ,  6527.0791    ,
     *   6555.2847    ,  6583.1487    ,  6608.0056    ,  6632.6105    ,
     *   6656.9745    ,
     *   6383.5674    ,  6413.2436    ,  6442.4901    ,  6471.3327    ,
     *   6499.7946    ,  6527.8969    ,  6552.9547    ,  6577.7483    ,
     *   6602.2898    ,
     *   6327.5425    ,  6357.5765    ,  6387.1529    ,  6416.3005    ,
     *   6445.0450    ,  6473.4097    ,  6498.6884    ,  6523.6895    ,
     *   6548.4259    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   6272.0438    ,  6302.4741    ,  6332.4154    ,  6361.8996    ,
     *   6390.9557    ,  6419.6093    ,  6445.1310    ,  6470.3599    ,
     *   6495.3103    ,
     *   6216.9758    ,  6247.8454    ,  6278.1903    ,  6308.0464    ,
     *   6337.4459    ,  6366.4175    ,  6392.2064    ,  6417.6855    ,
     *   6442.8706    ,
     *   6162.2396    ,  6193.5967    ,  6224.3884    ,  6254.6554    ,
     *   6284.4337    ,  6313.7555    ,  6339.8381    ,  6365.5920    ,
     *   6391.0345    ,
     *   6107.7319    ,  6139.6306    ,  6170.9176    ,  6201.6390    ,
     *   6231.8353    ,  6261.5429    ,  6287.9487    ,  6314.0043    ,
     *   6339.7292    ,
     *   6053.3438    ,  6085.8454    ,  6117.6822    ,  6148.9066    ,
     *   6179.5649    ,  6209.6978    ,  6236.4591    ,  6262.8464    ,
     *   6288.8811    ,
     *   5998.9591    ,  6032.1333    ,  6064.5814    ,  6096.3638    ,
     *   6127.5330    ,  6158.1353    ,  6185.2883    ,  6212.0402    ,
     *   6238.4150    ,
     *   5944.4525    ,  5978.3790    ,  6011.5087    ,  6043.9111    ,
     *   6075.6464    ,  6106.7675    ,  6134.3524    ,  6161.5056    ,
     *   6188.2542    ,
     *   5889.6872    ,  5924.4581    ,  5958.3497    ,  5991.4426    ,
     *   6023.8066    ,  6055.5021    ,  6083.5641    ,  6111.1596    ,
     *   6138.3193    ,
     *   5834.5116    ,  5870.2340    ,  5904.9802    ,  5938.8448    ,
     *   5971.9086    ,  6004.2414    ,  6032.8314    ,  6060.9151    ,
     *   6088.5277    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5778.7557    ,  5815.5554    ,  5851.2643    ,  5885.9940    ,
     *   5919.8392    ,  5952.8812    ,  5982.0566    ,  6010.6805    ,
     *   6038.7927    ,
     *   5722.2252    ,  5760.2518    ,  5797.0504    ,  5832.7542    ,
     *   5867.4753    ,  5901.3087    ,  5931.1353    ,  5960.3580    ,
     *   5989.0228    ,
     *   5664.6948    ,  5704.1282    ,  5742.1676    ,  5778.9738    ,
     *   5814.6806    ,  5849.4008    ,  5879.9539    ,  5909.8427    ,
     *   5939.1200    ,
     *   5605.8977    ,  5646.9576    ,  5686.4197    ,  5724.4810    ,
     *   5761.3033    ,  5797.0213    ,  5828.3883    ,  5859.0202    ,
     *   5888.9786    ,
     *   5523.0832    ,  5566.8148    ,  5608.5856    ,  5648.6628    ,
     *   5687.2609    ,  5724.5555    ,  5757.2003    ,  5788.9925    ,
     *   5820.0093    ,
     *   5436.2362    ,  5483.3511    ,  5527.9943    ,  5570.5427    ,
     *   5611.2908    ,  5650.4737    ,  5684.6354    ,  5717.7952    ,
     *   5750.0512    ,
     *   5343.8420    ,  5395.3846    ,  5443.6976    ,  5489.3422    ,
     *   5532.7410    ,  5574.2206    ,  5610.2072    ,  5644.9971    ,
     *   5678.7187    ,
     *   5243.5862    ,  5301.2017    ,  5354.3781    ,  5404.0174    ,
     *   5450.7632    ,  5495.0922    ,  5533.3110    ,  5570.0724    ,
     *   5605.5489    ,
     *   5131.5494    ,  5198.1123    ,  5258.0844    ,  5313.0920    ,
     *   5364.2025    ,  5412.1601    ,  5453.1692    ,  5492.3591    ,
     *   5529.9705    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4999.9156    ,  5081.3730    ,  5151.6613    ,  5214.3288    ,
     *   5271.3957    ,  5324.1408    ,  5368.7396    ,  5410.9936    ,
     *   5451.2550    ,
     *   4827.1963    ,  4940.8438    ,  5029.2902    ,  5103.9940    ,
     *   5169.7615    ,  5229.1512    ,  5278.5537    ,  5324.7989    ,
     *   5368.4377    ,
     *   4520.1444    ,  4743.3369    ,  4877.4534    ,  4974.8469    ,
     *   5054.8427    ,  5124.1954    ,  5180.4031    ,  5232.0831    ,
     *   5280.1817    ,
     *   4214.7444    ,  4412.5444    ,  4638.1920    ,  4808.2669    ,
     *   4917.4925    ,  5003.9075    ,  5070.6545    ,  5130.2351    ,
     *   5184.5248    ,
     *   3918.6444    ,  4087.3444    ,  4267.6444    ,  4438.9380    ,
     *   4730.9859    ,  4856.5511    ,  4942.4564    ,  5014.7999    ,
     *   5078.3542    ,
     *   3637.2444    ,  3781.7444    ,  3940.6444    ,  4120.4444    ,
     *   4355.5444    ,  4641.6076    ,  4779.2954    ,  4876.8719    ,
     *   4956.1459    ,
     *   3394.9444    ,  3516.9444    ,  3652.0444    ,  3807.8444    ,
     *   3999.7444    ,  4241.7444    ,  4543.8343    ,  4714.0337    ,
     *   4822.6555    ,
     *   3162.8444    ,  3260.4444    ,  3366.4444    ,  3485.3444    ,
     *   3623.8444    ,  3788.8444    ,  3966.6711    ,  4412.7535    ,
     *   4642.9024    ,
     *   2944.5353    ,  3017.3409    ,  3092.4988    ,  3170.9291    ,
     *   3254.1155    ,  3344.7642    ,  3437.7931    ,  3554.8361    ,
     *   4158.6345    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   2944.3457    ,  3017.1260    ,  3092.2506    ,  3170.6348    ,
     *   3253.7529    ,  3344.2878    ,  3437.1167    ,  3553.5987    ,
     *   3877.8232    ,
     *   2944.0615    ,  3016.8041    ,  3091.8789    ,  3170.1944    ,
     *   3253.2105    ,  3343.5762    ,  3436.1090    ,  3551.7707    ,
     *   3827.9240    ,
     *   2943.1171    ,  3015.7347    ,  3090.6452    ,  3168.7341    ,
     *   3251.4155    ,  3341.2295    ,  3432.8072    ,  3545.9054    ,
     *   3765.1996    ,
     *   2927.5955    ,  2998.2865    ,  3070.7123    ,  3145.4679    ,
     *   3223.4212    ,  3305.9359    ,  3386.2204    ,  3475.4895    ,
     *   3581.5462    ,
     *   2912.7624    ,  2981.8088    ,  3052.1805    ,  3124.2979    ,
     *   3198.7343    ,  3276.3135    ,  3350.0261    ,  3428.8112    ,
     *   3515.2795    ,
     *   2898.5081    ,  2966.1266    ,  3034.7592    ,  3104.7144    ,
     *   3176.3919    ,  3250.3292    ,  3319.5855    ,  3392.0953    ,
     *   3469.0700    ,
     *   2884.7470    ,  2951.1086    ,  3018.2413    ,  3086.3784    ,
     *   3155.8102    ,  3226.9074    ,  3292.8735    ,  3361.0736    ,
     *   3432.1715    ,
     *   2871.4107    ,  2936.6536    ,  3002.4735    ,  3069.0515    ,
     *   3136.6051    ,  3205.4011    ,  3268.8022    ,  3333.7985    ,
     *   3400.7932    ,
     *   2858.4437    ,  2922.6817    ,  2987.3387    ,  3052.5583    ,
     *   3118.5083    ,  3185.3871    ,  3246.7112    ,  3309.1996    ,
     *   3373.1149    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2845.8001    ,  2909.1282    ,  2972.7448    ,  3036.7661    ,
     *   3101.3242    ,  3166.5713    ,  3226.1662    ,  3286.6187    ,
     *   3348.1089    ,
     *   2833.4416    ,  2895.9403    ,  2958.6183    ,  3021.5712    ,
     *   3084.9053    ,  3148.7399    ,  3206.8643    ,  3265.6189    ,
     *   3325.1325    ,
     *   2821.3357    ,  2883.0738    ,  2944.8990    ,  3006.8909    ,
     *   3069.1369    ,  3131.7323    ,  3188.5849    ,  3245.8938    ,
     *   3303.7545    ,
     *   2809.4545    ,  2870.4918    ,  2931.5372    ,  2992.6584    ,
     *   3053.9280    ,  3115.4240    ,  3171.1618    ,  3227.2195    ,
     *   3283.6700    ,
     *   2797.7741    ,  2858.1626    ,  2918.4913    ,  2978.8184    ,
     *   3039.2052    ,  3099.7166    ,  3154.4660    ,  3209.4262    ,
     *   3264.6544    ,
     *   2786.2736    ,  2846.0590    ,  2905.7258    ,  2965.3246    ,
     *   3024.9079    ,  3084.5306    ,  3138.3955    ,  3192.3826    ,
     *   3246.5374    ,
     *   2774.9345    ,  2834.1575    ,  2893.2105    ,  2952.1381    ,
     *   3010.9859    ,  3069.8009    ,  3122.8680    ,  3175.9840    ,
     *   3229.1862    ,
     *   2763.7406    ,  2822.4375    ,  2880.9192    ,  2939.2254    ,
     *   2997.3964    ,  3055.4731    ,  3107.8156    ,  3160.1459    ,
     *   3212.4950    ,
     *   2752.6777    ,  2810.8809    ,  2868.8291    ,  2926.5580    ,
     *   2984.1035    ,  3041.5016    ,  3093.1823    ,  3144.7990    ,
     *   3196.3781    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2741.7328    ,  2799.4716    ,  2856.9200    ,  2914.1106    ,
     *   2971.0757    ,  3027.8476    ,  3078.9205    ,  3129.8853    ,
     *   3180.7648    ,
     *   2730.8943    ,  2788.1952    ,  2845.1744    ,  2901.8615    ,
     *   2958.2863    ,  3014.4777    ,  3064.9898    ,  3115.3560    ,
     *   3165.5964    ,
     *   2720.1519    ,  2777.0390    ,  2833.5763    ,  2889.7914    ,
     *   2945.7114    ,  3001.3629    ,  3051.3557    ,  3101.1698    ,
     *   3150.8232    ,
     *   2709.4960    ,  2765.9915    ,  2822.1119    ,  2877.8831    ,
     *   2933.3302    ,  2988.4780    ,  3037.9880    ,  3087.2908    ,
     *   3136.4027    ,
     *   2698.9182    ,  2755.0422    ,  2810.7684    ,  2866.1213    ,
     *   2921.1244    ,  2975.8007    ,  3024.8605    ,  3073.6881    ,
     *   3122.2984    ,
     *   2688.4104    ,  2744.1816    ,  2799.5345    ,  2854.4924    ,
     *   2909.0775    ,  2963.3114    ,  3011.9501    ,  3060.3346    ,
     *   3108.4789    ,
     *   2677.9656    ,  2733.4010    ,  2788.3998    ,  2842.9840    ,
     *   2897.1747    ,  2950.9926    ,  2999.2364    ,  3047.2066    ,
     *   3094.9163    ,
     *   2667.5771    ,  2722.6927    ,  2777.3550    ,  2831.5849    ,
     *   2885.4030    ,  2938.8287    ,  2986.7013    ,  3034.2830    ,
     *   3081.5863    ,
     *   2657.2387    ,  2712.0493    ,  2766.3913    ,  2820.2851    ,
     *   2873.7503    ,  2926.8056    ,  2974.3285    ,  3021.5451    ,
     *   3068.4675    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   9129.8011    ,  9130.7206    ,  9133.7836    ,  9185.6830    ,
     *   9238.0086    ,  9290.7767    ,  9344.0042    ,  9397.7078    ,
     *   9451.9046    ,
     *   8964.6814    ,  8965.6010    ,  8968.6645    ,  9020.5721    ,
     *   9072.9050    ,  9125.6799    ,  9178.9135    ,  9232.6228    ,
     *   9286.8247    ,
     *   8807.4388    ,  8808.3586    ,  8811.4228    ,  8863.3412    ,
     *   8915.6840    ,  8968.4678    ,  9021.7096    ,  9075.4262    ,
     *   9129.6349    ,
     *   8657.5446    ,  8658.4647    ,  8661.5298    ,  8713.4623    ,
     *   8765.8178    ,  8818.6133    ,  8871.8657    ,  8925.5920    ,
     *   8979.8095    ,
     *   8514.5105    ,  8515.4309    ,  8518.4971    ,  8570.4477    ,
     *   8622.8198    ,  8675.6303    ,  8728.8963    ,  8782.6351    ,
     *   8836.8640    ,
     *   8377.8845    ,  8378.8053    ,  8381.8730    ,  8433.8467    ,
     *   8486.2397    ,  8539.0692    ,  8592.3526    ,  8646.1072    ,
     *   8700.3506    ,
     *   8247.2473    ,  8248.1687    ,  8251.2382    ,  8303.2409    ,
     *   8355.6602    ,  8408.5137    ,  8461.8189    ,  8515.5934    ,
     *   8569.8550    ,
     *   8122.2089    ,  8123.1309    ,  8126.2027    ,  8178.2414    ,
     *   8230.6934    ,  8283.5767    ,  8336.9089    ,  8390.7082    ,
     *   8444.9923    ,
     *   8002.4054    ,  8003.3283    ,  8006.4028    ,  8058.4858    ,
     *   8110.9781    ,  8163.8979    ,  8217.2635    ,  8271.0932    ,
     *   8325.4051    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   7887.4968    ,  7888.4207    ,  7891.4986    ,  7943.6356    ,
     *   7996.1770    ,  8049.1414    ,  8102.5476    ,  8156.4142    ,
     *   8210.7599    ,
     *   7777.1647    ,  7778.0899    ,  7781.1718    ,  7833.3741    ,
     *   7885.9747    ,  7938.9929    ,  7992.4481    ,  8046.3594    ,
     *   8100.7460    ,
     *   7671.1101    ,  7672.0367    ,  7675.1236    ,  7727.4041    ,
     *   7780.0756    ,  7833.1583    ,  7886.6722    ,  7940.6371    ,
     *   7995.0725    ,
     *   7569.0518    ,  7569.9802    ,  7573.0728    ,  7625.4464    ,
     *   7678.2022    ,  7731.3616    ,  7784.9453    ,  7838.9737    ,
     *   7893.4671    ,
     *   7470.7246    ,  7471.6550    ,  7474.7545    ,  7527.2380    ,
     *   7580.0935    ,  7633.3433    ,  7687.0093    ,  7741.1127    ,
     *   7795.6746    ,
     *   7375.8779    ,  7376.8107    ,  7379.9183    ,  7432.5307    ,
     *   7485.5031    ,  7538.8590    ,  7592.6215    ,  7646.8129    ,
     *   7701.4549    ,
     *   7284.2743    ,  7285.2100    ,  7288.3269    ,  7341.0899    ,
     *   7394.1986    ,  7447.6782    ,  7501.5532    ,  7555.8469    ,
     *   7610.5823    ,
     *   7195.6885    ,  7196.6275    ,  7199.7554    ,  7252.6930    ,
     *   7305.9598    ,  7359.5829    ,  7413.5881    ,  7468.0004    ,
     *   7522.8439    ,
     *   7109.9060    ,  7110.8488    ,  7113.9893    ,  7167.1287    ,
     *   7220.5780    ,  7274.3664    ,  7328.5218    ,  7383.0707    ,
     *   7438.0388    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   7026.7218    ,  7027.6690    ,  7030.8240    ,  7084.1954    ,
     *   7137.8544    ,  7191.8327    ,  7246.1603    ,  7300.8659    ,
     *   7355.9767    ,
     *   6945.9398    ,  6946.8920    ,  6950.0636    ,  7003.7008    ,
     *   7057.5996    ,  7111.7950    ,  7166.3195    ,  7221.2039    ,
     *   7276.4774    ,
     *   6886.0357    ,  6886.9922    ,  6890.1780    ,  6944.0420    ,
     *   6998.1454    ,  7052.5257    ,  7107.2178    ,  7162.2543    ,
     *   7217.6663    ,
     *   6827.3298    ,  6828.2910    ,  6831.4925    ,  6885.6068    ,
     *   6939.9358    ,  6994.5199    ,  7049.3964    ,  7104.6004    ,
     *   7160.1645    ,
     *   6769.7438    ,  6770.7102    ,  6773.9291    ,  6828.3192    ,
     *   6882.8964    ,  6937.7045    ,  6992.7837    ,  7048.1715    ,
     *   7103.9027    ,
     *   6713.2013    ,  6714.1734    ,  6717.4113    ,  6772.1048    ,
     *   6826.9549    ,  6882.0089    ,  6937.3104    ,  6992.8996    ,
     *   7048.8137    ,
     *   6657.6270    ,  6658.6054    ,  6661.8642    ,  6716.8912    ,
     *   6772.0405    ,  6827.3641    ,  6882.9091    ,  6938.7186    ,
     *   6994.8327    ,
     *   6602.9470    ,  6603.9323    ,  6607.2141    ,  6662.6070    ,
     *   6718.0844    ,  6773.7031    ,  6829.5143    ,  6885.5646    ,
     *   6941.8969    ,
     *   6549.0882    ,  6550.0811    ,  6553.3882    ,  6609.1823    ,
     *   6665.0189    ,  6720.9602    ,  6777.0620    ,  6833.3750    ,
     *   6889.9451    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   6495.9781    ,  6496.9794    ,  6500.3141    ,  6556.5478    ,
     *   6612.7773    ,  6669.0711    ,  6725.4900    ,  6782.0890    ,
     *   6838.9182    ,
     *   6443.5445    ,  6444.5550    ,  6447.9200    ,  6504.6352    ,
     *   6561.2942    ,  6617.9724    ,  6674.7369    ,  6731.6474    ,
     *   6788.7580    ,
     *   6391.7151    ,  6392.7356    ,  6396.1339    ,  6453.3762    ,
     *   6510.5043    ,  6567.6020    ,  6624.7426    ,  6681.9917    ,
     *   6739.4081    ,
     *   6340.4172    ,  6341.4487    ,  6344.8835    ,  6402.7027    ,
     *   6460.3432    ,  6517.8979    ,  6575.4479    ,  6633.0649    ,
     *   6690.8130    ,
     *   6289.5771    ,  6290.6207    ,  6294.0954    ,  6352.5462    ,
     *   6410.7462    ,  6468.7989    ,  6526.7941    ,  6584.8105    ,
     *   6642.9182    ,
     *   6239.1199    ,  6240.1767    ,  6243.6953    ,  6302.8377    ,
     *   6361.6487    ,  6420.2439    ,  6478.7230    ,  6537.1729    ,
     *   6595.6702    ,
     *   6188.9688    ,  6190.0401    ,  6193.6068    ,  6253.5070    ,
     *   6312.9853    ,  6372.1715    ,  6431.1765    ,  6490.0966    ,
     *   6549.0159    ,
     *   6139.0445    ,  6140.1318    ,  6143.7514    ,  6204.4824    ,
     *   6264.6900    ,  6324.5200    ,  6384.0967    ,  6443.5267    ,
     *   6502.9027    ,
     *   6089.2646    ,  6090.3695    ,  6094.0472    ,  6155.6903    ,
     *   6216.6952    ,  6277.2271    ,  6337.4251    ,  6397.4081    ,
     *   6457.2784    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6039.5426    ,  6040.6668    ,  6044.4086    ,  6107.0541    ,
     *   6168.9317    ,  6230.2291    ,  6291.1028    ,  6351.6854    ,
     *   6412.0906    ,
     *   5989.7870    ,  5990.9325    ,  5994.7450    ,  6058.4942    ,
     *   6121.3282    ,  6183.4611    ,  6245.0698    ,  6306.3029    ,
     *   6367.2869    ,
     *   5939.8999    ,  5941.0691    ,  5944.9599    ,  6009.9266    ,
     *   6073.8102    ,  6136.8560    ,  6199.2649    ,  6261.2041    ,
     *   6322.8145    ,
     *   5889.7761    ,  5890.9715    ,  5894.9491    ,  5961.2623    ,
     *   6026.2999    ,  6090.3445    ,  6153.6254    ,  6216.3312    ,
     *   6278.6199    ,
     *   5820.8341    ,  5822.0702    ,  5826.1824    ,  5894.5722    ,
     *   5961.3756    ,  6026.9388    ,  6091.5380    ,  6155.3977    ,
     *   6218.7035    ,
     *   5750.9077    ,  5752.1913    ,  5756.4605    ,  5827.2572    ,
     *   5896.0858    ,  5963.3758    ,  6029.4635    ,  6094.6184    ,
     *   6159.0600    ,
     *   5679.6125    ,  5680.9521    ,  5685.4060    ,  5759.0149    ,
     *   5830.1801    ,  5899.4424    ,  5967.2164    ,  6033.8286    ,
     *   6099.5410    ,
     *   5606.4874    ,  5607.8935    ,  5612.5674    ,  5689.4943    ,
     *   5763.3754    ,  5834.9030    ,  5904.5954    ,  5972.8525    ,
     *   6039.9899    ,
     *   5530.9629    ,  5532.4496    ,  5537.3892    ,  5618.2790    ,
     *   5695.3454    ,  5769.4924    ,  5841.3782    ,  5911.4989    ,
     *   5980.2389    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5452.3138    ,  5453.8997    ,  5459.1661    ,  5544.8624    ,
     *   5625.7060    ,  5702.9066    ,  5777.3157    ,  5849.5578    ,
     *   5920.1064    ,
     *   5369.5803    ,  5371.2912    ,  5376.9690    ,  5468.6096    ,
     *   5553.9942    ,  5634.7902    ,  5712.1234    ,  5786.7936    ,
     *   5859.3920    ,
     *   5281.4335    ,  5283.3071    ,  5289.5193    ,  5388.6996    ,
     *   5479.6373    ,  5564.7182    ,  5645.4704    ,  5722.9382    ,
     *   5797.8712    ,
     *   5185.9250    ,  5188.0199    ,  5194.9560    ,  5304.0280    ,
     *   5401.9060    ,  5492.1704    ,  5576.9628    ,  5657.6795    ,
     *   5735.2874    ,
     *   5079.9698    ,  5082.3848    ,  5090.3642    ,  5213.0388    ,
     *   5319.8394    ,  5416.4918    ,  5506.1212    ,  5590.6465    ,
     *   5671.3408    ,
     *   4958.1067    ,  4961.0335    ,  4970.6681    ,  5113.4031    ,
     *   5232.1184    ,  5336.8312    ,  5432.3445    ,  5521.3855    ,
     *   5605.6711    ,
     *   4825.1892    ,  4828.9606    ,  4841.2900    ,  5013.0199    ,
     *   5146.5733    ,  5260.6095    ,  5362.6320    ,  5456.5225    ,
     *   5544.5838    ,
     *   4646.8741    ,  4652.7352    ,  4671.5043    ,  4897.7231    ,
     *   5052.7920    ,  5179.0432    ,  5289.1349    ,  5388.8305    ,
     *   5481.3047    ,
     *   4220.2099    ,  4268.1536    ,  4355.4920    ,  4759.4275    ,
     *   4948.5254    ,  5091.3220    ,  5211.5689    ,  5318.2607    ,
     *   5415.9034    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4164.4694    ,  4239.1287    ,  4341.0117    ,  4755.9572    ,
     *   4946.0467    ,  5089.2798    ,  5209.7833    ,  5316.6475    ,
     *   5414.4156    ,
     *   3875.4069    ,  4171.3889    ,  4316.8691    ,  4750.7207    ,
     *   4942.3205    ,  5086.2139    ,  5207.1043    ,  5314.2283    ,
     *   5412.1850    ,
     *   3780.8884    ,  3810.8547    ,  4187.1453    ,  4732.9855    ,
     *   4929.8277    ,  5075.9707    ,  5198.1699    ,  5306.1688    ,
     *   5404.7596    ,
     *   3584.7859    ,  3589.6977    ,  3606.5585    ,  4289.2361    ,
     *   4692.5192    ,  4893.5019    ,  5043.5709    ,  5169.0196    ,
     *   5279.7733    ,
     *   3517.7517    ,  3521.4772    ,  3534.0495    ,  3819.1612    ,
     *   4363.6678    ,  4683.1545    ,  4877.9180    ,  5027.5874    ,
     *   5153.9033    ,
     *   3471.2192    ,  3474.4517    ,  3485.3038    ,  3697.5547    ,
     *   4029.7739    ,  4432.7476    ,  4695.8405    ,  4879.1761    ,
     *   5025.4105    ,
     *   3434.1331    ,  3437.0807    ,  3446.9523    ,  3629.9737    ,
     *   3867.5731    ,  4190.0679    ,  4498.5634    ,  4722.5950    ,
     *   4893.2778    ,
     *   3402.6285    ,  3405.3850    ,  3414.6035    ,  3580.9743    ,
     *   3778.4343    ,  4027.6742    ,  4311.7587    ,  4562.0235    ,
     *   4758.0931    ,
     *   3374.8577    ,  3377.4744    ,  3386.2175    ,  3541.5036    ,
     *   3717.1423    ,  3924.6105    ,  4166.4141    ,  4411.2692    ,
     *   4623.7111    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3349.7801    ,  3352.2887    ,  3360.6655    ,  3507.8884    ,
     *   3669.6123    ,  3852.4655    ,  4061.1247    ,  4284.6468    ,
     *   4497.7243    ,
     *   3326.7461    ,  3329.1678    ,  3337.2508    ,  3478.2634    ,
     *   3630.1989    ,  3797.1369    ,  3982.8216    ,  4184.2691    ,
     *   4387.2772    ,
     *   3305.3204    ,  3307.6702    ,  3315.5104    ,  3451.5448    ,
     *   3596.1343    ,  3751.9323    ,  3921.6018    ,  4104.8445    ,
     *   4294.4423    ,
     *   3285.1955    ,  3287.4843    ,  3295.1196    ,  3427.0445    ,
     *   3565.8648    ,  3713.3847    ,  3871.4668    ,  4040.5823    ,
     *   4217.2445    ,
     *   3266.1451    ,  3268.3816    ,  3275.8405    ,  3404.2958    ,
     *   3538.4313    ,  3679.5187    ,  3828.8727    ,  3987.0966    ,
     *   4152.5531    ,
     *   3247.9977    ,  3250.1885    ,  3257.4936    ,  3382.9671    ,
     *   3513.2003    ,  3649.1160    ,  3791.6574    ,  3941.3694    ,
     *   4097.4988    ,
     *   3230.6197    ,  3232.7700    ,  3239.9394    ,  3362.8133    ,
     *   3489.7304    ,  3621.3765    ,  3758.4403    ,  3901.3659    ,
     *   4049.8164    ,
     *   3213.9045    ,  3216.0188    ,  3223.0672    ,  3343.6480    ,
     *   3467.7012    ,  3595.7475    ,  3728.2979    ,  3865.7006    ,
     *   4007.8117    ,
     *   3197.7660    ,  3199.8479    ,  3206.7875    ,  3325.3254    ,
     *   3446.8727    ,  3571.8317    ,  3700.5877    ,  3833.4090    ,
     *   3970.2392    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3182.1333    ,  3184.1858    ,  3191.0270    ,  3307.7296    ,
     *   3427.0599    ,  3549.3339    ,  3674.8461    ,  3803.8020    ,
     *   3936.1831    ,
     *   3166.9471    ,  3168.9729    ,  3175.7244    ,  3290.7664    ,
     *   3408.1173    ,  3528.0286    ,  3650.7287    ,  3776.3747    ,
     *   3904.9629    ,
     *   3152.1575    ,  3154.1588    ,  3160.8282    ,  3274.3584    ,
     *   3389.9279    ,  3507.7396    ,  3627.9728    ,  3750.7480    ,
     *   3876.0657    ,
     *   3137.7220    ,  3139.7008    ,  3146.2946    ,  3258.4408    ,
     *   3372.3962    ,  3488.3264    ,  3606.3738    ,  3726.6313    ,
     *   3849.0991    ,
     *   3123.6039    ,  3125.5618    ,  3132.0858    ,  3242.9591    ,
     *   3355.4433    ,  3469.6751    ,  3585.7689    ,  3703.7970    ,
     *   3823.7575    ,
     *   3109.7714    ,  3111.7100    ,  3118.1692    ,  3227.8668    ,
     *   3339.0031    ,  3451.6921    ,  3566.0269    ,  3682.0641    ,
     *   3799.7998    ,
     *   3096.1969    ,  3098.1174    ,  3104.5164    ,  3213.1239    ,
     *   3323.0195    ,  3434.2993    ,  3547.0400    ,  3661.2862    ,
     *   3777.0326    ,
     *   3082.8557    ,  3084.7595    ,  3091.1022    ,  3198.6957    ,
     *   3307.4447    ,  3417.4311    ,  3528.7188    ,  3641.3435    ,
     *   3755.2988    ,
     *   3069.7264    ,  3071.6144    ,  3077.9045    ,  3184.5518    ,
     *   3292.2373    ,  3401.0315    ,  3510.9882    ,  3622.1363    ,
     *   3734.4692    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   9506.6117    ,  9561.8466    ,  9617.6267    ,  9673.9696    ,
     *   9730.8932    ,  9788.4153    ,  9846.5541    ,  9905.3276    ,
     *   9964.7541    ,
     *   9341.5365    ,  9396.7757    ,  9452.5597    ,  9508.9062    ,
     *   9565.8331    ,  9623.3583    ,  9681.4999    ,  9740.2760    ,
     *   9799.7049    ,
     *   9184.3529    ,  9239.5978    ,  9295.3870    ,  9351.7383    ,
     *   9408.6697    ,  9466.1989    ,  9524.3442    ,  9583.1238    ,
     *   9642.5559    ,
     *   9034.5357    ,  9089.7879    ,  9145.5839    ,  9201.9415    ,
     *   9258.8786    ,  9316.4131    ,  9374.5633    ,  9433.3474    ,
     *   9492.7836    ,
     *   8891.6005    ,  8946.8623    ,  9002.6671    ,  9059.0328    ,
     *   9115.9772    ,  9173.5186    ,  9231.6750    ,  9290.4649    ,
     *   9349.9064    ,
     *   8755.1004    ,  8810.3744    ,  8866.1903    ,  8922.5661    ,
     *   8979.5200    ,  9037.0700    ,  9095.2344    ,  9154.0316    ,
     *   9213.4799    ,
     *   8624.6214    ,  8679.9106    ,  8735.7404    ,  8792.1291    ,
     *   8849.0948    ,  8906.6556    ,  8964.8301    ,  9023.6365    ,
     *   9083.0933    ,
     *   8499.7794    ,  8555.0875    ,  8610.9347    ,  8667.3393    ,
     *   8724.3196    ,  8781.8940    ,  8840.0808    ,  8898.8987    ,
     *   8958.3661    ,
     *   8380.2175    ,  8435.5489    ,  8491.4174    ,  8547.8416    ,
     *   8604.8399    ,  8662.4308    ,  8720.6330    ,  8779.4649    ,
     *   8838.9453    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   8265.6033    ,  8320.9630    ,  8376.8575    ,  8433.3056    ,
     *   8490.3258    ,  8547.9368    ,  8606.1575    ,  8665.0066    ,
     *   8724.5029    ,
     *   8155.6267    ,  8211.0205    ,  8266.9464    ,  8323.4232    ,
     *   8380.4698    ,  8438.1053    ,  8496.3484    ,  8555.2181    ,
     *   8614.7335    ,
     *   8049.9979    ,  8105.4326    ,  8161.3959    ,  8217.9072    ,
     *   8274.9854    ,  8332.6500    ,  8390.9199    ,  8449.8144    ,
     *   8509.3525    ,
     *   7948.4456    ,  8003.9289    ,  8059.9368    ,  8116.4888    ,
     *   8173.6047    ,  8231.3037    ,  8289.6055    ,  8348.5293    ,
     *   8408.0945    ,
     *   7850.7156    ,  7906.2562    ,  7962.3165    ,  8018.9168    ,
     *   8076.0768    ,  8133.8166    ,  8192.1558    ,  8251.1142    ,
     *   8310.7113    ,
     *   7756.5692    ,  7812.1768    ,  7868.2986    ,  7924.9552    ,
     *   7982.1671    ,  8039.9545    ,  8098.3376    ,  8157.3364    ,
     *   8216.9708    ,
     *   7665.7819    ,  7721.4675    ,  7777.6608    ,  7834.3830    ,
     *   7891.6551    ,  7949.4979    ,  8007.9320    ,  8066.9778    ,
     *   8126.6556    ,
     *   7578.1422    ,  7633.9182    ,  7690.1941    ,  7746.9921    ,
     *   7804.3339    ,  7862.2407    ,  7920.7337    ,  7979.8338    ,
     *   8039.5617    ,
     *   7493.4507    ,  7549.3305    ,  7605.7016    ,  7662.5868    ,
     *   7720.0086    ,  7777.9890    ,  7836.5498    ,  7895.7123    ,
     *   7955.4978    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   7411.5188    ,  7467.5176    ,  7523.9975    ,  7580.9825    ,
     *   7638.4959    ,  7696.5605    ,  7755.1987    ,  7814.4325    ,
     *   7874.2838    ,
     *   7332.1679    ,  7388.3023    ,  7444.9063    ,  7502.0050    ,
     *   7559.6226    ,  7617.7830    ,  7676.5093    ,  7735.8243    ,
     *   7795.7503    ,
     *   7273.4830    ,  7329.7326    ,  7386.4419    ,  7443.6371    ,
     *   7501.3432    ,  7559.5848    ,  7618.3859    ,  7677.7696    ,
     *   7737.7591    ,
     *   7216.1199    ,  7272.4960    ,  7329.3210    ,  7386.6220    ,
     *   7444.4253    ,  7502.7560    ,  7561.6390    ,  7621.0982    ,
     *   7681.1572    ,
     *   7160.0101    ,  7216.5249    ,  7273.4766    ,  7330.8936    ,
     *   7388.8031    ,  7447.2315    ,  7506.2041    ,  7565.7458    ,
     *   7625.8808    ,
     *   7105.0875    ,  7161.7540    ,  7218.8443    ,  7276.3881    ,
     *   7334.4137    ,  7392.9486    ,  7452.0191    ,  7511.6509    ,
     *   7571.8689    ,
     *   7051.2884    ,  7108.1205    ,  7165.3621    ,  7223.0441    ,
     *   7281.1963    ,  7339.8474    ,  7399.0245    ,  7458.7544    ,
     *   7519.0627    ,
     *   6998.5509    ,  7055.5636    ,  7112.9698    ,  7170.8024    ,
     *   7229.0925    ,  7287.8698    ,  7347.1630    ,  7406.9995    ,
     *   7467.4059    ,
     *   6946.8151    ,  7004.0244    ,  7061.6098    ,  7119.6060    ,
     *   7178.0458    ,  7236.9603    ,  7296.3794    ,  7356.3316    ,
     *   7416.8445    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   6896.0230    ,  6953.4458    ,  7011.2258    ,  7069.3995    ,
     *   7128.0017    ,  7187.0650    ,  7246.6205    ,  7306.6980    ,
     *   7367.3262    ,
     *   6846.1180    ,  6903.7725    ,  6961.7634    ,  7020.1296    ,
     *   7078.9077    ,  7138.1319    ,  7197.8350    ,  7258.0481    ,
     *   7318.8009    ,
     *   6797.0448    ,  6854.9505    ,  6913.1699    ,  6971.7444    ,
     *   7030.7126    ,  7090.1109    ,  7149.9734    ,  7210.3329    ,
     *   7271.2202    ,
     *   6748.7497    ,  6806.9273    ,  6865.3938    ,  6924.1934    ,
     *   6983.3671    ,  7042.9531    ,  7102.9877    ,  7163.5050    ,
     *   7224.5372    ,
     *   6701.1797    ,  6759.6515    ,  6818.3851    ,  6877.4277    ,
     *   6936.8229    ,  6996.6115    ,  7056.8314    ,  7117.5185    ,
     *   7178.7068    ,
     *   6654.2831    ,  6713.0728    ,  6772.0946    ,  6831.3993    ,
     *   6891.0334    ,  6951.0400    ,  7011.4594    ,  7072.3292    ,
     *   7133.6852    ,
     *   6608.0087    ,  6667.1417    ,  6726.4745    ,  6786.0616    ,
     *   6845.9528    ,  6906.1939    ,  6966.8277    ,  7027.8938    ,
     *   7089.4299    ,
     *   6562.3062    ,  6621.8096    ,  6681.4776    ,  6741.3688    ,
     *   6801.5365    ,  6862.0297    ,  6922.8936    ,  6984.1704    ,
     *   7045.8995    ,
     *   6517.1255    ,  6577.0284    ,  6637.0575    ,  6697.2758    ,
     *   6757.7407    ,  6818.5045    ,  6879.6154    ,  6941.1181    ,
     *   7003.0540    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   6472.4168    ,  6532.7506    ,  6593.1683    ,  6653.7384    ,
     *   6714.5225    ,  6775.5767    ,  6836.9523    ,  6898.6968    ,
     *   6960.8541    ,
     *   6428.1306    ,  6488.9287    ,  6549.7647    ,  6610.7128    ,
     *   6671.8395    ,  6733.2050    ,  6794.8642    ,  6856.8675    ,
     *   6919.2616    ,
     *   6384.2169    ,  6445.5155    ,  6506.8015    ,  6568.1557    ,
     *   6629.6499    ,  6691.3490    ,  6753.3118    ,  6815.5919    ,
     *   6878.2389    ,
     *   6340.6257    ,  6402.4636    ,  6464.2337    ,  6526.0240    ,
     *   6587.9123    ,  6649.9687    ,  6712.2562    ,  6774.8321    ,
     *   6837.7492    ,
     *   6281.6111    ,  6344.2527    ,  6406.7424    ,  6469.1795    ,
     *   6531.6515    ,  6594.2360    ,  6657.0028    ,  6720.0148    ,
     *   6783.3296    ,
     *   6222.9704    ,  6286.5025    ,  6349.7871    ,  6412.9369    ,
     *   6476.0502    ,  6539.2140    ,  6602.5054    ,  6665.9941    ,
     *   6729.7430    ,
     *   6164.5679    ,  6229.0877    ,  6293.2507    ,  6357.1856    ,
     *   6421.0037    ,  6484.8025    ,  6548.6681    ,  6612.6775    ,
     *   6676.8997    ,
     *   6106.2621    ,  6171.8783    ,  6237.0127    ,  6301.8129    ,
     *   6366.4056    ,  6430.9006    ,  6495.3943    ,  6559.9720    ,
     *   6624.7101    ,
     *   6047.9032    ,  6114.7384    ,  6180.9483    ,  6246.7029    ,
     *   6312.1472    ,  6377.4054    ,  6442.5859    ,  6507.7840    ,
     *   6573.0840    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5989.3305    ,  6057.5240    ,  6124.9261    ,  6191.7345    ,
     *   6258.1155    ,  6324.2108    ,  6390.1426    ,  6456.0176    ,
     *   6521.9297    ,
     *   5930.3697    ,  6000.0801    ,  6068.8062    ,  6136.7795    ,
     *   6204.1920    ,  6271.2059    ,  6337.9598    ,  6404.5736    ,
     *   6471.1522    ,
     *   5870.8278    ,  5942.2371    ,  6012.4371    ,  6081.7002    ,
     *   6150.2500    ,  6218.2728    ,  6285.9268    ,  6353.3472    ,
     *   6420.6518    ,
     *   5810.4874    ,  5883.8061    ,  5955.6511    ,  6026.3455    ,
     *   6096.1510    ,  6165.2835    ,  6233.9238    ,  6302.2256    ,
     *   6370.3213    ,
     *   5749.0975    ,  5824.5714    ,  5898.2583    ,  5970.5451    ,
     *   6041.7402    ,  6112.0949    ,  6181.8175    ,  6251.0832    ,
     *   6320.0417    ,
     *   5686.3606    ,  5764.2790    ,  5840.0366    ,  5914.1005    ,
     *   5986.8372    ,  6058.5411    ,  6129.4535    ,  6199.7751    ,
     *   6269.6758    ,
     *   5628.3086    ,  5708.7264    ,  5786.5811    ,  5862.4310    ,
     *   5936.7072    ,  6009.7517    ,  6081.8410    ,  6153.2032    ,
     *   6224.0296    ,
     *   5568.5155    ,  5651.7663    ,  5731.9739    ,  5809.8115    ,
     *   5885.7899    ,  5960.3085    ,  6033.6863    ,  6106.1836    ,
     *   6178.0163    ,
     *   5507.1157    ,  5593.5705    ,  5676.4089    ,  5756.4490    ,
     *   5834.3003    ,  5910.4314    ,  5985.2119    ,  6058.9397    ,
     *   6131.8600    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5505.7240    ,  5592.2550    ,  5675.1556    ,  5755.2476    ,
     *   5833.1428    ,  5909.3116    ,  5984.1248    ,  6057.8813    ,
     *   6130.8268    ,
     *   5503.6378    ,  5590.2834    ,  5673.2775    ,  5753.4474    ,
     *   5831.4086    ,  5907.6340    ,  5982.4963    ,  6056.2958    ,
     *   6129.2793    ,
     *   5496.6967    ,  5583.7263    ,  5667.0335    ,  5747.4639    ,
     *   5825.6457    ,  5902.0603    ,  5977.0866    ,  6051.0297    ,
     *   6124.1397    ,
     *   5380.7669    ,  5474.8484    ,  5563.8266    ,  5648.9297    ,
     *   5731.0347    ,  5810.7931    ,  5888.7041    ,  5965.1607    ,
     *   6040.4792    ,
     *   5265.8967    ,  5368.2410    ,  5463.6926    ,  5554.0253    ,
     *   5640.4544    ,  5723.8535    ,  5804.8747    ,  5884.0195    ,
     *   5961.6842    ,
     *   5150.7360    ,  5262.7277    ,  5365.5373    ,  5461.6964    ,
     *   5552.8696    ,  5640.2154    ,  5724.5755    ,  5806.5839    ,
     *   5886.7317    ,
     *   5034.4326    ,  5157.5352    ,  5268.6202    ,  5371.2137    ,
     *   5467.5525    ,  5559.1478    ,  5647.0713    ,  5732.1135    ,
     *   5814.8765    ,
     *   4916.8593    ,  5052.3327    ,  5172.5275    ,  5282.1182    ,
     *   5384.0146    ,  5480.1410    ,  5571.8360    ,  5660.0697    ,
     *   5745.5700    ,
     *   4799.1108    ,  4947.3778    ,  5077.2011    ,  5194.2061    ,
     *   5301.9728    ,  5402.8637    ,  5498.5063    ,  5590.0667    ,
     *   5678.4097    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4684.0538    ,  4843.7352    ,  4983.0102    ,  5107.5410    ,
     *   5221.3372    ,  5327.1394    ,  5426.8524    ,  5521.8396    ,
     *   5613.1066    ,
     *   4575.9925    ,  4743.3820    ,  4890.8208    ,  5022.4783    ,
     *   5142.2111    ,  5252.9349    ,  5356.7608    ,  5455.2241    ,
     *   5549.4623    ,
     *   4478.7371    ,  4648.8368    ,  4801.9579    ,  4939.6690    ,
     *   5064.8906    ,  5180.3532    ,  5288.2228    ,  5390.1428    ,
     *   5487.3549    ,
     *   4393.7806    ,  4562.2441    ,  4717.9387    ,  4859.9925    ,
     *   4989.8451    ,  5109.6230    ,  5221.3248    ,  5326.5947    ,
     *   5426.7273    ,
     *   4320.4614    ,  4484.5992    ,  4640.0238    ,  4784.3865    ,
     *   4917.6578    ,  5041.0748    ,  5156.2351    ,  5264.6452    ,
     *   5367.5782    ,
     *   4257.1379    ,  4415.7325    ,  4568.8626    ,  4713.6174    ,
     *   4848.9205    ,  4975.0959    ,  5093.1827    ,  5204.4139    ,
     *   5309.9534    ,
     *   4202.0269    ,  4354.7891    ,  4504.4553    ,  4648.1079    ,
     *   4784.1113    ,  4912.0659    ,  5032.4252    ,  5146.0570    ,
     *   5253.9345    ,
     *   4153.5449    ,  4300.6817    ,  4446.3528    ,  4587.9061    ,
     *   4723.5061    ,  4852.2888    ,  4974.2085    ,  5089.7455    ,
     *   5199.6266    ,
     *   4110.3928    ,  4252.3406    ,  4393.8926    ,  4532.7706    ,
     *   4667.1570    ,  4795.9452    ,  4918.7285    ,  5035.6400    ,
     *   5147.1427    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4071.5419    ,  4208.8159    ,  4346.3614    ,  4482.2933    ,
     *   4614.9299    ,  4743.0776    ,  4866.1031    ,  4983.8671    ,
     *   5096.5871    ,
     *   4036.1892    ,  4169.3040    ,  4303.0806    ,  4435.9982    ,
     *   4566.5678    ,  4693.6073    ,  4816.3629    ,  4934.5032    ,
     *   5048.0416    ,
     *   4003.7104    ,  4133.1417    ,  4263.4427    ,  4393.4050    ,
     *   4521.7504    ,  4647.3681    ,  4769.4584    ,  4887.5680    ,
     *   5001.5547    ,
     *   3973.6178    ,  4099.7889    ,  4226.9210    ,  4354.0617    ,
     *   4480.1373    ,  4604.1412    ,  4725.2784    ,  4843.0279    ,
     *   4957.1377    ,
     *   3945.5282    ,  4068.8074    ,  4193.0677    ,  4317.5596    ,
     *   4441.3945    ,  4563.6837    ,  4683.6704    ,  4800.8055    ,
     *   4914.7653    ,
     *   3919.1369    ,  4039.8417    ,  4161.5059    ,  4283.5378    ,
     *   4405.2082    ,  4525.7482    ,  4644.4590    ,  4760.7919    ,
     *   4874.3817    ,
     *   3894.1997    ,  4012.6024    ,  4131.9198    ,  4251.6818    ,
     *   4371.2924    ,  4490.0952    ,  4607.4601    ,  4722.8588    ,
     *   4835.9071    ,
     *   3870.5184    ,  3986.8528    ,  4104.0457    ,  4221.7206    ,
     *   4339.3903    ,  4456.4996    ,  4572.4904    ,  4686.8679    ,
     *   4799.2459    ,
     *   3847.9306    ,  3962.3976    ,  4077.6627    ,  4193.4213    ,
     *   4309.2742    ,  4424.7543    ,  4539.3736    ,  4652.6783    ,
     *   4764.2932    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   10024.852    ,  10085.639    ,  10147.135    ,  10209.357    ,
     *   10272.325    ,  10336.055    ,  10400.568    ,  10465.881    ,
     *   10532.013    ,
     *   9859.8050    ,  9920.5945    ,  9982.0921    ,  10044.316    ,
     *   10107.285    ,  10171.017    ,  10235.531    ,  10300.846    ,
     *   10366.979    ,
     *   9702.6589    ,  9763.4511    ,  9824.9512    ,  9887.1775    ,
     *   9950.1486    ,  10013.883    ,  10078.399    ,  10143.715    ,
     *   10209.849    ,
     *   9552.8904    ,  9613.6862    ,  9675.1896    ,  9737.4190    ,
     *   9800.3929    ,  9864.1298    ,  9928.6483    ,  9993.9666    ,
     *   10060.103    ,
     *   9410.0182    ,  9470.8186    ,  9532.3261    ,  9594.5594    ,
     *   9657.5369    ,  9721.2773    ,  9785.7988    ,  9851.1201    ,
     *   9917.2594    ,
     *   9273.5980    ,  9334.4041    ,  9395.9171    ,  9458.1553    ,
     *   9521.1375    ,  9584.8821    ,  9649.4076    ,  9714.7326    ,
     *   9780.8753    ,
     *   9143.2192    ,  9204.0327    ,  9265.5524    ,  9327.7969    ,
     *   9390.7848    ,  9454.5348    ,  9519.0653    ,  9584.3949    ,
     *   9650.5419    ,
     *   9018.5018    ,  9079.3243    ,  9140.8524    ,  9203.1046    ,
     *   9266.0997    ,  9329.8564    ,  9394.3931    ,  9459.7284    ,
     *   9525.8808    ,
     *   8899.0930    ,  8959.9266    ,  9021.4650    ,  9083.7267    ,
     *   9146.7307    ,  9210.4955    ,  9275.0399    ,  9340.3823    ,
     *   9406.5412    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   8784.6652    ,  8845.5123    ,  8907.0631    ,  8969.3365    ,
     *   9032.3512    ,  9096.1260    ,  9160.6796    ,  9226.0306    ,
     *   9292.1975    ,
     *   8674.9134    ,  8735.7768    ,  8797.3427    ,  8859.6301    ,
     *   8922.6577    ,  8986.4446    ,  9051.0093    ,  9116.3707    ,
     *   9182.5472    ,
     *   8569.5535    ,  8630.4364    ,  8692.0204    ,  8754.3245    ,
     *   8817.3676    ,  8881.1688    ,  8945.7469    ,  9011.1207    ,
     *   9077.3088    ,
     *   8468.3205    ,  8529.2266    ,  8590.8320    ,  8653.1558    ,
     *   8716.2174    ,  8780.0356    ,  8844.6296    ,  8910.0180    ,
     *   8976.2198    ,
     *   8370.9668    ,  8431.9001    ,  8493.5307    ,  8555.8779    ,
     *   8618.9611    ,  8682.7994    ,  8747.4120    ,  8812.8178    ,
     *   8879.0356    ,
     *   8277.2607    ,  8338.2259    ,  8399.8860    ,  8462.2605    ,
     *   8525.3690    ,  8589.2308    ,  8653.8651    ,  8719.2911    ,
     *   8785.5278    ,
     *   8186.9856    ,  8247.9877    ,  8309.6821    ,  8372.0883    ,
     *   8435.2262    ,  8499.1152    ,  8563.7749    ,  8629.2244    ,
     *   8695.4829    ,
     *   8099.9379    ,  8160.9829    ,  8222.7168    ,  8285.1596    ,
     *   8348.3315    ,  8412.2520    ,  8476.9409    ,  8542.4175    ,
     *   8608.7012    ,
     *   8015.9271    ,  8077.0212    ,  8138.8005    ,  8201.2854    ,
     *   8264.4962    ,  8328.4529    ,  8393.1753    ,  8458.6830    ,
     *   8524.9957    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7934.7739    ,  7995.9240    ,  8057.7552    ,  8120.2882    ,
     *   8183.5435    ,  8247.5414    ,  8312.3021    ,  8377.8454    ,
     *   8444.1910    ,
     *   7856.3095    ,  7917.5234    ,  7979.4136    ,  8042.0011    ,
     *   8105.3070    ,  8169.3518    ,  8234.1559    ,  8299.7396    ,
     *   8366.1227    ,
     *   7798.3767    ,  7859.6447    ,  7921.5849    ,  7984.2187    ,
     *   8047.5673    ,  8111.6518    ,  8176.4928    ,  8242.1107    ,
     *   8308.5255    ,
     *   7741.8390    ,  7803.1662    ,  7865.1610    ,  7927.8455    ,
     *   7991.2411    ,  8055.3690    ,  8120.2503    ,  8185.9056    ,
     *   8252.3552    ,
     *   7686.6327    ,  7748.0247    ,  7810.0794    ,  7872.8192    ,
     *   7936.2660    ,  8000.4414    ,  8065.3667    ,  8131.0629    ,
     *   8197.5505    ,
     *   7632.6973    ,  7694.1598    ,  7756.2798    ,  7819.0799    ,
     *   7882.5826    ,  7946.8097    ,  8011.7831    ,  8077.5237    ,
     *   8144.0527    ,
     *   7579.9743    ,  7641.5137    ,  7703.7047    ,  7766.5704    ,
     *   7830.1339    ,  7894.4173    ,  7959.4428    ,  8025.2319    ,
     *   8091.8058    ,
     *   7528.4081    ,  7590.0309    ,  7652.2989    ,  7715.2360    ,
     *   7778.8653    ,  7843.2099    ,  7908.2920    ,  7974.1336    ,
     *   8040.7563    ,
     *   7477.9447    ,  7539.6580    ,  7602.0096    ,  7665.0239    ,
     *   7728.7247    ,  7793.1354    ,  7858.2788    ,  7924.1773    ,
     *   7990.8527    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7428.5326    ,  7490.3438    ,  7552.7858    ,  7615.8836    ,
     *   7679.6616    ,  7744.1438    ,  7809.3535    ,  7875.3134    ,
     *   7942.0459    ,
     *   7380.1220    ,  7442.0390    ,  7504.5786    ,  7567.7665    ,
     *   7631.6280    ,  7696.1873    ,  7761.4685    ,  7827.4947    ,
     *   7894.2886    ,
     *   7332.6651    ,  7394.6962    ,  7457.3409    ,  7520.6260    ,
     *   7584.5773    ,  7649.2198    ,  7714.5780    ,  7780.6755    ,
     *   7847.5356    ,
     *   7286.1155    ,  7348.2694    ,  7411.0274    ,  7474.4171    ,
     *   7538.4650    ,  7603.1969    ,  7668.6379    ,  7734.8121    ,
     *   7801.7434    ,
     *   7240.4286    ,  7302.7145    ,  7365.5943    ,  7429.0964    ,
     *   7493.2481    ,  7558.0760    ,  7623.6058    ,  7689.8624    ,
     *   7756.8700    ,
     *   7195.5610    ,  7257.9889    ,  7320.9993    ,  7384.6220    ,
     *   7448.8850    ,  7513.8159    ,  7579.4410    ,  7645.7858    ,
     *   7712.8752    ,
     *   7151.4711    ,  7214.0510    ,  7277.2016    ,  7340.9534    ,
     *   7405.3358    ,  7470.3769    ,  7536.1039    ,  7602.5432    ,
     *   7669.7202    ,
     *   7108.1180    ,  7170.8608    ,  7234.1615    ,  7298.0516    ,
     *   7362.5615    ,  7427.7206    ,  7493.5566    ,  7560.0968    ,
     *   7627.3673    ,
     *   7065.4622    ,  7128.3794    ,  7191.8405    ,  7255.8784    ,
     *   7320.5248    ,  7385.8097    ,  7451.7622    ,  7518.4102    ,
     *   7585.7804    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7023.4653    ,  7086.5689    ,  7150.2014    ,  7214.3972    ,
     *   7279.1891    ,  7344.6084    ,  7410.6851    ,  7477.4479    ,
     *   7544.9245    ,
     *   6982.0896    ,  7045.3923    ,  7109.2078    ,  7173.5720    ,
     *   7238.5190    ,  7304.0816    ,  7370.2905    ,  7437.1757    ,
     *   7504.7655    ,
     *   6941.2985    ,  7004.8136    ,  7068.8241    ,  7133.3678    ,
     *   7198.4802    ,  7264.1952    ,  7330.5449    ,  7397.5602    ,
     *   7465.2705    ,
     *   6901.0559    ,  6964.7975    ,  7029.0158    ,  7093.7506    ,
     *   7159.0389    ,  7224.9161    ,  7291.4155    ,  7358.5691    ,
     *   7426.4073    ,
     *   6846.9997    ,  6911.0740    ,  6975.5976    ,  7040.6127    ,
     *   7106.1590    ,  7172.2738    ,  7238.9925    ,  7306.3485    ,
     *   7374.3739    ,
     *   6793.8093    ,  6858.2459    ,  6923.1015    ,  6988.4213    ,
     *   7054.2477    ,  7120.6203    ,  7187.5767    ,  7255.1520    ,
     *   7323.3800    ,
     *   6741.3975    ,  6806.2281    ,  6871.4444    ,  6937.0949    ,
     *   7003.2250    ,  7069.8770    ,  7137.0906    ,  7204.9033    ,
     *   7273.3504    ,
     *   6689.6774    ,  6754.9363    ,  6820.5440    ,  6886.5530    ,
     *   6953.0121    ,  7019.9663    ,  7087.4582    ,  7155.5273    ,
     *   7224.2110    ,
     *   6638.5619    ,  6704.2859    ,  6770.3181    ,  6836.7155    ,
     *   6903.5305    ,  6970.8116    ,  7038.6040    ,  7106.9498    ,
     *   7175.8887    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6587.9626    ,  6654.1913    ,  6720.6837    ,  6787.5015    ,
     *   6854.7014    ,  6922.3354    ,  6990.4521    ,  7059.0963    ,
     *   7128.3101    ,
     *   6537.7884    ,  6604.5648    ,  6671.5556    ,  6738.8282    ,
     *   6806.4440    ,  6874.4590    ,  6942.9253    ,  7011.8910    ,
     *   7081.4008    ,
     *   6487.9437    ,  6555.3143    ,  6622.8450    ,  6690.6096    ,
     *   6758.6745    ,  6827.1006    ,  6895.9437    ,  6965.2555    ,
     *   7035.0837    ,
     *   6438.3261    ,  6506.3414    ,  6574.4570    ,  6642.7534    ,
     *   6711.3034    ,  6780.1729    ,  6849.4221    ,  6919.1064    ,
     *   6989.2769    ,
     *   6388.8221    ,  6457.5372    ,  6526.2865    ,  6595.1584    ,
     *   6664.2324    ,  6733.5801    ,  6803.2668    ,  6873.3520    ,
     *   6943.8907    ,
     *   6339.3009    ,  6408.7765    ,  6478.2129    ,  6547.7078    ,
     *   6617.3480    ,  6687.2119    ,  6757.3701    ,  6827.8871    ,
     *   6898.8218    ,
     *   6294.4824    ,  6364.7014    ,  6434.8082    ,  6504.9097    ,
     *   6575.1006    ,  6645.4657    ,  6716.0812    ,  6787.0164    ,
     *   6858.3343    ,
     *   6249.3666    ,  6320.3898    ,  6391.2203    ,  6461.9754    ,
     *   6532.7588    ,  6603.6623    ,  6674.7686    ,  6746.1520    ,
     *   6817.8803    ,
     *   6204.1771    ,  6276.0646    ,  6347.6712    ,  6419.1261    ,
     *   6490.5426    ,  6562.0208    ,  6633.6500    ,  6705.5107    ,
     *   6777.6755    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6203.1664    ,  6275.0739    ,  6346.6985    ,  6418.1696    ,
     *   6489.6006    ,  6561.0921    ,  6632.7334    ,  6704.6051    ,
     *   6776.7799    ,
     *   6201.6525    ,  6273.5901    ,  6345.2416    ,  6416.7370    ,
     *   6488.1900    ,  6559.7013    ,  6631.3608    ,  6703.2490    ,
     *   6775.4389    ,
     *   6196.6254    ,  6268.6632    ,  6340.4047    ,  6411.9810    ,
     *   6483.5072    ,  6555.0850    ,  6626.8048    ,  6698.7480    ,
     *   6770.9882    ,
     *   6114.9189    ,  6188.6963    ,  6261.9942    ,  6334.9695    ,
     *   6407.7581    ,  6480.4789    ,  6553.2369    ,  6626.1258    ,
     *   6699.2294    ,
     *   6038.1883    ,  6113.7946    ,  6188.7223    ,  6263.1574    ,
     *   6337.2592    ,  6411.1659    ,  6484.9987    ,  6558.8643    ,
     *   6632.8582    ,
     *   5965.4090    ,  6042.9317    ,  6119.5608    ,  6195.5146    ,
     *   6270.9788    ,  6346.1129    ,  6421.0554    ,  6495.9279    ,
     *   6570.8379    ,
     *   5895.8311    ,  5975.3540    ,  6053.7524    ,  6131.2811    ,
     *   6208.1543    ,  6284.5549    ,  6360.6405    ,  6436.5482    ,
     *   6512.3986    ,
     *   5828.8982    ,  5910.4984    ,  5990.7289    ,  6069.8839    ,
     *   6148.2092    ,  6225.9126    ,  6303.1718    ,  6380.1410    ,
     *   6456.9545    ,
     *   5764.1954    ,  5847.9405    ,  5930.0582    ,  6010.8854    ,
     *   6090.7009    ,  6169.7392    ,  6248.1997    ,  6326.2539    ,
     *   6404.0511    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5701.4159    ,  5787.3602    ,  5871.4104    ,  5953.9476    ,
     *   6035.2855    ,  6115.6861    ,  6195.3714    ,  6274.5313    ,
     *   6353.3299    ,
     *   5640.3378    ,  5728.5188    ,  5814.5340    ,  5898.8094    ,
     *   5981.6943    ,  6063.4789    ,  6144.4080    ,  6224.6901    ,
     *   6304.5051    ,
     *   5580.8087    ,  5671.2423    ,  5759.2393    ,  5845.2697    ,
     *   5929.7172    ,  6012.9004    ,  6095.0868    ,  6176.5036    ,
     *   6257.3462    ,
     *   5522.7341    ,  5615.4099    ,  5705.3870    ,  5793.1750    ,
     *   5879.1906    ,  5963.7790    ,  6047.2298    ,  6129.7888    ,
     *   6211.6665    ,
     *   5466.0681    ,  5560.9454    ,  5652.8788    ,  5742.4112    ,
     *   5829.9882    ,  5915.9793    ,  6000.6949    ,  6084.3980    ,
     *   6167.3138    ,
     *   5410.8062    ,  5507.8091    ,  5601.6504    ,  5692.8962    ,
     *   5782.0146    ,  5869.3960    ,  5955.3687    ,  6040.2117    ,
     *   6124.1639    ,
     *   5356.9772    ,  5455.9925    ,  5551.6663    ,  5644.5745    ,
     *   5735.1998    ,  5823.9478    ,  5911.1617    ,  5997.1339    ,
     *   6082.1153    ,
     *   5304.6350    ,  5405.5110    ,  5502.9138    ,  5597.4130    ,
     *   5689.4950    ,  5779.5742    ,  5868.0041    ,  5955.0875    ,
     *   6041.0856    ,
     *   5253.8483    ,  5356.3981    ,  5455.3987    ,  5551.3959    ,
     *   5644.8684    ,  5736.2311    ,  5825.8423    ,  5914.0118    ,
     *   6001.0080    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5204.6908    ,  5308.6972    ,  5409.1392    ,  5506.5216    ,
     *   5601.3024    ,  5693.8884    ,  5784.6365    ,  5873.8590    ,
     *   5961.8288    ,
     *   5157.2298    ,  5262.4551    ,  5364.1615    ,  5462.7979    ,
     *   5558.7900    ,  5652.5269    ,  5744.3578    ,  5834.5926    ,
     *   5923.5052    ,
     *   5111.5171    ,  5217.7142    ,  5320.4938    ,  5420.2386    ,
     *   5517.3316    ,  5612.1361    ,  5704.9864    ,  5796.1852    ,
     *   5886.0036    ,
     *   5067.5826    ,  5174.5064    ,  5278.1615    ,  5378.8593    ,
     *   5476.9325    ,  5572.7113    ,  5666.5093    ,  5758.6166    ,
     *   5849.2979    ,
     *   5025.4310    ,  5132.8487    ,  5237.1830    ,  5338.6736    ,
     *   5437.5994    ,  5534.2517    ,  5628.9183    ,  5721.8723    ,
     *   5813.3679    ,
     *   4985.0420    ,  5092.7410    ,  5197.5666    ,  5299.6910    ,
     *   5399.3382    ,  5496.7583    ,  5592.2087    ,  5685.9419    ,
     *   5778.1985    ,
     *   4946.3734    ,  5054.1660    ,  5159.3089    ,  5261.9137    ,
     *   5362.1519    ,  5460.2314    ,  5556.3771    ,  5650.8180    ,
     *   5743.7778    ,
     *   4909.3653    ,  5017.0906    ,  5122.3943    ,  5225.3359    ,
     *   5326.0388    ,  5424.6696    ,  5521.4204    ,  5616.4944    ,
     *   5710.0965    ,
     *   4873.9452    ,  4981.4686    ,  5086.7960    ,  5189.9433    ,
     *   5290.9914    ,  5390.0686    ,  5487.3343    ,  5582.9655    ,
     *   5677.1467    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   354.12069    ,  358.13068    ,  362.07329    ,  365.95216    ,
     *   369.77055    ,  373.53137    ,  377.23724    ,  380.89053    ,
     *   384.49341    ,
     *   353.72340    ,  357.77405    ,  361.75218    ,  365.66211    ,
     *   369.50772    ,  373.29244    ,  377.01935    ,  380.69123    ,
     *   384.31055    ,
     *   353.19890    ,  357.30257    ,  361.32721    ,  365.27797    ,
     *   369.15944    ,  372.97572    ,  376.73046    ,  380.42694    ,
     *   384.06806    ,
     *   352.51629    ,  356.68814    ,  360.77278    ,  364.77638    ,
     *   368.70441    ,  372.56176    ,  376.35278    ,  380.08137    ,
     *   383.75099    ,
     *   351.63846    ,  355.89739    ,  360.05864    ,  364.12980    ,
     *   368.11750    ,  372.02761    ,  375.86533    ,  379.63530    ,
     *   383.34168    ,
     *   350.51870    ,  354.88980    ,  359.14869    ,  363.30568    ,
     *   367.36916    ,  371.34632    ,  375.24348    ,  379.06621    ,
     *   382.81949    ,
     *   349.09235    ,  353.61326    ,  357.99849    ,  362.26487    ,
     *   366.42430    ,  370.48617    ,  374.45837    ,  378.34775    ,
     *   382.16031    ,
     *   347.25688    ,  351.99391    ,  356.54980    ,  360.95851    ,
     *   365.24038    ,  369.40932    ,  373.47596    ,  377.44903    ,
     *   381.33601    ,
     *   344.82649    ,  349.91297    ,  354.71844    ,  359.32143    ,
     *   363.76360    ,  368.06948    ,  372.25540    ,  376.33351    ,
     *   380.31356    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   341.43769    ,  347.15647    ,  352.36802    ,  357.25810    ,
     *   361.92108    ,  366.40734    ,  370.74627    ,  374.95709    ,
     *   379.05372    ,
     *   336.38535    ,  343.31531    ,  349.25508    ,  354.61326    ,
     *   359.60492    ,  364.34155    ,  368.88316    ,  373.26474    ,
     *   377.50881    ,
     *   328.38382    ,  337.61661    ,  344.92393    ,  351.11273    ,
     *   356.63982    ,  361.75084    ,  366.57550    ,  371.18442    ,
     *   375.61880    ,
     *   314.51646    ,  328.63573    ,  338.52796    ,  346.25218    ,
     *   352.71939    ,  358.43861    ,  363.68762    ,  368.61549    ,
     *   373.30435    ,
     *   306.95444    ,  312.59465    ,  328.45499    ,  339.10004    ,
     *   347.28692    ,  354.06420    ,  360.00012    ,  365.40676    ,
     *   370.45389    ,
     *   320.23444    ,  316.11444    ,  309.52121    ,  327.78451    ,
     *   339.30785    ,  348.01247    ,  355.13512    ,  361.31416    ,
     *   366.89939    ,
     *   330.18444    ,  322.77444    ,  314.52444    ,  304.55675    ,
     *   326.54346    ,  339.11884    ,  348.40977    ,  355.91837    ,
     *   362.36964    ,
     *   339.77444    ,  331.17444    ,  322.06444    ,  311.05444    ,
     *   294.66531    ,  324.61233    ,  338.49018    ,  348.45525    ,
     *   356.39786    ,
     *   349.57444    ,  341.16444    ,  332.66444    ,  324.27444    ,
     *   317.85444    ,  323.31444    ,  321.80150    ,  337.36438    ,
     *   348.11936    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   360.43444    ,  352.47444    ,  344.58444    ,  337.26444    ,
     *   331.66444    ,  329.35444    ,  325.07444    ,  317.77434    ,
     *   335.66198    ,
     *   372.78444    ,  365.08444    ,  357.45444    ,  350.26444    ,
     *   343.91444    ,  338.41444    ,  332.04444    ,  323.62444    ,
     *   311.80259    ,
     *   383.25444    ,  375.57444    ,  367.92444    ,  360.56444    ,
     *   353.63444    ,  346.96444    ,  339.82444    ,  331.62444    ,
     *   322.33444    ,
     *   394.69444    ,  386.90444    ,  379.11444    ,  371.50444    ,
     *   364.13444    ,  356.88444    ,  349.38444    ,  341.33444    ,
     *   332.74444    ,
     *   407.15444    ,  399.16444    ,  391.17444    ,  383.31444    ,
     *   375.62444    ,  368.02444    ,  360.29444    ,  352.24444    ,
     *   343.78444    ,
     *   420.65444    ,  412.44444    ,  404.23444    ,  396.12444    ,
     *   388.16444    ,  380.29444    ,  372.38444    ,  364.21444    ,
     *   355.67444    ,
     *   435.28444    ,  426.82444    ,  418.37444    ,  410.02444    ,
     *   401.81444    ,  393.70444    ,  385.58444    ,  377.24444    ,
     *   368.52444    ,
     *   451.09444    ,  442.38444    ,  433.68444    ,  425.07444    ,
     *   416.61444    ,  408.27444    ,  399.91444    ,  391.36444    ,
     *   382.41444    ,
     *   468.16444    ,  459.18444    ,  450.21444    ,  441.34444    ,
     *   432.62444    ,  424.02444    ,  415.42444    ,  406.62444    ,
     *   397.41444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   486.56444    ,  477.30444    ,  468.05444    ,  458.89444    ,
     *   449.89444    ,  441.02444    ,  432.15444    ,  423.09444    ,
     *   413.61444    ,
     *   506.36444    ,  496.80444    ,  487.24444    ,  477.79444    ,
     *   468.49444    ,  459.33444    ,  450.17444    ,  440.82444    ,
     *   431.06444    ,
     *   527.63444    ,  517.74444    ,  507.87444    ,  498.09444    ,
     *   488.48444    ,  479.00444    ,  469.54444    ,  459.89444    ,
     *   449.83444    ,
     *   550.45444    ,  540.22444    ,  529.99444    ,  519.88444    ,
     *   509.92444    ,  500.11444    ,  490.33444    ,  480.35444    ,
     *   469.98444    ,
     *   574.88444    ,  564.28444    ,  553.69444    ,  543.20444    ,
     *   532.89444    ,  522.72444    ,  512.59444    ,  502.28444    ,
     *   491.57444    ,
     *   601.00444    ,  590.01444    ,  579.02444    ,  568.15444    ,
     *   557.44444    ,  546.90444    ,  536.39444    ,  525.73444    ,
     *   514.68444    ,
     *   628.89444    ,  617.47444    ,  606.07444    ,  594.77444    ,
     *   583.66444    ,  572.71444    ,  561.81444    ,  550.76444    ,
     *   539.36444    ,
     *   658.61444    ,  646.75444    ,  634.89444    ,  623.15444    ,
     *   611.60444    ,  600.22444    ,  588.90444    ,  577.46444    ,
     *   565.67444    ,
     *   690.25444    ,  677.91444    ,  665.58444    ,  653.36444    ,
     *   641.34444    ,  629.51444    ,  617.75444    ,  605.87444    ,
     *   593.68444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   723.88444    ,  711.03444    ,  698.20444    ,  685.48444    ,
     *   672.96444    ,  660.64444    ,  648.41444    ,  636.08444    ,
     *   623.46444    ,
     *   759.58444    ,  746.20444    ,  732.82444    ,  719.58444    ,
     *   706.53444    ,  693.69444    ,  680.95444    ,  668.15444    ,
     *   655.07444    ,
     *   797.43444    ,  783.48444    ,  769.54444    ,  755.73444    ,
     *   742.13444    ,  728.73444    ,  715.47444    ,  702.15444    ,
     *   688.59444    ,
     *   837.52444    ,  822.97444    ,  808.43444    ,  794.02444    ,
     *   779.82444    ,  765.85444    ,  752.02444    ,  738.16444    ,
     *   724.08444    ,
     *   895.96444    ,  880.52444    ,  865.10444    ,  849.81444    ,
     *   834.75444    ,  819.94444    ,  805.30444    ,  790.66444    ,
     *   775.85444    ,
     *   958.94444    ,  942.55444    ,  926.18444    ,  909.95444    ,
     *   893.96444    ,  878.24444    ,  862.73444    ,  847.25444    ,
     *   831.64444    ,
     *   1026.7444    ,  1009.2444    ,  991.90444    ,  974.65444    ,
     *   957.67444    ,  940.98444    ,  924.52444    ,  908.14444    ,
     *   891.68444    ,
     *   1099.4444    ,  1080.9444    ,  1062.4444    ,  1044.1444    ,
     *   1026.1444    ,  1008.3444    ,  990.89444    ,  973.55444    ,
     *   956.16444    ,
     *   1177.5444    ,  1157.8444    ,  1138.2444    ,  1118.7444    ,
     *   1099.5444    ,  1080.6444    ,  1062.0444    ,  1043.7444    ,
     *   1025.3444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   1261.2444    ,  1240.2444    ,  1219.3444    ,  1198.6444    ,
     *   1178.1444    ,  1158.1444    ,  1138.3444    ,  1118.8444    ,
     *   1099.4444    ,
     *   1350.7444    ,  1328.4444    ,  1306.1444    ,  1284.0444    ,
     *   1262.3444    ,  1240.9444    ,  1220.0444    ,  1199.3444    ,
     *   1178.7444    ,
     *   1446.4444    ,  1422.7444    ,  1399.0444    ,  1375.4444    ,
     *   1352.3444    ,  1329.6444    ,  1307.3444    ,  1285.3444    ,
     *   1263.5444    ,
     *   1548.7444    ,  1523.4444    ,  1498.1444    ,  1473.1444    ,
     *   1448.4444    ,  1424.2444    ,  1400.5444    ,  1377.2444    ,
     *   1354.1444    ,
     *   1657.9444    ,  1630.9444    ,  1604.0444    ,  1577.3444    ,
     *   1551.0444    ,  1525.3444    ,  1500.1444    ,  1475.4444    ,
     *   1450.9444    ,
     *   1774.8444    ,  1745.8444    ,  1716.9444    ,  1688.4444    ,
     *   1660.4444    ,  1633.1444    ,  1606.4444    ,  1580.2444    ,
     *   1554.3444    ,
     *   1887.3444    ,  1856.2444    ,  1825.2444    ,  1794.9444    ,
     *   1765.3444    ,  1736.5444    ,  1708.4444    ,  1680.8444    ,
     *   1653.6444    ,
     *   2007.5444    ,  1973.4444    ,  1940.0444    ,  1907.6444    ,
     *   1876.4444    ,  1846.1444    ,  1816.5444    ,  1787.6444    ,
     *   1759.1444    ,
     *   2136.0267    ,  2096.7907    ,  2060.2849    ,  2025.8406    ,
     *   1992.9497    ,  1961.2268    ,  1930.3794    ,  1900.1860    ,
     *   1870.4781    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   2136.0458    ,  2096.8146    ,  2060.3133    ,  2025.8731    ,
     *   1992.9861    ,  1961.2668    ,  1930.4230    ,  1900.2330    ,
     *   1870.5283    ,
     *   2136.0744    ,  2096.8505    ,  2060.3558    ,  2025.9219    ,
     *   1993.0407    ,  1961.3269    ,  1930.4883    ,  1900.3034    ,
     *   1870.6037    ,
     *   2136.1699    ,  2096.9701    ,  2060.4977    ,  2026.0844    ,
     *   1993.2225    ,  1961.5271    ,  1930.7061    ,  1900.5381    ,
     *   1870.8548    ,
     *   2137.8064    ,  2099.0150    ,  2062.9188    ,  2028.8553    ,
     *   1996.3217    ,  1964.9370    ,  1934.4128    ,  1904.5308    ,
     *   1875.1256    ,
     *   2139.4908    ,  2101.1112    ,  2065.3941    ,  2031.6829    ,
     *   1999.4796    ,  1968.4073    ,  1938.1814    ,  1908.5865    ,
     *   1879.4602    ,
     *   2141.2247    ,  2103.2602    ,  2067.9251    ,  2034.5685    ,
     *   2002.6975    ,  1971.9394    ,  1942.0130    ,  1912.7064    ,
     *   1883.8596    ,
     *   2143.0098    ,  2105.4636    ,  2070.5131    ,  2037.5136    ,
     *   2005.9769    ,  1975.5346    ,  1945.9091    ,  1916.8916    ,
     *   1888.3251    ,
     *   2144.8476    ,  2107.7228    ,  2073.1598    ,  2040.5197    ,
     *   2009.3193    ,  1979.1943    ,  1949.8709    ,  1921.1435    ,
     *   1892.8578    ,
     *   2146.7399    ,  2110.0396    ,  2075.8667    ,  2043.5882    ,
     *   2012.7259    ,  1982.9198    ,  1953.8998    ,  1925.4633    ,
     *   1897.4589    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   2148.6884    ,  2112.4156    ,  2078.6354    ,  2046.7207    ,
     *   2016.1984    ,  1986.7127    ,  1957.9970    ,  1929.8523    ,
     *   1902.1299    ,
     *   2150.6950    ,  2114.8527    ,  2081.4676    ,  2049.9188    ,
     *   2019.7382    ,  1990.5743    ,  1962.1642    ,  1934.3120    ,
     *   1906.8719    ,
     *   2152.7615    ,  2117.3524    ,  2084.3650    ,  2053.1843    ,
     *   2023.3470    ,  1994.5062    ,  1966.4026    ,  1938.8437    ,
     *   1911.6864    ,
     *   2154.8897    ,  2119.9168    ,  2087.3295    ,  2056.5186    ,
     *   2027.0264    ,  1998.5100    ,  1970.7139    ,  1943.4488    ,
     *   1916.5746    ,
     *   2157.0818    ,  2122.5477    ,  2090.3627    ,  2059.9238    ,
     *   2030.7781    ,  2002.5873    ,  1975.0996    ,  1948.1290    ,
     *   1921.5382    ,
     *   2159.3398    ,  2125.2471    ,  2093.4666    ,  2063.4014    ,
     *   2034.6038    ,  2006.7397    ,  1979.5613    ,  1952.8856    ,
     *   1926.5785    ,
     *   2161.6656    ,  2128.0169    ,  2096.6430    ,  2066.9534    ,
     *   2038.5052    ,  2010.9690    ,  1984.1005    ,  1957.7204    ,
     *   1931.6971    ,
     *   2164.0615    ,  2130.8592    ,  2099.8941    ,  2070.5816    ,
     *   2042.4843    ,  2015.2768    ,  1988.7191    ,  1962.6348    ,
     *   1936.8954    ,
     *   2166.5297    ,  2133.7762    ,  2103.2218    ,  2074.2881    ,
     *   2046.5428    ,  2019.6651    ,  1993.4187    ,  1967.6306    ,
     *   1942.1752    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   2169.0724    ,  2136.7699    ,  2106.6281    ,  2078.0747    ,
     *   2050.6827    ,  2024.1356    ,  1998.2011    ,  1972.7094    ,
     *   1947.5381    ,
     *   2171.6919    ,  2139.8427    ,  2110.1153    ,  2081.9436    ,
     *   2054.9059    ,  2028.6903    ,  2003.0681    ,  1977.8731    ,
     *   1952.9857    ,
     *   2174.3908    ,  2142.9968    ,  2113.6855    ,  2085.8969    ,
     *   2059.2145    ,  2033.3310    ,  2008.0215    ,  1983.1234    ,
     *   1958.5197    ,
     *   2177.1713    ,  2146.2345    ,  2117.3409    ,  2089.9367    ,
     *   2063.6106    ,  2038.0598    ,  2013.0634    ,  1988.4621    ,
     *   1964.1421    ,
     *   2180.0361    ,  2149.5584    ,  2121.0839    ,  2094.0652    ,
     *   2068.0962    ,  2042.8787    ,  2018.1956    ,  1993.8912    ,
     *   1969.8545    ,
     *   2182.9876    ,  2152.9708    ,  2124.9169    ,  2098.2847    ,
     *   2072.6736    ,  2047.7897    ,  2023.4202    ,  1999.4125    ,
     *   1975.6588    ,
     *   2186.0287    ,  2156.4742    ,  2128.8422    ,  2102.5975    ,
     *   2077.3449    ,  2052.7951    ,  2028.7392    ,  2005.0280    ,
     *   1981.5569    ,
     *   2189.1618    ,  2160.0713    ,  2132.8623    ,  2107.0060    ,
     *   2082.1124    ,  2057.8970    ,  2034.1546    ,  2010.7398    ,
     *   1987.5508    ,
     *   2192.3899    ,  2163.7648    ,  2136.9798    ,  2111.5126    ,
     *   2086.9785    ,  2063.0976    ,  2039.6688    ,  2016.5500    ,
     *   1993.6425    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   388.04785    ,  391.55566    ,  395.01851    ,  398.43796    ,
     *   401.81545    ,  405.15235    ,  408.44993    ,  411.70939    ,
     *   414.93188    ,
     *   387.87960    ,  391.40041    ,  394.87489    ,  398.30475    ,
     *   401.69161    ,  405.03695    ,  408.34216    ,  411.60854    ,
     *   414.83731    ,
     *   387.65648    ,  391.19455    ,  394.68445    ,  398.12814    ,
     *   401.52743    ,  404.88397    ,  408.19931    ,  411.47487    ,
     *   414.71198    ,
     *   387.36473    ,  390.92539    ,  394.43549    ,  397.89728    ,
     *   401.31284    ,  404.68405    ,  408.01264    ,  411.30022    ,
     *   414.54826    ,
     *   386.98814    ,  390.57799    ,  394.11418    ,  397.59938    ,
     *   401.03598    ,  404.42616    ,  407.77190    ,  411.07501    ,
     *   414.33716    ,
     *   386.50773    ,  390.13488    ,  393.70443    ,  397.21955    ,
     *   400.68305    ,  404.09747    ,  407.46513    ,  410.78810    ,
     *   414.06829    ,
     *   385.90139    ,  389.57572    ,  393.18750    ,  396.74049    ,
     *   400.23804    ,  403.68316    ,  407.07854    ,  410.42663    ,
     *   413.72963    ,
     *   385.14340    ,  388.87694    ,  392.54172    ,  396.14224    ,
     *   399.68251    ,  403.16612    ,  406.59628    ,  409.97586    ,
     *   413.30744    ,
     *   384.20374    ,  388.01115    ,  391.74198    ,  395.40172    ,
     *   398.99521    ,  402.52675    ,  406.00017    ,  409.41891    ,
     *   412.78602    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   383.04712    ,  386.94635    ,  390.75917    ,  394.49231    ,
     *   398.15168    ,  401.74252    ,  405.26943    ,  408.73654    ,
     *   412.14751    ,
     *   381.63139    ,  385.64482    ,  389.55920    ,  393.38304    ,
     *   397.12368    ,  400.78753    ,  404.38024    ,  407.90678    ,
     *   411.37157    ,
     *   379.90493    ,  384.06125    ,  388.10173    ,  392.03762    ,
     *   395.87832    ,  399.63186    ,  403.30521    ,  406.90447    ,
     *   410.43502    ,
     *   377.80225    ,  382.13975    ,  386.33801    ,  390.41288    ,
     *   394.37694    ,  398.24059    ,  402.01263    ,  405.70067    ,
     *   409.31134    ,
     *   375.23605    ,  379.80883    ,  384.20751    ,  388.45635    ,
     *   392.57332    ,  396.57251    ,  400.46544    ,  404.26182    ,
     *   407.96995    ,
     *   372.08284    ,  376.97247    ,  381.63215    ,  386.10239    ,
     *   390.41093    ,  394.57809    ,  398.61969    ,  402.54853    ,
     *   406.37531    ,
     *   368.15608    ,  373.49412    ,  378.50635    ,  383.26571    ,
     *   387.81851    ,  392.19634    ,  396.42221    ,  400.51385    ,
     *   404.48553    ,
     *   363.15416    ,  369.16663    ,  374.67903    ,  379.83011    ,
     *   384.70280    ,  389.34984    ,  393.80714    ,  398.10070    ,
     *   402.25042    ,
     *   356.55451    ,  363.65365    ,  369.91986    ,  375.62827    ,
     *   380.93578    ,  385.93646    ,  390.69024    ,  395.23781    ,
     *   399.60855    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   347.36447    ,  356.36524    ,  363.85182    ,  370.40323    ,
     *   376.33170    ,  381.81487    ,  386.95941    ,  391.83332    ,
     *   396.48270    ,
     *   333.26816    ,  346.14164    ,  355.80174    ,  363.72953    ,
     *   370.60255    ,  376.77812    ,  382.45820    ,  387.76392    ,
     *   392.77245    ,
     *   313.86709    ,  334.76565    ,  347.56147    ,  357.23332    ,
     *   365.21006    ,  372.14520    ,  378.38375    ,  384.12223    ,
     *   389.47993    ,
     *   324.14444    ,  315.56478    ,  336.07407    ,  348.83295    ,
     *   358.53874    ,  366.57772    ,  373.58335    ,  379.89063    ,
     *   385.69189    ,
     *   335.03444    ,  326.06444    ,  316.92118    ,  337.19331    ,
     *   349.95629    ,  359.71832    ,  367.83288    ,  374.91744    ,
     *   381.29929    ,
     *   346.72444    ,  337.40444    ,  327.78444    ,  317.94962    ,
     *   338.12305    ,  350.93172    ,  360.77242    ,  368.97591    ,
     *   376.14792    ,
     *   359.32444    ,  349.67444    ,  339.62444    ,  329.27444    ,
     *   318.65487    ,  338.86268    ,  351.75943    ,  361.70140    ,
     *   370.00724    ,
     *   372.95444    ,  362.96444    ,  352.51444    ,  341.70444    ,
     *   330.54444    ,  319.03468    ,  339.41118    ,  352.43950    ,
     *   362.50560    ,
     *   387.67444    ,  377.36444    ,  366.54444    ,  355.30444    ,
     *   343.67444    ,  331.61444    ,  319.07997    ,  339.76698    ,
     *   352.97189    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   403.58444    ,  392.95444    ,  381.78444    ,  370.15444    ,
     *   358.07444    ,  345.52444    ,  332.44444    ,  318.77376    ,
     *   339.92783    ,
     *   420.73444    ,  409.79444    ,  398.29444    ,  386.29444    ,
     *   373.80444    ,  360.80444    ,  347.19444    ,  332.95444    ,
     *   318.08867    ,
     *   439.20444    ,  427.95444    ,  416.12444    ,  403.77444    ,
     *   390.90444    ,  377.46444    ,  363.36444    ,  348.55444    ,
     *   333.04444    ,
     *   459.04444    ,  447.48444    ,  435.33444    ,  422.64444    ,
     *   409.41444    ,  395.56444    ,  380.99444    ,  365.60444    ,
     *   349.35444    ,
     *   480.32444    ,  468.44444    ,  455.98444    ,  442.96444    ,
     *   429.37444    ,  415.15444    ,  400.15444    ,  384.24444    ,
     *   367.17444    ,
     *   503.09444    ,  490.89444    ,  478.11444    ,  464.76444    ,
     *   450.86444    ,  436.30444    ,  420.98444    ,  404.74444    ,
     *   387.47444    ,
     *   527.42444    ,  514.89444    ,  501.78444    ,  488.12444    ,
     *   473.90444    ,  459.06444    ,  443.47444    ,  427.07444    ,
     *   409.81444    ,
     *   553.37444    ,  540.49444    ,  527.05444    ,  513.07444    ,
     *   498.55444    ,  483.43444    ,  467.62444    ,  451.07444    ,
     *   433.81444    ,
     *   580.99444    ,  567.75444    ,  553.97444    ,  539.66444    ,
     *   524.84444    ,  509.44444    ,  493.40444    ,  476.68444    ,
     *   459.34444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   610.37444    ,  596.75444    ,  582.60444    ,  567.95444    ,
     *   552.81444    ,  537.12444    ,  520.83444    ,  503.90444    ,
     *   486.40444    ,
     *   641.55444    ,  627.53444    ,  613.00444    ,  597.99444    ,
     *   582.51444    ,  566.51444    ,  549.93444    ,  532.76444    ,
     *   515.05444    ,
     *   674.62444    ,  660.17444    ,  645.23444    ,  629.84444    ,
     *   613.99444    ,  597.65444    ,  580.77444    ,  563.31444    ,
     *   545.34444    ,
     *   709.63444    ,  694.73444    ,  679.37444    ,  663.57444    ,
     *   647.33444    ,  630.62444    ,  613.39444    ,  595.63444    ,
     *   577.36444    ,
     *   760.70444    ,  745.14444    ,  729.15444    ,  712.76444    ,
     *   695.96444    ,  678.71444    ,  660.97444    ,  642.72444    ,
     *   624.00444    ,
     *   815.74444    ,  799.47444    ,  782.81444    ,  765.77444    ,
     *   748.36444    ,  730.53444    ,  712.23444    ,  693.46444    ,
     *   674.23444    ,
     *   874.97444    ,  857.93444    ,  840.54444    ,  822.81444    ,
     *   804.73444    ,  786.27444    ,  767.37444    ,  748.02444    ,
     *   728.25444    ,
     *   938.58444    ,  920.72444    ,  902.55444    ,  884.07444    ,
     *   865.28444    ,  846.13444    ,  826.59444    ,  806.62444    ,
     *   786.26444    ,
     *   1006.8444    ,  988.07444    ,  969.06444    ,  949.79444    ,
     *   930.23444    ,  910.35444    ,  890.10444    ,  869.47444    ,
     *   848.47444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   1079.9444    ,  1060.2444    ,  1040.3444    ,  1020.1444    ,
     *   999.81444    ,  979.14444    ,  958.14444    ,  936.79444    ,
     *   915.11444    ,
     *   1158.1444    ,  1137.4444    ,  1116.5444    ,  1095.5444    ,
     *   1074.2444    ,  1052.7444    ,  1030.9444    ,  1008.8444    ,
     *   986.43444    ,
     *   1241.8444    ,  1220.0444    ,  1198.1444    ,  1176.1444    ,
     *   1153.9444    ,  1131.4444    ,  1108.8444    ,  1085.9444    ,
     *   1062.6444    ,
     *   1331.2444    ,  1308.3444    ,  1285.3444    ,  1262.2444    ,
     *   1239.0444    ,  1215.6444    ,  1192.0444    ,  1168.2444    ,
     *   1144.2444    ,
     *   1426.7444    ,  1402.6444    ,  1378.4444    ,  1354.2444    ,
     *   1329.9444    ,  1305.5444    ,  1281.0444    ,  1256.2444    ,
     *   1231.3444    ,
     *   1528.7444    ,  1503.3444    ,  1477.9444    ,  1452.6444    ,
     *   1427.2444    ,  1401.7444    ,  1376.1444    ,  1350.3444    ,
     *   1324.4444    ,
     *   1626.8444    ,  1600.2444    ,  1573.6444    ,  1547.2444    ,
     *   1520.7444    ,  1494.2444    ,  1467.6444    ,  1440.9444    ,
     *   1414.1444    ,
     *   1731.0444    ,  1703.2444    ,  1675.5444    ,  1647.8444    ,
     *   1620.3444    ,  1592.7444    ,  1565.0444    ,  1537.4444    ,
     *   1509.6444    ,
     *   1841.1269    ,  1812.0337    ,  1783.1217    ,  1754.3304    ,
     *   1725.6111    ,  1696.9235    ,  1668.2336    ,  1639.5114    ,
     *   1610.7297    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1841.1804    ,  1812.0904    ,  1783.1816    ,  1754.3935    ,
     *   1725.6774    ,  1696.9931    ,  1668.3066    ,  1639.5878    ,
     *   1610.8097    ,
     *   1841.2606    ,  1812.1754    ,  1783.2714    ,  1754.4881    ,
     *   1725.7768    ,  1697.0975    ,  1668.4160    ,  1639.7024    ,
     *   1610.9297    ,
     *   1841.5279    ,  1812.4587    ,  1783.5706    ,  1754.8032    ,
     *   1726.1081    ,  1697.4452    ,  1668.7805    ,  1640.0843    ,
     *   1611.3294    ,
     *   1846.0713    ,  1817.2715    ,  1788.6517    ,  1760.1536    ,
     *   1731.7303    ,  1703.3438    ,  1674.9617    ,  1646.5561    ,
     *   1618.1016    ,
     *   1850.6789    ,  1822.1487    ,  1793.7970    ,  1765.5674    ,
     *   1737.4151    ,  1709.3036    ,  1681.2023    ,  1653.0849    ,
     *   1624.9279    ,
     *   1855.3518    ,  1827.0912    ,  1799.0073    ,  1771.0457    ,
     *   1743.1634    ,  1715.3254    ,  1687.5031    ,  1659.6717    ,
     *   1631.8091    ,
     *   1860.0911    ,  1832.1001    ,  1804.2838    ,  1776.5895    ,
     *   1748.9761    ,  1721.4104    ,  1693.8652    ,  1666.3173    ,
     *   1638.7464    ,
     *   1864.8979    ,  1837.1765    ,  1809.6274    ,  1782.1999    ,
     *   1754.8543    ,  1727.5594    ,  1700.2894    ,  1673.0228    ,
     *   1645.7407    ,
     *   1869.7734    ,  1842.3216    ,  1815.0394    ,  1787.8778    ,
     *   1760.7991    ,  1733.7735    ,  1706.7769    ,  1679.7892    ,
     *   1652.7930    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1874.7189    ,  1847.5366    ,  1820.5208    ,  1793.6244    ,
     *   1766.8115    ,  1740.0538    ,  1713.3287    ,  1686.6176    ,
     *   1659.9045    ,
     *   1879.7357    ,  1852.8227    ,  1826.0728    ,  1799.4410    ,
     *   1772.8927    ,  1746.4014    ,  1719.9460    ,  1693.5092    ,
     *   1667.0763    ,
     *   1884.8249    ,  1858.1811    ,  1831.6967    ,  1805.3285    ,
     *   1779.0437    ,  1752.8173    ,  1726.6297    ,  1700.4649    ,
     *   1674.3096    ,
     *   1889.9881    ,  1863.6132    ,  1837.3938    ,  1811.2884    ,
     *   1785.2659    ,  1759.3029    ,  1733.3811    ,  1707.4860    ,
     *   1681.6056    ,
     *   1895.2266    ,  1869.1203    ,  1843.1652    ,  1817.3217    ,
     *   1791.5604    ,  1765.8593    ,  1740.2015    ,  1714.5738    ,
     *   1688.9655    ,
     *   1900.5417    ,  1874.7037    ,  1849.0124    ,  1823.4299    ,
     *   1797.9285    ,  1772.4877    ,  1747.0920    ,  1721.7295    ,
     *   1696.3905    ,
     *   1905.9350    ,  1880.3649    ,  1854.9367    ,  1829.6143    ,
     *   1804.3716    ,  1779.1895    ,  1754.0539    ,  1728.9543    ,
     *   1703.8820    ,
     *   1911.4079    ,  1886.1053    ,  1860.9395    ,  1835.8762    ,
     *   1810.8908    ,  1785.9659    ,  1761.0886    ,  1736.2495    ,
     *   1711.4414    ,
     *   1916.9621    ,  1891.9265    ,  1867.0223    ,  1842.2170    ,
     *   1817.4878    ,  1792.8184    ,  1768.1974    ,  1743.6166    ,
     *   1719.0699    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1922.5991    ,  1897.8299    ,  1873.1866    ,  1848.6383    ,
     *   1824.1638    ,  1799.7483    ,  1775.3817    ,  1751.0570    ,
     *   1726.7690    ,
     *   1928.3204    ,  1903.8172    ,  1879.4338    ,  1855.1414    ,
     *   1830.9203    ,  1806.7570    ,  1782.6429    ,  1758.5719    ,
     *   1734.5402    ,
     *   1934.1279    ,  1909.8899    ,  1885.7656    ,  1861.7280    ,
     *   1837.7588    ,  1813.8461    ,  1789.9825    ,  1766.1630    ,
     *   1742.3848    ,
     *   1940.0232    ,  1916.0497    ,  1892.1836    ,  1868.3996    ,
     *   1844.6809    ,  1821.0171    ,  1797.4019    ,  1773.8317    ,
     *   1750.3045    ,
     *   1946.0080    ,  1922.2983    ,  1898.6895    ,  1875.1577    ,
     *   1851.6881    ,  1828.2715    ,  1804.9028    ,  1781.5795    ,
     *   1758.3008    ,
     *   1952.0841    ,  1928.6375    ,  1905.2848    ,  1882.0041    ,
     *   1858.7820    ,  1835.6108    ,  1812.4867    ,  1789.4081    ,
     *   1766.3752    ,
     *   1958.2535    ,  1935.0690    ,  1911.9714    ,  1888.9405    ,
     *   1865.9644    ,  1843.0368    ,  1820.1551    ,  1797.3189    ,
     *   1774.5293    ,
     *   1964.5179    ,  1941.5946    ,  1918.7509    ,  1895.9685    ,
     *   1873.2368    ,  1850.5511    ,  1827.9098    ,  1805.3137    ,
     *   1782.7649    ,
     *   1970.8794    ,  1948.2163    ,  1925.6253    ,  1903.0899    ,
     *   1880.6011    ,  1858.1553    ,  1835.7524    ,  1813.3941    ,
     *   1791.0835    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   418.11846    ,  421.27016    ,  423.64273    ,  425.99614    ,
     *   428.33077    ,  430.64702    ,  432.94526    ,  435.22584    ,
     *   437.48913    ,
     *   418.02962    ,  421.18656    ,  423.56281    ,  425.91967    ,
     *   428.25754    ,  430.57682    ,  432.87792    ,  435.16119    ,
     *   437.42702    ,
     *   417.91190    ,  421.07578    ,  423.45692    ,  425.81835    ,
     *   428.16051    ,  430.48383    ,  432.78871    ,  435.07556    ,
     *   437.34474    ,
     *   417.75812    ,  420.93110    ,  423.31863    ,  425.68604    ,
     *   428.03382    ,  430.36240    ,  432.67224    ,  434.96375    ,
     *   437.23733    ,
     *   417.55989    ,  420.74461    ,  423.14039    ,  425.51554    ,
     *   427.87056    ,  430.20595    ,  432.52219    ,  434.81971    ,
     *   437.09897    ,
     *   417.30744    ,  420.50716    ,  422.91348    ,  425.29849    ,
     *   427.66277    ,  430.00684    ,  432.33124    ,  434.63645    ,
     *   436.92293    ,
     *   416.98955    ,  420.20822    ,  422.62787    ,  425.02534    ,
     *   427.40129    ,  429.75633    ,  432.09102    ,  434.40592    ,
     *   436.70153    ,
     *   416.59337    ,  419.83577    ,  422.27208    ,  424.68515    ,
     *   427.07571    ,  429.44445    ,  431.79201    ,  434.11901    ,
     *   436.42602    ,
     *   416.10427    ,  419.37613    ,  421.83312    ,  424.26552    ,
     *   426.67419    ,  429.05991    ,  431.42342    ,  433.76541    ,
     *   436.08653    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   415.50561    ,  418.81378    ,  421.29624    ,  423.75245    ,
     *   426.18341    ,  428.59001    ,  430.97312    ,  433.33352    ,
     *   435.67197    ,
     *   414.77854    ,  418.13119    ,  420.64482    ,  423.13015    ,
     *   425.58833    ,  428.02044    ,  430.42747    ,  432.81034    ,
     *   435.16991    ,
     *   413.90162    ,  417.30847    ,  419.86005    ,  422.38080    ,
     *   424.87208    ,  427.33517    ,  429.77123    ,  432.18134    ,
     *   434.56651    ,
     *   412.85044    ,  416.32309    ,  418.92068    ,  421.48432    ,
     *   424.01565    ,  426.51618    ,  428.98729    ,  431.43027    ,
     *   433.84629    ,
     *   411.59704    ,  415.14936    ,  417.80257    ,  420.41798    ,
     *   422.99758    ,  425.54318    ,  428.05645    ,  430.53891    ,
     *   432.99196    ,
     *   410.10912    ,  413.75782    ,  416.47813    ,  419.15590    ,
     *   421.79356    ,  424.39329    ,  426.95712    ,  429.48686    ,
     *   431.98420    ,
     *   408.34903    ,  412.11434    ,  414.91562    ,  417.66847    ,
     *   420.37587    ,  423.04051    ,  425.66483    ,  428.25108    ,
     *   430.80126    ,
     *   406.27216    ,  410.17898    ,  413.07811    ,  415.92141    ,
     *   418.71261    ,  421.45505    ,  424.15175    ,  426.80545    ,
     *   429.41860    ,
     *   403.82478    ,  407.90419    ,  410.92202    ,  413.87460    ,
     *   416.76670    ,  419.60253    ,  422.38586    ,  425.12009    ,
     *   427.80826    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   400.94070    ,  405.23237    ,  408.39508    ,  411.48036    ,
     *   414.49441    ,  417.44268    ,  420.32995    ,  423.16050    ,
     *   425.93813    ,
     *   397.53600    ,  402.09200    ,  405.43330    ,  408.68096    ,
     *   411.84336    ,  414.92768    ,  417.94017    ,  420.88629    ,
     *   423.77089    ,
     *   394.53384    ,  399.33670    ,  402.84281    ,  406.23911    ,
     *   409.53636    ,  412.74365    ,  415.86873    ,  418.91833    ,
     *   421.89834    ,
     *   391.10519    ,  396.20767    ,  399.91113    ,  403.48376    ,
     *   406.93978    ,  410.29090    ,  413.54698    ,  416.71641    ,
     *   419.80645    ,
     *   387.16779    ,  392.64038    ,  396.58346    ,  400.36772    ,
     *   404.01243    ,  407.53314    ,  410.94262    ,  414.25158    ,
     *   417.46911    ,
     *   382.61030    ,  388.55058    ,  392.78991    ,  396.83190    ,
     *   400.70364    ,  404.42633    ,  408.01699    ,  411.48956    ,
     *   414.85569    ,
     *   377.27533    ,  383.82430    ,  388.43844    ,  392.80033    ,
     *   396.94951    ,  400.91590    ,  404.72287    ,  408.38906    ,
     *   411.92972    ,
     *   370.92735    ,  378.30029    ,  383.40324    ,  388.17213    ,
     *   392.66726    ,  396.93262    ,  401.00140    ,  404.89936    ,
     *   408.64703    ,
     *   363.18537    ,  371.73678    ,  377.50388    ,  382.80776    ,
     *   387.74582    ,  392.38593    ,  396.77730    ,  400.95683    ,
     *   404.95304    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   353.35641    ,  363.74107    ,  370.46467    ,  376.50403    ,
     *   382.02964    ,  387.15307    ,  391.95120    ,  396.47935    ,
     *   400.77872    ,
     *   339.89065    ,  353.59271    ,  361.82465    ,  368.94361    ,
     *   375.28824    ,  381.05958    ,  386.38671    ,  391.35742    ,
     *   396.03423    ,
     *   316.98197    ,  339.65131    ,  350.69605    ,  359.57771    ,
     *   367.15249    ,  373.84192    ,  379.88697    ,  385.43875    ,
     *   390.59838    ,
     *   332.33444    ,  315.38574    ,  334.84338    ,  347.28495    ,
     *   356.95816    ,  365.06557    ,  372.14785    ,  378.49959    ,
     *   384.30015    ,
     *   348.42444    ,  326.03444    ,  298.68461    ,  328.82593    ,
     *   343.24402    ,  353.91055    ,  362.65075    ,  370.18537    ,
     *   376.88322    ,
     *   369.02444    ,  349.37444    ,  334.94444    ,  333.35444    ,
     *   320.82961    ,  338.39366    ,  350.35894    ,  359.86714    ,
     *   367.92937    ,
     *   391.80444    ,  373.44444    ,  360.23444    ,  349.41444    ,
     *   333.66444    ,  308.22623    ,  332.42358    ,  346.19416    ,
     *   356.66101    ,
     *   415.99444    ,  397.96444    ,  384.53444    ,  371.52444    ,
     *   357.28444    ,  342.94444    ,  339.10444    ,  324.69744    ,
     *   341.24835    ,
     *   441.52444    ,  423.46444    ,  409.79444    ,  396.20444    ,
     *   382.40444    ,  368.94444    ,  356.98444    ,  339.91444    ,
     *   313.35024    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   468.46444    ,  450.25444    ,  436.38444    ,  422.51444    ,
     *   408.64444    ,  394.84444    ,  381.01444    ,  365.63444    ,
     *   349.89444    ,
     *   496.90444    ,  478.49444    ,  464.42444    ,  450.33444    ,
     *   436.25444    ,  422.13444    ,  407.82444    ,  392.97444    ,
     *   378.08444    ,
     *   526.95444    ,  508.29444    ,  494.02444    ,  479.71444    ,
     *   465.40444    ,  451.02444    ,  436.46444    ,  421.55444    ,
     *   406.35444    ,
     *   558.69444    ,  539.75444    ,  525.26444    ,  510.73444    ,
     *   496.17444    ,  481.55444    ,  466.75444    ,  451.64444    ,
     *   436.14444    ,
     *   604.89444    ,  585.52444    ,  570.70444    ,  555.83444    ,
     *   540.95444    ,  525.99444    ,  510.86444    ,  495.42444    ,
     *   479.57444    ,
     *   654.64444    ,  634.79444    ,  619.61444    ,  604.39444    ,
     *   589.14444    ,  573.81444    ,  558.32444    ,  542.53444    ,
     *   526.33444    ,
     *   708.13444    ,  687.77444    ,  672.19444    ,  656.57444    ,
     *   640.93444    ,  625.21444    ,  609.32444    ,  593.14444    ,
     *   576.57444    ,
     *   765.56444    ,  744.64444    ,  728.65444    ,  712.60444    ,
     *   696.52444    ,  680.37444    ,  664.05444    ,  647.46444    ,
     *   630.48444    ,
     *   827.16444    ,  805.63444    ,  789.18444    ,  772.67444    ,
     *   756.13444    ,  739.50444    ,  722.72444    ,  705.67444    ,
     *   688.26444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   893.14444    ,  870.96444    ,  854.02444    ,  837.01444    ,
     *   819.96444    ,  802.83444    ,  785.54444    ,  768.01444    ,
     *   750.13444    ,
     *   963.74444    ,  940.87444    ,  923.40444    ,  905.86444    ,
     *   888.26444    ,  870.59444    ,  852.76444    ,  834.69444    ,
     *   816.31444    ,
     *   1039.2444    ,  1015.6444    ,  997.59444    ,  979.48444    ,
     *   961.30444    ,  943.04444    ,  924.62444    ,  905.99444    ,
     *   887.06444    ,
     *   1119.9444    ,  1095.5444    ,  1076.8444    ,  1058.1444    ,
     *   1039.3444    ,  1020.4444    ,  1001.4444    ,  982.19444    ,
     *   962.67444    ,
     *   1206.2444    ,  1180.9444    ,  1161.6444    ,  1142.2444    ,
     *   1122.7444    ,  1103.2444    ,  1083.5444    ,  1063.6444    ,
     *   1043.4444    ,
     *   1298.4444    ,  1272.2444    ,  1252.2444    ,  1232.1444    ,
     *   1212.0444    ,  1191.7444    ,  1171.3444    ,  1150.7444    ,
     *   1129.9444    ,
     *   1387.1444    ,  1360.1444    ,  1339.4444    ,  1318.7444    ,
     *   1297.8444    ,  1276.9444    ,  1255.8444    ,  1234.5444    ,
     *   1213.1444    ,
     *   1481.7444    ,  1453.7444    ,  1432.3444    ,  1410.9444    ,
     *   1389.3444    ,  1367.7444    ,  1345.9444    ,  1323.9444    ,
     *   1301.8444    ,
     *   1581.8629    ,  1552.8863    ,  1530.7757    ,  1508.5767    ,
     *   1486.2784    ,  1463.8695    ,  1441.3382    ,  1418.6724    ,
     *   1395.8595    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1581.9466    ,  1552.9739    ,  1530.8664    ,  1508.6707    ,
     *   1486.3757    ,  1463.9702    ,  1441.4426    ,  1418.7806    ,
     *   1395.9717    ,
     *   1582.0722    ,  1553.1053    ,  1531.0024    ,  1508.8115    ,
     *   1486.5215    ,  1464.1213    ,  1441.5991    ,  1418.9429    ,
     *   1396.1400    ,
     *   1582.4905    ,  1553.5431    ,  1531.4556    ,  1509.2806    ,
     *   1487.0073    ,  1464.6245    ,  1442.1205    ,  1419.4834    ,
     *   1396.7005    ,
     *   1589.5747    ,  1560.9527    ,  1539.1228    ,  1517.2153    ,
     *   1495.2204    ,  1473.1279    ,  1450.9274    ,  1428.6080    ,
     *   1406.1586    ,
     *   1596.7093    ,  1568.4084    ,  1546.8321    ,  1525.1876    ,
     *   1503.4659    ,  1481.6578    ,  1459.7539    ,  1437.7446    ,
     *   1415.6200    ,
     *   1603.8953    ,  1575.9111    ,  1554.5847    ,  1533.1987    ,
     *   1511.7452    ,  1490.2158    ,  1468.6021    ,  1446.8955    ,
     *   1425.0873    ,
     *   1611.1338    ,  1583.4621    ,  1562.3817    ,  1541.2501    ,
     *   1520.0598    ,  1498.8036    ,  1477.4739    ,  1456.0629    ,
     *   1434.5630    ,
     *   1618.4259    ,  1591.0626    ,  1570.2245    ,  1549.3430    ,
     *   1528.4113    ,  1507.4229    ,  1486.3711    ,  1465.2490    ,
     *   1444.0497    ,
     *   1625.7726    ,  1598.7135    ,  1578.1143    ,  1557.4788    ,
     *   1536.8012    ,  1516.0754    ,  1495.2957    ,  1474.4559    ,
     *   1453.5499    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1633.1751    ,  1606.4164    ,  1586.0524    ,  1565.6590    ,
     *   1545.2309    ,  1524.7628    ,  1504.2496    ,  1483.6857    ,
     *   1463.0660    ,
     *   1640.6346    ,  1614.1722    ,  1594.0401    ,  1573.8850    ,
     *   1553.7021    ,  1533.4868    ,  1513.2346    ,  1492.9407    ,
     *   1472.6005    ,
     *   1648.1523    ,  1621.9824    ,  1602.0789    ,  1582.1582    ,
     *   1562.2163    ,  1542.2492    ,  1522.2527    ,  1502.2229    ,
     *   1482.1557    ,
     *   1655.7294    ,  1629.8483    ,  1610.1699    ,  1590.4801    ,
     *   1570.7751    ,  1551.0515    ,  1531.3058    ,  1511.5345    ,
     *   1491.7340    ,
     *   1663.3673    ,  1637.7711    ,  1618.3148    ,  1598.8521    ,
     *   1579.3801    ,  1559.8956    ,  1540.3958    ,  1520.8775    ,
     *   1501.3378    ,
     *   1671.0672    ,  1645.7524    ,  1626.5149    ,  1607.2759    ,
     *   1588.0329    ,  1568.7833    ,  1549.5245    ,  1530.2541    ,
     *   1510.9694    ,
     *   1678.8304    ,  1653.7933    ,  1634.7716    ,  1615.7530    ,
     *   1596.7352    ,  1577.7163    ,  1558.6940    ,  1539.6663    ,
     *   1520.6311    ,
     *   1686.6583    ,  1661.8955    ,  1643.0865    ,  1624.2848    ,
     *   1605.4887    ,  1586.6963    ,  1567.9061    ,  1549.1162    ,
     *   1530.3251    ,
     *   1694.5524    ,  1670.0603    ,  1651.4611    ,  1632.8731    ,
     *   1614.2949    ,  1595.7252    ,  1577.1627    ,  1558.6060    ,
     *   1540.0538    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1702.5141    ,  1678.2893    ,  1659.8969    ,  1641.5194    ,
     *   1623.1557    ,  1604.8048    ,  1586.4658    ,  1568.1377    ,
     *   1549.8194    ,
     *   1710.5449    ,  1686.5839    ,  1668.3955    ,  1650.2254    ,
     *   1632.0727    ,  1613.9369    ,  1595.8174    ,  1577.7134    ,
     *   1559.6243    ,
     *   1718.6462    ,  1694.9458    ,  1676.9586    ,  1658.9926    ,
     *   1641.0477    ,  1623.1233    ,  1605.2193    ,  1587.3351    ,
     *   1569.4705    ,
     *   1726.8195    ,  1703.3764    ,  1685.5876    ,  1667.8230    ,
     *   1650.0824    ,  1632.3660    ,  1614.6736    ,  1597.0051    ,
     *   1579.3604    ,
     *   1735.0666    ,  1711.8775    ,  1694.2844    ,  1676.7180    ,
     *   1659.1787    ,  1641.6667    ,  1624.1822    ,  1606.7253    ,
     *   1589.2963    ,
     *   1743.3889    ,  1720.4506    ,  1703.0505    ,  1685.6795    ,
     *   1668.3383    ,  1651.0273    ,  1633.7470    ,  1616.4979    ,
     *   1599.2803    ,
     *   1751.7881    ,  1729.0974    ,  1711.8877    ,  1694.7092    ,
     *   1677.5630    ,  1660.4498    ,  1643.3702    ,  1626.3250    ,
     *   1609.3146    ,
     *   1760.2659    ,  1737.8197    ,  1720.7977    ,  1703.8090    ,
     *   1686.8548    ,  1669.9360    ,  1653.0537    ,  1636.2086    ,
     *   1619.4016    ,
     *   1768.8239    ,  1746.6191    ,  1729.7822    ,  1712.9805    ,
     *   1696.2153    ,  1679.4879    ,  1662.7994    ,  1646.1509    ,
     *   1629.5433    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   439.73545    ,  441.96515    ,  444.17853    ,  446.37591    ,
     *   448.55759    ,  450.72388    ,  452.87504    ,  455.01137    ,
     *   457.13314    ,
     *   439.67573    ,  441.90769    ,  444.12321    ,  446.32261    ,
     *   448.50621    ,  450.67432    ,  452.82721    ,  454.96519    ,
     *   457.08852    ,
     *   439.59663    ,  441.83158    ,  444.04994    ,  446.25203    ,
     *   448.43817    ,  450.60869    ,  452.76388    ,  454.90403    ,
     *   457.02943    ,
     *   439.49337    ,  441.73224    ,  443.95430    ,  446.15989    ,
     *   448.34937    ,  450.52304    ,  452.68122    ,  454.82421    ,
     *   456.95232    ,
     *   439.36036    ,  441.60428    ,  443.83112    ,  446.04124    ,
     *   448.23500    ,  450.41273    ,  452.57478    ,  454.72144    ,
     *   456.85304    ,
     *   439.19115    ,  441.44151    ,  443.67445    ,  445.89033    ,
     *   448.08955    ,  450.27247    ,  452.43942    ,  454.59076    ,
     *   456.72680    ,
     *   438.97835    ,  441.23684    ,  443.47745    ,  445.70061    ,
     *   447.90671    ,  450.09615    ,  452.26930    ,  454.42652    ,
     *   456.56816    ,
     *   438.71359    ,  440.98222    ,  443.23241    ,  445.46463    ,
     *   447.67932    ,  449.87690    ,  452.05777    ,  454.22232    ,
     *   456.37093    ,
     *   438.38739    ,  440.66857    ,  442.93061    ,  445.17404    ,
     *   447.39933    ,  449.60697    ,  451.79737    ,  453.97099    ,
     *   456.12820    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   437.98915    ,  440.28572    ,  442.56230    ,  444.81946    ,
     *   447.05775    ,  449.27770    ,  451.47979    ,  453.66449    ,
     *   455.83224    ,
     *   437.50698    ,  439.82230    ,  442.11657    ,  444.39045    ,
     *   446.64456    ,  448.87948    ,  451.09576    ,  453.29392    ,
     *   455.47446    ,
     *   436.92766    ,  439.26567    ,  441.58134    ,  443.87542    ,
     *   446.14863    ,  448.40163    ,  450.63504    ,  452.84945    ,
     *   455.04541    ,
     *   436.23645    ,  438.60176    ,  440.94316    ,  443.26152    ,
     *   445.55767    ,  447.83237    ,  450.08632    ,  452.32021    ,
     *   454.53465    ,
     *   435.41690    ,  437.81491    ,  440.18711    ,  442.53451    ,
     *   444.85808    ,  447.15868    ,  449.43715    ,  451.69425    ,
     *   453.93072    ,
     *   434.45068    ,  436.88772    ,  439.29663    ,  441.67862    ,
     *   444.03479    ,  446.36619    ,  448.67377    ,  450.95843    ,
     *   453.22101    ,
     *   433.31725    ,  435.80073    ,  438.25327    ,  440.67630    ,
     *   443.07114    ,  445.43901    ,  447.78104    ,  450.09828    ,
     *   452.39170    ,
     *   431.99347    ,  434.53210    ,  437.03637    ,  439.50800    ,
     *   441.94857    ,  444.35952    ,  446.74219    ,  449.09781    ,
     *   451.42754    ,
     *   430.45313    ,  433.05720    ,  435.62274    ,  438.15184    ,
     *   440.64638    ,  443.10811    ,  445.53861    ,  447.93936    ,
     *   450.31171    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   428.66627    ,  431.34799    ,  433.98609    ,  436.58310    ,
     *   439.14131    ,  441.66283    ,  444.14957    ,  446.60328    ,
     *   449.02558    ,
     *   426.59828    ,  429.37229    ,  432.09640    ,  434.77370    ,
     *   437.40703    ,  439.99894    ,  442.55175    ,  445.06758    ,
     *   447.54838    ,
     *   424.81395    ,  427.66975    ,  430.46986    ,  433.21795    ,
     *   435.91734    ,  438.57102    ,  441.18170    ,  443.75184    ,
     *   446.28367    ,
     *   422.82343    ,  425.77292    ,  428.65983    ,  431.48856    ,
     *   434.26304    ,  436.98677    ,  439.66294    ,  442.29442    ,
     *   444.88383    ,
     *   420.60304    ,  423.66020    ,  426.64654    ,  429.56736    ,
     *   432.42733    ,  435.23064    ,  437.98103    ,  440.68189    ,
     *   443.33627    ,
     *   418.12524    ,  421.30667    ,  424.40732    ,  427.43362    ,
     *   430.39122    ,  433.28512    ,  436.11980    ,  438.89925    ,
     *   441.62706    ,
     *   415.35754    ,  418.68321    ,  421.91590    ,  425.06352    ,
     *   428.13298    ,  431.13034    ,  434.06097    ,  436.92963    ,
     *   439.74059    ,
     *   412.26107    ,  415.75534    ,  419.14145    ,  422.42934    ,
     *   425.62754    ,  428.74350    ,  431.78372    ,  434.75396    ,
     *   437.65930    ,
     *   408.78851    ,  412.48156    ,  416.04731    ,  419.49840    ,
     *   422.84561    ,  426.09818    ,  429.26411    ,  432.35041    ,
     *   435.36324    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   404.88097    ,  408.81105    ,  412.58910    ,  416.23165    ,
     *   419.75252    ,  423.16339    ,  426.47426    ,  429.69379    ,
     *   432.82951    ,
     *   400.46337    ,  404.68010    ,  408.71209    ,  412.58153    ,
     *   416.30656    ,  419.90225    ,  423.38135    ,  426.75467    ,
     *   430.03159    ,
     *   395.43703    ,  400.00682    ,  404.34723    ,  408.48901    ,
     *   412.45668    ,  416.27021    ,  419.94610    ,  423.49823    ,
     *   426.93836    ,
     *   389.66721    ,  394.68240    ,  399.40485    ,  403.87896    ,
     *   408.13905    ,  412.21233    ,  416.12079    ,  419.88257    ,
     *   423.51281    ,
     *   382.96066    ,  388.55627    ,  393.76450    ,  398.65292    ,
     *   403.27172    ,  407.65939    ,  411.84619    ,  415.85648    ,
     *   419.71020    ,
     *   375.02112    ,  381.40852    ,  387.25696    ,  392.67690    ,
     *   397.74612    ,  402.52171    ,  407.04705    ,  411.35596    ,
     *   415.47547    ,
     *   365.34864    ,  372.89331    ,  379.63008    ,  385.75959    ,
     *   391.41249    ,  396.67912    ,  401.62490    ,  406.29896    ,
     *   410.73927    ,
     *   352.95920    ,  362.40350    ,  370.47551    ,  377.60936    ,
     *   384.05309    ,  389.96335    ,  395.44615    ,  400.57701    ,
     *   405.41191    ,
     *   335.23690    ,  348.65715    ,  359.04206    ,  367.73770    ,
     *   375.32734    ,  382.12470    ,  388.32060    ,  394.04086    ,
     *   399.37343    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   344.10444    ,  327.59486    ,  343.59545    ,  355.19392    ,
     *   364.64187    ,  372.76105    ,  379.95956    ,  386.47418    ,
     *   392.45627    ,
     *   364.33444    ,  345.30444    ,  316.79167    ,  337.50713    ,
     *   350.75900    ,  361.13847    ,  369.88219    ,  377.54009    ,
     *   384.41264    ,
     *   390.81444    ,  373.55444    ,  355.94444    ,  348.47444    ,
     *   329.87341    ,  345.58572    ,  357.16058    ,  366.65510    ,
     *   374.84523    ,
     *   420.15444    ,  403.39444    ,  386.62444    ,  371.31444    ,
     *   350.18444    ,  319.35487    ,  339.42278    ,  352.61361    ,
     *   363.03358    ,
     *   463.23444    ,  446.33444    ,  429.04444    ,  411.31444    ,
     *   391.36444    ,  370.02444    ,  356.07444    ,  319.55504    ,
     *   339.91080    ,
     *   509.64444    ,  492.41444    ,  474.64444    ,  456.20444    ,
     *   436.68444    ,  416.57444    ,  397.14444    ,  373.77444    ,
     *   358.45444    ,
     *   559.52444    ,  541.94444    ,  523.79444    ,  505.00444    ,
     *   485.48444    ,  465.38444    ,  444.90444    ,  423.30444    ,
     *   402.40444    ,
     *   613.05444    ,  595.10444    ,  576.61444    ,  557.53444    ,
     *   537.84444    ,  517.55444    ,  496.72444    ,  475.20444    ,
     *   453.27444    ,
     *   670.42444    ,  652.09444    ,  633.25444    ,  613.87444    ,
     *   593.92444    ,  573.40444    ,  552.30444    ,  530.59444    ,
     *   508.30444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   731.84444    ,  713.10444    ,  693.88444    ,  674.16444    ,
     *   653.91444    ,  633.11444    ,  611.75444    ,  589.79444    ,
     *   567.22444    ,
     *   797.54444    ,  778.36444    ,  758.73444    ,  738.63444    ,
     *   718.03444    ,  696.92444    ,  675.27444    ,  653.04444    ,
     *   630.19444    ,
     *   867.78444    ,  848.11444    ,  828.03444    ,  807.51444    ,
     *   786.54444    ,  765.08444    ,  743.10444    ,  720.57444    ,
     *   697.45444    ,
     *   942.84444    ,  922.65444    ,  902.08444    ,  881.11444    ,
     *   859.71444    ,  837.87444    ,  815.54444    ,  792.70444    ,
     *   769.29444    ,
     *   1023.0444    ,  1002.3444    ,  981.21444    ,  959.75444    ,
     *   937.91444    ,  915.65444    ,  892.94444    ,  869.76444    ,
     *   846.06444    ,
     *   1108.8444    ,  1087.5444    ,  1065.8444    ,  1043.8444    ,
     *   1021.5444    ,  998.83444    ,  975.73444    ,  952.19444    ,
     *   928.17444    ,
     *   1191.4444    ,  1169.5444    ,  1147.3444    ,  1124.8444    ,
     *   1102.0444    ,  1078.9444    ,  1055.4444    ,  1031.5444    ,
     *   1007.2444    ,
     *   1279.5444    ,  1257.0444    ,  1234.2444    ,  1211.2444    ,
     *   1187.9444    ,  1164.4444    ,  1140.5444    ,  1116.3444    ,
     *   1091.7444    ,
     *   1372.8860    ,  1349.7381    ,  1326.4009    ,  1302.8588    ,
     *   1279.0952    ,  1255.0922    ,  1230.8309    ,  1206.2910    ,
     *   1181.4503    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1373.0025    ,  1349.8590    ,  1326.5266    ,  1302.9895    ,
     *   1279.2312    ,  1255.2339    ,  1230.9786    ,  1206.4451    ,
     *   1181.6114    ,
     *   1373.1771    ,  1350.0404    ,  1326.7150    ,  1303.1854    ,
     *   1279.4351    ,  1255.4463    ,  1231.2001    ,  1206.6763    ,
     *   1181.8529    ,
     *   1373.7588    ,  1350.6443    ,  1327.3425    ,  1303.8379    ,
     *   1280.1140    ,  1256.1534    ,  1231.9373    ,  1207.4457    ,
     *   1182.6568    ,
     *   1383.5676    ,  1360.8226    ,  1337.9110    ,  1314.8192    ,
     *   1291.5330    ,  1268.0375    ,  1244.3167    ,  1220.3538    ,
     *   1196.1307    ,
     *   1393.3696    ,  1370.9828    ,  1348.4483    ,  1325.7545    ,
     *   1302.8890    ,  1279.8390    ,  1256.5912    ,  1233.1311    ,
     *   1209.4439    ,
     *   1403.1681    ,  1381.1286    ,  1358.9590    ,  1336.6491    ,
     *   1314.1883    ,  1291.5658    ,  1268.7701    ,  1245.7892    ,
     *   1222.6108    ,
     *   1412.9659    ,  1391.2635    ,  1369.4471    ,  1347.5080    ,
     *   1325.4371    ,  1303.2251    ,  1280.8623    ,  1258.3388    ,
     *   1235.6442    ,
     *   1422.7661    ,  1401.3910    ,  1379.9169    ,  1358.3362    ,
     *   1336.6412    ,  1314.8239    ,  1292.8762    ,  1270.7898    ,
     *   1248.5562    ,
     *   1432.5715    ,  1411.5144    ,  1390.3722    ,  1369.1382    ,
     *   1347.8060    ,  1326.3686    ,  1304.8195    ,  1283.1515    ,
     *   1261.3579    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1442.3850    ,  1421.6371    ,  1400.8168    ,  1379.9186    ,
     *   1358.9367    ,  1337.8656    ,  1316.6994    ,  1295.4326    ,
     *   1274.0595    ,
     *   1452.2092    ,  1431.7622    ,  1411.2545    ,  1390.6816    ,
     *   1370.0385    ,  1349.3205    ,  1328.5229    ,  1307.6411    ,
     *   1286.6706    ,
     *   1462.0470    ,  1441.8927    ,  1421.6888    ,  1401.4312    ,
     *   1381.1159    ,  1360.7390    ,  1340.2965    ,  1319.7847    ,
     *   1299.2000    ,
     *   1471.9010    ,  1452.0319    ,  1432.1232    ,  1412.1717    ,
     *   1392.1738    ,  1372.1264    ,  1352.0263    ,  1331.8705    ,
     *   1311.6562    ,
     *   1481.7738    ,  1462.1825    ,  1442.5611    ,  1422.9066    ,
     *   1403.2164    ,  1383.4877    ,  1363.7181    ,  1343.9053    ,
     *   1324.0469    ,
     *   1491.6681    ,  1472.3476    ,  1453.0057    ,  1433.6399    ,
     *   1414.2480    ,  1394.8279    ,  1375.3777    ,  1355.8954    ,
     *   1336.3795    ,
     *   1501.5863    ,  1482.5300    ,  1463.4602    ,  1444.3751    ,
     *   1425.2728    ,  1406.1516    ,  1387.0101    ,  1367.8470    ,
     *   1348.6610    ,
     *   1511.5311    ,  1492.7325    ,  1473.9279    ,  1455.1157    ,
     *   1436.2946    ,  1417.4633    ,  1398.6206    ,  1379.7658    ,
     *   1360.8979    ,
     *   1521.5049    ,  1502.9579    ,  1484.4117    ,  1465.8652    ,
     *   1447.3174    ,  1428.7672    ,  1410.2141    ,  1391.6573    ,
     *   1373.0965    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1531.5102    ,  1513.2089    ,  1494.9148    ,  1476.6270    ,
     *   1458.3448    ,  1440.0677    ,  1421.7951    ,  1403.5268    ,
     *   1385.2627    ,
     *   1541.5494    ,  1523.4881    ,  1505.4399    ,  1487.4042    ,
     *   1469.3805    ,  1451.3686    ,  1433.3682    ,  1415.3793    ,
     *   1397.4021    ,
     *   1551.6250    ,  1533.7984    ,  1515.9901    ,  1498.2001    ,
     *   1480.4281    ,  1462.6740    ,  1444.9378    ,  1427.2197    ,
     *   1409.5201    ,
     *   1561.7395    ,  1544.1421    ,  1526.5683    ,  1509.0179    ,
     *   1491.4909    ,  1473.9876    ,  1456.5080    ,  1439.0527    ,
     *   1421.6220    ,
     *   1571.8952    ,  1554.5221    ,  1537.1771    ,  1519.8605    ,
     *   1502.5724    ,  1485.3131    ,  1468.0830    ,  1450.8826    ,
     *   1433.7126    ,
     *   1582.0944    ,  1564.9407    ,  1547.8195    ,  1530.7310    ,
     *   1513.6757    ,  1496.6540    ,  1479.6665    ,  1462.7138    ,
     *   1445.7967    ,
     *   1592.3397    ,  1575.4007    ,  1558.4981    ,  1541.6324    ,
     *   1524.8042    ,  1508.0140    ,  1491.2625    ,  1474.5505    ,
     *   1457.8788    ,
     *   1602.6333    ,  1585.9044    ,  1569.2156    ,  1552.5676    ,
     *   1535.9609    ,  1519.3964    ,  1502.8747    ,  1486.3968    ,
     *   1469.9635    ,
     *   1612.9775    ,  1596.4544    ,  1579.9748    ,  1563.5394    ,
     *   1547.1490    ,  1530.8044    ,  1514.5066    ,  1498.2564    ,
     *   1482.0549    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   459.24061    ,  461.33403    ,  463.41367    ,  465.47976    ,
     *   468.27577    ,  471.04762    ,  473.79589    ,  476.52114    ,
     *   479.22389    ,
     *   459.19747    ,  461.29232    ,  463.37331    ,  465.44069    ,
     *   468.23837    ,  471.01179    ,  473.76155    ,  476.48819    ,
     *   479.19226    ,
     *   459.14036    ,  461.23709    ,  463.31987    ,  465.38897    ,
     *   468.18885    ,  470.96436    ,  473.71607    ,  476.44456    ,
     *   479.15038    ,
     *   459.06583    ,  461.16501    ,  463.25013    ,  465.32147    ,
     *   468.12424    ,  470.90246    ,  473.65674    ,  476.38764    ,
     *   479.09574    ,
     *   458.96987    ,  461.07221    ,  463.16036    ,  465.23457    ,
     *   468.04106    ,  470.82279    ,  473.58036    ,  476.31437    ,
     *   479.02541    ,
     *   458.84786    ,  460.95423    ,  463.04622    ,  465.12410    ,
     *   467.93533    ,  470.72151    ,  473.48328    ,  476.22125    ,
     *   478.93602    ,
     *   458.69454    ,  460.80599    ,  462.90281    ,  464.98530    ,
     *   467.80250    ,  470.59428    ,  473.36132    ,  476.10428    ,
     *   478.82375    ,
     *   458.50395    ,  460.62172    ,  462.72456    ,  464.81280    ,
     *   467.63742    ,  470.43618    ,  473.20979    ,  475.95894    ,
     *   478.68426    ,
     *   458.26941    ,  460.39497    ,  462.50525    ,  464.60058    ,
     *   467.43434    ,  470.24171    ,  473.02342    ,  475.78020    ,
     *   478.51272    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   457.98346    ,  460.11856    ,  462.23793    ,  464.34192    ,
     *   467.18687    ,  470.00475    ,  472.79635    ,  475.56245    ,
     *   478.30377    ,
     *   457.63785    ,  459.78452    ,  461.91491    ,  464.02942    ,
     *   466.88793    ,  469.71854    ,  472.52213    ,  475.29952    ,
     *   478.05149    ,
     *   457.22346    ,  459.38408    ,  461.52774    ,  463.65490    ,
     *   466.52973    ,  469.37566    ,  472.19366    ,  474.98463    ,
     *   477.74939    ,
     *   456.73025    ,  458.90756    ,  461.06711    ,  463.20940    ,
     *   466.10373    ,  468.96798    ,  471.80319    ,  474.61035    ,
     *   477.39039    ,
     *   456.14722    ,  458.34439    ,  460.52284    ,  462.68312    ,
     *   465.60063    ,  468.48662    ,  471.34225    ,  474.16863    ,
     *   476.96677    ,
     *   455.46229    ,  457.68298    ,  459.88379    ,  462.06534    ,
     *   465.01026    ,  467.92192    ,  470.80166    ,  473.65070    ,
     *   476.47019    ,
     *   454.66220    ,  456.91064    ,  459.13779    ,  461.34439    ,
     *   464.32154    ,  467.26338    ,  470.17144    ,  473.04708    ,
     *   475.89160    ,
     *   453.73242    ,  456.01344    ,  458.27151    ,  460.50750    ,
     *   463.52241    ,  466.49958    ,  469.44075    ,  472.34748    ,
     *   475.22122    ,
     *   452.65690    ,  454.97610    ,  457.27036    ,  459.54070    ,
     *   462.59971    ,  465.61810    ,  468.59785    ,  471.54076    ,
     *   474.44850    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   451.41796    ,  453.78177    ,  456.11829    ,  458.42868    ,
     *   461.53906    ,  464.60539    ,  467.62996    ,  470.61485    ,
     *   473.56199    ,
     *   449.99591    ,  452.41181    ,  454.79757    ,  457.15459    ,
     *   460.32468    ,  463.44664    ,  466.52315    ,  469.55663    ,
     *   472.54931    ,
     *   448.77926    ,  451.24047    ,  453.66902    ,  456.06650    ,
     *   459.28831    ,  462.45838    ,  465.57975    ,  468.65514    ,
     *   471.68704    ,
     *   447.43352    ,  449.94567    ,  452.42225    ,  454.86508    ,
     *   458.14480    ,  461.36866    ,  464.54009    ,  467.66221    ,
     *   470.73778    ,
     *   445.94693    ,  448.51637    ,  451.04689    ,  453.54057    ,
     *   456.88511    ,  460.16907    ,  463.39638    ,  466.57054    ,
     *   469.69471    ,
     *   444.30647    ,  446.94040    ,  449.53153    ,  452.08226    ,
     *   455.49939    ,  458.85053    ,  462.14016    ,  465.37229    ,
     *   468.55050    ,
     *   442.49767    ,  445.20430    ,  447.86361    ,  450.47839    ,
     *   453.97686    ,  457.40310    ,  460.76228    ,  464.05897    ,
     *   467.29727    ,
     *   440.50431    ,  443.29304    ,  446.02916    ,  448.71596    ,
     *   452.30566    ,  455.81594    ,  459.25275    ,  462.62138    ,
     *   465.92651    ,
     *   438.30806    ,  441.18972    ,  444.01256    ,  446.78047    ,
     *   450.47266    ,  454.07708    ,  457.60066    ,  461.04949    ,
     *   464.42896    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   435.88804    ,  438.87522    ,  441.79623    ,  444.65571    ,
     *   448.46325    ,  452.17330    ,  455.79396    ,  459.33229    ,
     *   462.79454    ,
     *   433.22021    ,  436.32765    ,  439.36018    ,  442.32333    ,
     *   446.26103    ,  450.08986    ,  453.81932    ,  457.45769    ,
     *   461.01220    ,
     *   430.27662    ,  433.52178    ,  436.68147    ,  439.76243    ,
     *   443.84748    ,  447.81021    ,  451.66188    ,  455.41225    ,
     *   459.06977    ,
     *   427.02432    ,  430.42807    ,  433.73354    ,  436.94897    ,
     *   441.20144    ,  445.31561    ,  449.30496    ,  453.18102    ,
     *   456.95376    ,
     *   423.42392    ,  427.01163    ,  430.48523    ,  433.85496    ,
     *   438.29856    ,  442.58472    ,  446.72965    ,  450.74717    ,
     *   454.64909    ,
     *   419.42758    ,  423.23049    ,  426.89946    ,  430.44746    ,
     *   435.11051    ,  439.59288    ,  443.91438    ,  448.09166    ,
     *   452.13885    ,
     *   414.97595    ,  419.03334    ,  422.93148    ,  426.68709    ,
     *   431.60384    ,  436.31141    ,  440.83426    ,  445.19271    ,
     *   449.40385    ,
     *   409.99374    ,  414.35616    ,  418.52621    ,  422.52601    ,
     *   427.73858    ,  432.70643    ,  437.46027    ,  442.02523    ,
     *   446.42218    ,
     *   404.38259    ,  409.11695    ,  413.61438    ,  417.90500    ,
     *   423.46608    ,  428.73737    ,  433.75811    ,  438.55988    ,
     *   443.16851    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   398.00927    ,  403.20751    ,  408.10650    ,  412.74896    ,
     *   418.72604    ,  424.35484    ,  429.68670    ,  434.76202    ,
     *   439.61329    ,
     *   390.68467    ,  396.47926    ,  401.88310    ,  406.95996    ,
     *   413.44187    ,  419.49752    ,  425.19596    ,  430.59010    ,
     *   435.72157    ,
     *   382.12271    ,  388.71745    ,  394.77772    ,  400.40562    ,
     *   407.51347    ,  414.08740    ,  420.22361    ,  425.99341    ,
     *   431.45140    ,
     *   371.84917    ,  379.58891    ,  386.54491    ,  392.89850    ,
     *   400.80516    ,  408.02231    ,  414.69034    ,  420.90886    ,
     *   426.75156    ,
     *   353.26684    ,  363.81935    ,  372.74872    ,  380.58872    ,
     *   390.03745    ,  398.43639    ,  406.04715    ,  413.03979    ,
     *   419.53221    ,
     *   319.67930    ,  340.35778    ,  353.88681    ,  364.57432    ,
     *   376.61390    ,  386.81467    ,  395.77343    ,  403.82362    ,
     *   411.17390    ,
     *   377.44444    ,  360.92444    ,  319.83108    ,  340.81809    ,
     *   358.69289    ,  372.11647    ,  383.20857    ,  392.80841    ,
     *   401.35078    ,
     *   430.25444    ,  408.12444    ,  382.37444    ,  367.89444    ,
     *   329.46369    ,  351.78862    ,  367.02672    ,  379.19396    ,
     *   389.53403    ,
     *   485.30444    ,  461.88444    ,  437.24444    ,  412.88444    ,
     *   369.90444    ,  310.17384    ,  343.47530    ,  361.24617    ,
     *   374.74062    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   543.96444    ,  519.99444    ,  495.02444    ,  468.93444    ,
     *   430.04444    ,  391.10444    ,  371.89444    ,  332.90611    ,
     *   354.62504    ,
     *   606.66444    ,  582.37444    ,  557.17444    ,  530.94444    ,
     *   493.70444    ,  456.68444    ,  422.32444    ,  378.40444    ,
     *   317.14661    ,
     *   673.67444    ,  649.15444    ,  623.80444    ,  597.55444    ,
     *   560.65444    ,  523.26444    ,  485.40444    ,  444.41444    ,
     *   402.74444    ,
     *   745.26444    ,  720.54444    ,  695.05444    ,  668.73444    ,
     *   631.76444    ,  593.96444    ,  555.17444    ,  514.82444    ,
     *   473.97444    ,
     *   821.77444    ,  796.85444    ,  771.21444    ,  744.79444    ,
     *   707.67444    ,  669.59444    ,  630.34444    ,  589.62444    ,
     *   547.31444    ,
     *   903.64444    ,  878.51444    ,  852.74444    ,  826.22444    ,
     *   789.00444    ,  750.77444    ,  711.30444    ,  670.26444    ,
     *   627.24444    ,
     *   982.53444    ,  957.24444    ,  931.37444    ,  904.81444    ,
     *   867.61444    ,  829.41444    ,  789.97444    ,  749.00444    ,
     *   706.11444    ,
     *   1066.7444    ,  1041.3444    ,  1015.4444    ,  988.95444    ,
     *   951.94444    ,  913.97444    ,  874.84444    ,  834.32444    ,
     *   792.10444    ,
     *   1156.2850    ,  1130.7692    ,  1104.8745    ,  1078.5696    ,
     *   1041.9749    ,  1004.4515    ,  965.88000    ,  926.11513    ,
     *   884.97578    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   1156.4535    ,  1130.9458    ,  1105.0598    ,  1078.7644    ,
     *   1042.1839    ,  1004.6768    ,  966.12389    ,  926.38053    ,
     *   885.26641    ,
     *   1156.7062    ,  1131.2106    ,  1105.3376    ,  1079.0563    ,
     *   1042.4973    ,  1005.0145    ,  966.48939    ,  926.77822    ,
     *   885.70186    ,
     *   1157.5473    ,  1132.0917    ,  1106.2621    ,  1080.0279    ,
     *   1043.5400    ,  1006.1378    ,  967.70486    ,  928.10036    ,
     *   887.14905    ,
     *   1171.6281    ,  1146.8254    ,  1121.7002    ,  1096.2284    ,
     *   1060.8875    ,  1024.7782    ,  987.81453    ,  949.89592    ,
     *   910.90168    ,
     *   1185.5138    ,  1161.3240    ,  1136.8565    ,  1112.0925    ,
     *   1077.8083    ,  1042.8781    ,  1007.2387    ,  970.81852    ,
     *   933.53482    ,
     *   1199.2219    ,  1175.6089    ,  1151.7576    ,  1127.6531    ,
     *   1094.3468    ,  1060.4979    ,  1026.0604    ,  990.98399    ,
     *   955.21254    ,
     *   1212.7681    ,  1189.6994    ,  1166.4270    ,  1142.9391    ,
     *   1110.5414    ,  1077.6892    ,  1044.3494    ,  1010.4874    ,
     *   976.06601    ,
     *   1226.1669    ,  1203.6131    ,  1180.8859    ,  1157.9764    ,
     *   1126.4260    ,  1094.4966    ,  1062.1650    ,  1029.4078    ,
     *   996.20196    ,
     *   1239.4317    ,  1217.3659    ,  1195.1537    ,  1172.7882    ,
     *   1142.0306    ,  1110.9591    ,  1079.5578    ,  1047.8121    ,
     *   1015.7086    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1252.5746    ,  1230.9724    ,  1209.2476    ,  1187.3951    ,
     *   1157.3818    ,  1127.1106    ,  1096.5717    ,  1065.7568    ,
     *   1034.6597    ,
     *   1265.6069    ,  1244.4458    ,  1223.1834    ,  1201.8159    ,
     *   1172.5031    ,  1142.9814    ,  1113.2452    ,  1083.2910    ,
     *   1053.1177    ,
     *   1278.5390    ,  1257.7985    ,  1236.9756    ,  1216.0677    ,
     *   1187.4160    ,  1158.5981    ,  1129.6117    ,  1100.4568    ,
     *   1071.1362    ,
     *   1291.3808    ,  1271.0419    ,  1250.6375    ,  1230.1660    ,
     *   1202.1398    ,  1173.9848    ,  1145.7011    ,  1117.2915    ,
     *   1088.7613    ,
     *   1304.1412    ,  1284.1864    ,  1264.1814    ,  1244.1250    ,
     *   1216.6919    ,  1189.1628    ,  1161.5398    ,  1133.8276    ,
     *   1106.0332    ,
     *   1316.8287    ,  1297.2419    ,  1277.6184    ,  1257.9578    ,
     *   1231.0882    ,  1204.1516    ,  1177.1515    ,  1150.0939    ,
     *   1122.9871    ,
     *   1329.4514    ,  1310.2175    ,  1290.9591    ,  1271.6763    ,
     *   1245.3433    ,  1218.9689    ,  1192.5575    ,  1166.1162    ,
     *   1139.6541    ,
     *   1342.0166    ,  1323.1217    ,  1304.2133    ,  1285.2919    ,
     *   1259.4706    ,  1233.6306    ,  1207.7771    ,  1181.9176    ,
     *   1156.0619    ,
     *   1354.5315    ,  1335.9626    ,  1317.3901    ,  1298.8147    ,
     *   1273.4824    ,  1248.1514    ,  1222.8276    ,  1197.5189    ,
     *   1172.2351    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1367.0028    ,  1348.7477    ,  1330.4979    ,  1312.2546    ,
     *   1287.3901    ,  1262.5449    ,  1237.7251    ,  1212.9388    ,
     *   1188.1960    ,
     *   1379.4368    ,  1361.4841    ,  1343.5449    ,  1325.6204    ,
     *   1301.2043    ,  1276.8234    ,  1252.4841    ,  1228.1946    ,
     *   1203.9645    ,
     *   1391.8395    ,  1374.1786    ,  1356.5386    ,  1338.9207    ,
     *   1314.9349    ,  1290.9985    ,  1267.1181    ,  1243.3017    ,
     *   1219.5589    ,
     *   1404.2166    ,  1386.8376    ,  1369.4860    ,  1352.1633    ,
     *   1328.5910    ,  1305.0809    ,  1281.6395    ,  1258.2746    ,
     *   1234.9957    ,
     *   1416.5737    ,  1399.4671    ,  1382.3940    ,  1365.3557    ,
     *   1342.1813    ,  1319.0804    ,  1296.0596    ,  1273.1264    ,
     *   1250.2899    ,
     *   1428.9160    ,  1412.0730    ,  1395.2688    ,  1378.5051    ,
     *   1355.7139    ,  1333.0064    ,  1310.3891    ,  1287.8693    ,
     *   1265.4557    ,
     *   1441.2485    ,  1424.6606    ,  1408.1166    ,  1391.6180    ,
     *   1369.1963    ,  1346.8676    ,  1324.6379    ,  1302.5145    ,
     *   1280.5056    ,
     *   1453.5760    ,  1437.2354    ,  1420.9432    ,  1404.7009    ,
     *   1382.6359    ,  1360.6720    ,  1338.8153    ,  1317.0725    ,
     *   1295.4516    ,
     *   1465.9032    ,  1449.8024    ,  1433.7541    ,  1417.7597    ,
     *   1396.0393    ,  1374.4274    ,  1352.9299    ,  1331.5531    ,
     *   1310.3047    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   481.90466    ,  484.56396    ,  487.20227    ,  489.82006    ,
     *   492.41778    ,  494.99588    ,  497.30503    ,  499.59887    ,
     *   501.87769    ,
     *   481.87428    ,  484.53476    ,  487.17418    ,  489.79303    ,
     *   492.39177    ,  494.97083    ,  497.28080    ,  499.57543    ,
     *   501.85501    ,
     *   481.83405    ,  484.49609    ,  487.13700    ,  489.75726    ,
     *   492.35733    ,  494.93766    ,  497.24872    ,  499.54440    ,
     *   501.82497    ,
     *   481.78157    ,  484.44565    ,  487.08849    ,  489.71058    ,
     *   492.31240    ,  494.89438    ,  497.20688    ,  499.50391    ,
     *   501.78580    ,
     *   481.71401    ,  484.38073    ,  487.02606    ,  489.65052    ,
     *   492.25457    ,  494.83869    ,  497.15302    ,  499.45181    ,
     *   501.73538    ,
     *   481.62816    ,  484.29822    ,  486.94672    ,  489.57418    ,
     *   492.18109    ,  494.76792    ,  497.08459    ,  499.38561    ,
     *   501.67132    ,
     *   481.52033    ,  484.19459    ,  486.84708    ,  489.47832    ,
     *   492.08881    ,  494.67906    ,  496.99865    ,  499.30248    ,
     *   501.59087    ,
     *   481.38637    ,  484.06586    ,  486.72330    ,  489.35924    ,
     *   491.97420    ,  494.56868    ,  496.89192    ,  499.19924    ,
     *   501.49097    ,
     *   481.22164    ,  483.90757    ,  486.57112    ,  489.21284    ,
     *   491.83329    ,  494.43299    ,  496.76072    ,  499.07234    ,
     *   501.36818    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   481.02100    ,  483.71480    ,  486.38579    ,  489.03457    ,
     *   491.66172    ,  494.26779    ,  496.60099    ,  498.91784    ,
     *   501.21869    ,
     *   480.77878    ,  483.48209    ,  486.16209    ,  488.81941    ,
     *   491.45467    ,  494.06843    ,  496.40825    ,  498.73142    ,
     *   501.03833    ,
     *   480.48877    ,  483.20350    ,  485.89431    ,  488.56188    ,
     *   491.20686    ,  493.82985    ,  496.17761    ,  498.50837    ,
     *   500.82254    ,
     *   480.14417    ,  482.87253    ,  485.57623    ,  488.25601    ,
     *   490.91257    ,  493.54656    ,  495.90376    ,  498.24356    ,
     *   500.56637    ,
     *   479.73764    ,  482.48213    ,  485.20109    ,  487.89533    ,
     *   490.56559    ,  493.21259    ,  495.58097    ,  497.93144    ,
     *   500.26447    ,
     *   479.26118    ,  482.02468    ,  484.76161    ,  487.47285    ,
     *   490.15923    ,  492.82152    ,  495.20303    ,  497.56606    ,
     *   499.91108    ,
     *   478.70618    ,  481.49194    ,  484.24990    ,  486.98105    ,
     *   489.68628    ,  492.36645    ,  494.76331    ,  497.14100    ,
     *   499.50003    ,
     *   478.06333    ,  480.87504    ,  483.65752    ,  486.41184    ,
     *   489.13901    ,  491.83997    ,  494.25469    ,  496.64941    ,
     *   499.02473    ,
     *   477.32259    ,  480.16443    ,  482.97534    ,  485.75653    ,
     *   488.50913    ,  491.23418    ,  493.66955    ,  496.08398    ,
     *   498.47812    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   476.47311    ,  479.34982    ,  482.19360    ,  485.00582    ,
     *   487.78776    ,  490.54058    ,  492.99976    ,  495.43690    ,
     *   497.85272    ,
     *   475.50318    ,  478.42009    ,  481.30174    ,  484.14969    ,
     *   486.96537    ,  489.75011    ,  492.23664    ,  494.69984    ,
     *   497.14052    ,
     *   474.67770    ,  477.62917    ,  480.54334    ,  483.42194    ,
     *   486.26654    ,  489.07863    ,  491.58855    ,  494.07405    ,
     *   496.53598    ,
     *   473.76935    ,  476.75922    ,  479.70948    ,  482.62206    ,
     *   485.49872    ,  488.34107    ,  490.87689    ,  493.38703    ,
     *   495.87245    ,
     *   472.77174    ,  475.80422    ,  478.79450    ,  481.74472    ,
     *   484.65685    ,  487.53267    ,  490.09710    ,  492.63445    ,
     *   495.14579    ,
     *   471.67802    ,  474.75777    ,  477.79238    ,  480.78426    ,
     *   483.73559    ,  486.64838    ,  489.24437    ,  491.81174    ,
     *   494.35164    ,
     *   470.48084    ,  473.61299    ,  476.69669    ,  479.73463    ,
     *   482.72927    ,  485.68285    ,  488.31364    ,  490.91407    ,
     *   493.48540    ,
     *   469.17231    ,  472.36253    ,  475.50056    ,  478.58941    ,
     *   481.63187    ,  484.63042    ,  487.29955    ,  489.93635    ,
     *   492.54225    ,
     *   467.74386    ,  470.99846    ,  474.19661    ,  477.34173    ,
     *   480.43694    ,  483.48505    ,  486.19639    ,  488.87320    ,
     *   491.51709    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   466.18621    ,  469.51221    ,  472.77689    ,  475.98419    ,
     *   479.13761    ,  482.24034    ,  484.99812    ,  487.71891    ,
     *   490.40450    ,
     *   464.48925    ,  467.89446    ,  471.23283    ,  474.50885    ,
     *   477.72651    ,  480.88941    ,  483.69828    ,  486.46740    ,
     *   489.19877    ,
     *   462.64187    ,  466.13506    ,  469.55510    ,  472.90712    ,
     *   476.19568    ,  479.42489    ,  482.28998    ,  485.11221    ,
     *   487.89382    ,
     *   460.63185    ,  464.22288    ,  467.73352    ,  471.16966    ,
     *   474.53655    ,  477.83885    ,  480.76582    ,  483.64641    ,
     *   486.48316    ,
     *   458.44563    ,  462.14566    ,  465.75695    ,  469.28631    ,
     *   472.73979    ,  476.12273    ,  479.11783    ,  482.06259    ,
     *   484.95986    ,
     *   456.06807    ,  459.88979    ,  463.61309    ,  467.24591    ,
     *   470.79523    ,  474.26722    ,  477.33742    ,  480.35276    ,
     *   483.31650    ,
     *   453.48217    ,  457.44009    ,  461.28832    ,  465.03615    ,
     *   468.69173    ,  472.26219    ,  475.41523    ,  478.50828    ,
     *   481.54506    ,
     *   450.66864    ,  454.77948    ,  458.76742    ,  462.64343    ,
     *   466.41703    ,  470.09654    ,  473.34108    ,  476.51978    ,
     *   479.63692    ,
     *   447.60542    ,  451.88860    ,  456.03328    ,  460.05250    ,
     *   463.95750    ,  467.75803    ,  471.10383    ,  474.37707    ,
     *   477.58270    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   444.26705    ,  448.74531    ,  453.06651    ,  457.24628    ,
     *   461.29797    ,  465.23310    ,  468.69117    ,  472.06896    ,
     *   475.37218    ,
     *   440.62379    ,  445.32405    ,  449.84494    ,  454.20537    ,
     *   458.42138    ,  462.50665    ,  466.08950    ,  469.58312    ,
     *   472.99418    ,
     *   436.64045    ,  441.59495    ,  446.34294    ,  450.90762    ,
     *   455.30839    ,  459.56170    ,  463.28364    ,  466.90592    ,
     *   470.43639    ,
     *   432.27477    ,  437.52266    ,  442.53061    ,  447.32743    ,
     *   451.93693    ,  456.37903    ,  460.25653    ,  464.02216    ,
     *   467.68518    ,
     *   425.61017    ,  431.33830    ,  436.76676    ,  441.93533    ,
     *   446.87620    ,  451.61577    ,  455.73681    ,  459.72565    ,
     *   463.59409    ,
     *   417.96520    ,  424.29795    ,  430.24676    ,  435.86876    ,
     *   441.20887    ,  446.30311    ,  450.71199    ,  454.96273    ,
     *   459.07061    ,
     *   409.09558    ,  416.21290    ,  422.82128    ,  429.00724    ,
     *   434.83618    ,  440.35895    ,  445.11191    ,  449.67291    ,
     *   454.06222    ,
     *   398.62973    ,  406.81016    ,  414.28292    ,  421.18895    ,
     *   427.62917    ,  433.67872    ,  438.84886    ,  443.78190    ,
     *   448.50543    ,
     *   385.94402    ,  395.66429    ,  404.32618    ,  412.18604    ,
     *   419.41281    ,  426.12480    ,  431.81025    ,  437.19636    ,
     *   442.32198    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   369.81107    ,  382.03377    ,  392.46212    ,  401.65635    ,
     *   409.93709    ,  417.50842    ,  423.84628    ,  429.79535    ,
     *   435.41282    ,
     *   346.91107    ,  364.35655    ,  377.80129    ,  389.03614    ,
     *   398.81888    ,  407.55600    ,  414.74853    ,  421.41630    ,
     *   427.64871    ,
     *   379.95444    ,  337.60813    ,  358.30975    ,  373.24875    ,
     *   385.40655    ,  395.83910    ,  404.20869    ,  411.82957    ,
     *   418.85391    ,
     *   434.91444    ,  386.39444    ,  325.42330    ,  351.57058    ,
     *   368.38493    ,  381.60368    ,  391.72908    ,  400.68802    ,
     *   408.77638    ,
     *   502.59444    ,  450.74444    ,  386.97444    ,  300.33169    ,
     *   343.97588    ,  363.22994    ,  376.38962    ,  387.41263    ,
     *   397.02653    ,
     *   581.37444    ,  531.03444    ,  475.80444    ,  420.09444    ,
     *   390.50444    ,  335.22757    ,  356.01693    ,  370.87245    ,
     *   382.93162    ,
     *   660.74444    ,  612.31444    ,  561.10444    ,  509.24444    ,
     *   460.19444    ,  398.78444    ,  325.83059    ,  350.78206    ,
     *   367.08230    ,
     *   747.84444    ,  701.21444    ,  652.14444    ,  600.87444    ,
     *   546.89444    ,  485.40444    ,  421.62582    ,  313.76601    ,
     *   345.50559    ,
     *   842.22810    ,  797.55741    ,  750.51829    ,  700.44031    ,
     *   646.23330    ,  585.93098    ,  522.94893    ,  443.72863    ,
     *   295.20671    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   842.54886    ,  797.91491    ,  750.92197    ,  700.90439    ,
     *   646.78129    ,  586.60691    ,  523.82430    ,  445.05408    ,
     *   297.96635    ,
     *   843.02936    ,  798.45036    ,  751.52638    ,  701.59897    ,
     *   647.60092    ,  587.61680    ,  525.12958    ,  447.01906    ,
     *   308.33498    ,
     *   844.62559    ,  800.22811    ,  753.53164    ,  703.90095    ,
     *   650.31300    ,  590.94921    ,  529.41518    ,  453.37998    ,
     *   330.63978    ,
     *   870.68290    ,  829.04942    ,  785.74805    ,  740.42541    ,
     *   692.56077    ,  641.33853    ,  591.13190    ,  535.31430    ,
     *   470.50766    ,
     *   895.28950    ,  855.96279    ,  815.40301    ,  773.40996    ,
     *   729.70764    ,  683.89847    ,  640.27919    ,  593.80547    ,
     *   543.49207    ,
     *   918.68246    ,  881.31959    ,  843.03452    ,  803.71513    ,
     *   763.21503    ,  721.33595    ,  682.14837    ,  641.33751    ,
     *   598.53535    ,
     *   941.04543    ,  905.38165    ,  869.02451    ,  831.91449    ,
     *   793.97784    ,  755.11953    ,  719.17281    ,  682.25574    ,
     *   644.22281    ,
     *   962.52394    ,  928.34997    ,  893.65511    ,  858.41209    ,
     *   822.58930    ,  786.14814    ,  752.70495    ,  718.67470    ,
     *   684.00671    ,
     *   983.23549    ,  950.38263    ,  917.14142    ,  883.50460    ,
     *   849.46559    ,  815.01750    ,  783.58525    ,  751.80646    ,
     *   719.67474    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1003.2766    ,  971.60652    ,  939.65165    ,  907.41717    ,
     *   874.91137    ,  842.14543    ,  812.37651    ,  782.41921    ,
     *   752.28867    ,
     *   1022.7274    ,  992.12524    ,  961.32019    ,  930.32517    ,
     *   899.15727    ,  867.83777    ,  839.47646    ,  811.03438    ,
     *   782.53704    ,
     *   1041.6557    ,  1012.0246    ,  982.25630    ,  952.36827    ,
     *   922.38259    ,  892.32596    ,  865.17793    ,  838.02418    ,
     *   810.89484    ,
     *   1060.1191    ,  1031.3767    ,  1002.5502    ,  973.65974    ,
     *   944.72989    ,  915.78993    ,  889.70351    ,  863.66472    ,
     *   837.70517    ,
     *   1078.1670    ,  1050.2426    ,  1022.2774    ,  994.29287    ,
     *   966.31460    ,  938.37269    ,  913.22691    ,  888.16718    ,
     *   863.22492    ,
     *   1095.8425    ,  1068.6748    ,  1041.5019    ,  1014.3456    ,
     *   987.23172    ,  960.19008    ,  935.88664    ,  911.69717    ,
     *   887.65197    ,
     *   1113.1832    ,  1086.7185    ,  1060.2781    ,  1033.8837    ,
     *   1007.5605    ,  981.33737    ,  957.79514    ,  934.38725    ,
     *   911.14244    ,
     *   1130.2221    ,  1104.4134    ,  1078.6535    ,  1052.9635    ,
     *   1027.3678    ,  1001.8941    ,  979.04513    ,  956.34543    ,
     *   933.82189    ,
     *   1146.9886    ,  1121.7940    ,  1096.6689    ,  1071.6334    ,
     *   1046.7108    ,  1021.9273    ,  999.71412    ,  977.66103    ,
     *   955.79305    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1163.5086    ,  1138.8912    ,  1114.3604    ,  1089.9355    ,
     *   1065.6386    ,  1041.4942    ,  1019.8676    ,  998.40889    ,
     *   977.14120    ,
     *   1179.8058    ,  1155.7322    ,  1131.7597    ,  1107.9068    ,
     *   1084.1940    ,  1060.6443    ,  1039.5617    ,  1018.6525    ,
     *   997.93800    ,
     *   1195.9010    ,  1172.3414    ,  1148.8952    ,  1125.5797    ,
     *   1102.4143    ,  1079.4203    ,  1058.8446    ,  1038.4461    ,
     *   1018.2444    ,
     *   1211.8135    ,  1188.7408    ,  1165.7920    ,  1142.9832    ,
     *   1120.3324    ,  1097.8597    ,  1077.7584    ,  1057.8366    ,
     *   1038.1126    ,
     *   1227.5606    ,  1204.9504    ,  1182.4728    ,  1160.1430    ,
     *   1137.9778    ,  1115.9956    ,  1096.3399    ,  1076.8651    ,
     *   1057.5880    ,
     *   1243.1581    ,  1220.9880    ,  1198.9580    ,  1177.0822    ,
     *   1155.3763    ,  1133.8574    ,  1114.6216    ,  1095.5673    ,
     *   1076.7100    ,
     *   1258.6206    ,  1236.8702    ,  1215.2662    ,  1193.8218    ,
     *   1172.5515    ,  1151.4712    ,  1132.6323    ,  1113.9751    ,
     *   1095.5135    ,
     *   1273.9614    ,  1252.6119    ,  1231.4142    ,  1210.3806    ,
     *   1189.5245    ,  1168.8605    ,  1150.3979    ,  1132.1165    ,
     *   1114.0292    ,
     *   1289.1929    ,  1268.2270    ,  1247.4176    ,  1226.7759    ,
     *   1206.3144    ,  1186.0465    ,  1167.9415    ,  1150.0169    ,
     *   1132.2845    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   501.93882    ,  502.03050    ,  502.33590    ,  507.51060    ,
     *   512.72731    ,  517.98692    ,  523.29034    ,  528.63854    ,
     *   534.03250    ,
     *   501.91616    ,  502.00786    ,  502.31336    ,  507.48967    ,
     *   512.70788    ,  517.96887    ,  523.27359    ,  528.62299    ,
     *   534.01809    ,
     *   501.88615    ,  501.97789    ,  502.28352    ,  507.46196    ,
     *   512.68215    ,  517.94498    ,  523.25142    ,  528.60242    ,
     *   533.99901    ,
     *   501.84701    ,  501.93880    ,  502.24460    ,  507.42582    ,
     *   512.64858    ,  517.91382    ,  523.22249    ,  528.57559    ,
     *   533.97413    ,
     *   501.79663    ,  501.88849    ,  502.19452    ,  507.37930    ,
     *   512.60539    ,  517.87372    ,  523.18527    ,  528.54106    ,
     *   533.94211    ,
     *   501.73263    ,  501.82457    ,  502.13087    ,  507.32020    ,
     *   512.55051    ,  517.82278    ,  523.13799    ,  528.49719    ,
     *   533.90143    ,
     *   501.65225    ,  501.74430    ,  502.05096    ,  507.24600    ,
     *   512.48161    ,  517.75881    ,  523.07863    ,  528.44212    ,
     *   533.85037    ,
     *   501.55244    ,  501.64462    ,  501.95171    ,  507.15385    ,
     *   512.39606    ,  517.67940    ,  523.00493    ,  528.37375    ,
     *   533.78697    ,
     *   501.42975    ,  501.52210    ,  501.82973    ,  507.04059    ,
     *   512.29092    ,  517.58180    ,  522.91437    ,  528.28974    ,
     *   533.70908    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   501.28040    ,  501.37294    ,  501.68123    ,  506.90273    ,
     *   512.16294    ,  517.46302    ,  522.80415    ,  528.18751    ,
     *   533.61430    ,
     *   501.10020    ,  501.19298    ,  501.50206    ,  506.73642    ,
     *   512.00858    ,  517.31976    ,  522.67123    ,  528.06423    ,
     *   533.50002    ,
     *   500.88460    ,  500.97767    ,  501.28770    ,  506.53748    ,
     *   511.82394    ,  517.14843    ,  522.51229    ,  527.91683    ,
     *   533.36338    ,
     *   500.62866    ,  500.72206    ,  501.03322    ,  506.30134    ,
     *   511.60482    ,  516.94513    ,  522.32371    ,  527.74196    ,
     *   533.20130    ,
     *   500.32702    ,  500.42083    ,  500.73333    ,  506.02311    ,
     *   511.34670    ,  516.70568    ,  522.10163    ,  527.53606    ,
     *   533.01048    ,
     *   499.97395    ,  500.06823    ,  500.38230    ,  505.69752    ,
     *   511.04469    ,  516.42558    ,  521.84189    ,  527.29529    ,
     *   532.78739    ,
     *   499.56327    ,  499.65810    ,  499.97400    ,  505.31892    ,
     *   510.69361    ,  516.10004    ,  521.54009    ,  527.01557    ,
     *   532.52825    ,
     *   499.08839    ,  499.18387    ,  499.50190    ,  504.88129    ,
     *   510.28791    ,  515.72395    ,  521.19150    ,  526.69257    ,
     *   532.22907    ,
     *   498.54229    ,  498.63850    ,  498.95899    ,  504.37822    ,
     *   509.82170    ,  515.29191    ,  520.79117    ,  526.32172    ,
     *   531.88565    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   497.91745    ,  498.01452    ,  498.33784    ,  503.80291    ,
     *   509.28875    ,  514.79818    ,  520.33384    ,  525.89818    ,
     *   531.49356    ,
     *   497.20590    ,  497.30395    ,  497.63052    ,  503.14810    ,
     *   508.68244    ,  514.23673    ,  519.81396    ,  525.41689    ,
     *   531.04814    ,
     *   496.60192    ,  496.70081    ,  497.03015    ,  502.59259    ,
     *   508.16829    ,  513.76082    ,  519.37345    ,  525.00922    ,
     *   530.67097    ,
     *   495.93901    ,  496.03882    ,  496.37124    ,  501.98319    ,
     *   507.60452    ,  513.23918    ,  518.89079    ,  524.56268    ,
     *   530.25795    ,
     *   495.21303    ,  495.31386    ,  495.64966    ,  501.31620    ,
     *   506.98776    ,  512.66876    ,  518.36319    ,  524.07474    ,
     *   529.80681    ,
     *   494.41963    ,  494.52158    ,  494.86110    ,  500.58772    ,
     *   506.31451    ,  512.04638    ,  517.78779    ,  523.54281    ,
     *   529.31516    ,
     *   493.55422    ,  493.65740    ,  494.00103    ,  499.79369    ,
     *   505.58110    ,  511.36875    ,  517.16161    ,  522.96417    ,
     *   528.78054    ,
     *   492.61198    ,  492.71652    ,  493.06465    ,  498.92983    ,
     *   504.78370    ,  510.63242    ,  516.48153    ,  522.33603    ,
     *   528.20045    ,
     *   491.58780    ,  491.69384    ,  492.04691    ,  497.99166    ,
     *   503.91831    ,  509.83380    ,  515.74435    ,  521.65549    ,
     *   527.57226    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   490.47631    ,  490.58398    ,  490.94248    ,  496.97445    ,
     *   502.98073    ,  508.96917    ,  514.94672    ,  520.91957    ,
     *   526.89330    ,
     *   489.27178    ,  489.38124    ,  489.74571    ,  495.87323    ,
     *   501.96658    ,  508.03463    ,  514.08518    ,  520.12517    ,
     *   526.16080    ,
     *   487.96814    ,  488.07958    ,  488.45057    ,  494.68275    ,
     *   500.87124    ,  507.02610    ,  513.15613    ,  519.26909    ,
     *   525.37189    ,
     *   486.55893    ,  486.67252    ,  487.05067    ,  493.39745    ,
     *   499.68986    ,  505.93933    ,  512.15580    ,  518.34800    ,
     *   524.52364    ,
     *   485.03721    ,  485.15317    ,  485.53918    ,  492.01144    ,
     *   498.41732    ,  504.76986    ,  511.08030    ,  517.35848    ,
     *   523.61301    ,
     *   483.39558    ,  483.51414    ,  483.90876    ,  490.51845    ,
     *   497.04823    ,  503.51301    ,  509.92555    ,  516.29694    ,
     *   522.63687    ,
     *   481.62605    ,  481.74746    ,  482.15155    ,  488.91180    ,
     *   495.57689    ,  502.16386    ,  508.68729    ,  515.15971    ,
     *   521.59200    ,
     *   479.72001    ,  479.84455    ,  480.25903    ,  487.18435    ,
     *   493.99722    ,  500.71726    ,  507.36109    ,  513.94294    ,
     *   520.47506    ,
     *   477.66809    ,  477.79608    ,  478.22198    ,  485.32843    ,
     *   492.30280    ,  499.16774    ,  505.94230    ,  512.64264    ,
     *   519.28263    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   475.46010    ,  475.59189    ,  476.03038    ,  483.33578    ,
     *   490.48675    ,  497.50955    ,  504.42604    ,  511.25467    ,
     *   518.01115    ,
     *   473.08490    ,  473.22089    ,  473.67326    ,  481.19748    ,
     *   488.54175    ,  495.73659    ,  502.80722    ,  509.77473    ,
     *   516.65697    ,
     *   470.53021    ,  470.67082    ,  471.13854    ,  478.90384    ,
     *   486.45990    ,  493.84238    ,  501.08046    ,  508.19833    ,
     *   515.21632    ,
     *   467.78243    ,  467.92817    ,  468.41289    ,  476.44430    ,
     *   484.23275    ,  491.82006    ,  499.24012    ,  506.52080    ,
     *   513.68532    ,
     *   463.69664    ,  463.85032    ,  464.36129    ,  472.80197    ,
     *   480.94489    ,  488.84252    ,  496.53671    ,  504.06145    ,
     *   511.44469    ,
     *   459.17933    ,  459.34222    ,  459.88369    ,  468.79658    ,
     *   477.34414    ,  485.59286    ,  493.59492    ,  501.39201    ,
     *   509.01804    ,
     *   454.17815    ,  454.35183    ,  454.92898    ,  464.39020    ,
     *   473.40173    ,  482.04891    ,  490.39738    ,  498.49876    ,
     *   506.39441    ,
     *   448.62989    ,  448.81633    ,  449.43561    ,  459.53855    ,
     *   469.08501    ,  478.18609    ,  486.92532    ,  495.36717    ,
     *   503.56246    ,
     *   442.45664    ,  442.65832    ,  443.32794    ,  454.18920    ,
     *   464.35651    ,  473.97701    ,  483.15837    ,  491.98188    ,
     *   500.51048    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   435.55988    ,  435.78007    ,  436.51071    ,  448.27898    ,
     *   459.17278    ,  469.39096    ,  479.07436    ,  488.32664    ,
     *   497.22646    ,
     *   427.81110    ,  428.05419    ,  428.86026    ,  441.73023    ,
     *   453.48272    ,  464.39318    ,  474.64908    ,  484.38434    ,
     *   493.69818    ,
     *   419.03580    ,  419.30798    ,  420.20964    ,  434.44497    ,
     *   447.22521    ,  458.94396    ,  469.85605    ,  480.13700    ,
     *   489.91335    ,
     *   408.98398    ,  409.29447    ,  410.32166    ,  426.29553    ,
     *   440.32568    ,  452.99747    ,  464.66617    ,  475.56586    ,
     *   485.85982    ,
     *   397.26990    ,  397.63360    ,  398.83441    ,  417.10853    ,
     *   432.69084    ,  446.50003    ,  459.04737    ,  470.65143    ,
     *   481.52584    ,
     *   383.22930    ,  383.67358    ,  385.13543    ,  406.63513    ,
     *   424.20024    ,  439.38770    ,  452.96409    ,  465.37369    ,
     *   476.90039    ,
     *   367.46414    ,  368.03259    ,  369.89153    ,  395.76883    ,
     *   415.67374    ,  432.38015    ,  447.04519    ,  460.28411    ,
     *   472.46952    ,
     *   346.07884    ,  346.92588    ,  349.64676    ,  383.07895    ,
     *   406.15558    ,  424.73853    ,  440.68302    ,  454.86663    ,
     *   467.78655    ,
     *   300.08112    ,  304.55941    ,  313.91204    ,  367.87657    ,
     *   395.52083    ,  416.45797    ,  433.90733    ,  449.16114    ,
     *   462.89312    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   295.85460    ,  301.99033    ,  312.44864    ,  367.49893    ,
     *   395.26889    ,  416.26539    ,  433.75128    ,  449.03055    ,
     *   462.78158    ,
     *   299.00985    ,  296.70388    ,  310.06916    ,  366.92967    ,
     *   394.89030    ,  415.97632    ,  433.51720    ,  448.83472    ,
     *   462.61436    ,
     *   324.89070    ,  315.40767    ,  299.02412    ,  365.00715    ,
     *   393.62248    ,  415.01115    ,  432.73681    ,  448.18243    ,
     *   462.05773    ,
     *   468.58641    ,  465.68322    ,  455.81337    ,  325.55895    ,
     *   370.54787    ,  398.22673    ,  419.45659    ,  437.22131    ,
     *   452.78085    ,
     *   542.07270    ,  539.93650    ,  532.75262    ,  394.41382    ,
     *   349.19239    ,  381.41580    ,  406.45071    ,  426.67058    ,
     *   443.95761    ,
     *   597.35179    ,  595.57311    ,  589.61497    ,  480.38534    ,
     *   378.65116    ,  371.55366    ,  395.60061    ,  417.41544    ,
     *   436.12053    ,
     *   643.18227    ,  641.61971    ,  636.39602    ,  543.42863    ,
     *   446.51565    ,  390.00288    ,  392.75597    ,  411.46950    ,
     *   430.23116    ,
     *   683.06435    ,  681.64988    ,  676.92684    ,  594.34235    ,
     *   508.17425    ,  435.73810    ,  407.63258    ,  412.88640    ,
     *   428.01420    ,
     *   718.80503    ,  717.49998    ,  713.14565    ,  637.86462    ,
     *   560.19821    ,  487.61641    ,  440.12052    ,  426.22628    ,
     *   432.04676    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   751.47551    ,  750.25556    ,  746.18729    ,  676.38608    ,
     *   605.13322    ,  536.25891    ,  480.95331    ,  451.32166    ,
     *   444.52960    ,
     *   781.76956    ,  780.61831    ,  776.78054    ,  711.28369    ,
     *   644.98114    ,  580.16812    ,  523.17557    ,  483.74831    ,
     *   465.24452    ,
     *   810.16531    ,  809.07111    ,  805.42450    ,  743.42673    ,
     *   681.06056    ,  619.88309    ,  563.70699    ,  519.28466    ,
     *   491.86779    ,
     *   837.00790    ,  835.96215    ,  832.47771    ,  773.40135    ,
     *   714.25156    ,  656.18812    ,  601.68095    ,  555.25502    ,
     *   521.85874    ,
     *   862.55555    ,  861.55170    ,  858.20738    ,  801.62284    ,
     *   745.16323    ,  689.75265    ,  637.10707    ,  590.29701    ,
     *   553.29975    ,
     *   887.00711    ,  886.04005    ,  882.81864    ,  828.39697    ,
     *   774.23255    ,  721.09723    ,  670.25967    ,  623.86964    ,
     *   584.94093    ,
     *   910.51935    ,  909.58499    ,  906.47278    ,  853.95595    ,
     *   801.78308    ,  750.62003    ,  701.45559    ,  655.85357    ,
     *   616.06291    ,
     *   933.21838    ,  932.31339    ,  929.29922    ,  878.48065    ,
     *   828.06100    ,  778.62745    ,  730.98455    ,  686.31584    ,
     *   646.31003    ,
     *   955.20729    ,  954.32894    ,  951.40362    ,  902.11497    ,
     *   853.25798    ,  805.35824    ,  759.09298    ,  715.39251    ,
     *   675.54720    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   976.57166    ,  975.71764    ,  972.87348    ,  924.97548    ,
     *   877.52628    ,  831.00120    ,  785.98530    ,  743.23535    ,
     *   703.76044    ,
     *   997.38338    ,  996.55175    ,  993.78224    ,  947.15811    ,
     *   900.98897    ,  855.70777    ,  811.82995    ,  769.98962    ,
     *   730.99629    ,
     *   1017.7036    ,  1016.8927    ,  1014.1922    ,  968.74284    ,
     *   923.74703    ,  879.60115    ,  836.76594    ,  795.78604    ,
     *   757.32762    ,
     *   1037.5846    ,  1036.7930    ,  1034.1568    ,  989.79721    ,
     *   945.88446    ,  902.78283    ,  860.90859    ,  820.73897    ,
     *   782.83552    ,
     *   1057.0720    ,  1056.2984    ,  1053.7222    ,  1010.3788    ,
     *   967.47195    ,  925.33740    ,  884.35423    ,  844.94725    ,
     *   807.60010    ,
     *   1076.2053    ,  1075.4486    ,  1072.9288    ,  1030.5372    ,
     *   988.56964    ,  947.33615    ,  907.18398    ,  868.49593    ,
     *   831.69628    ,
     *   1095.0194    ,  1094.2787    ,  1091.8119    ,  1050.3155    ,
     *   1009.2292    ,  968.83974    ,  929.46667    ,  891.45816    ,
     *   855.19217    ,
     *   1113.5452    ,  1112.8194    ,  1110.4028    ,  1069.7514    ,
     *   1029.4953    ,  989.90026    ,  951.26120    ,  913.89704    ,
     *   878.14868    ,
     *   1131.8100    ,  1131.0985    ,  1128.7294    ,  1088.8782    ,
     *   1049.4071    ,  1010.5629    ,  972.61832    ,  935.86717    ,
     *   900.61995    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   539.47327    ,  544.96189    ,  550.49947    ,  556.08712    ,
     *   561.72601    ,  567.41731    ,  573.16225    ,  578.96205    ,
     *   584.81799    ,
     *   539.45991    ,  544.94952    ,  550.48802    ,  556.07654    ,
     *   561.71624    ,  567.40830    ,  573.15395    ,  578.95442    ,
     *   584.81099    ,
     *   539.44223    ,  544.93314    ,  550.47287    ,  556.06253    ,
     *   561.70330    ,  567.39637    ,  573.14297    ,  578.94432    ,
     *   584.80172    ,
     *   539.41916    ,  544.91179    ,  550.45310    ,  556.04426    ,
     *   561.68643    ,  567.38082    ,  573.12864    ,  578.93115    ,
     *   584.78964    ,
     *   539.38949    ,  544.88430    ,  550.42767    ,  556.02075    ,
     *   561.66473    ,  567.36080    ,  573.11021    ,  578.91421    ,
     *   584.77409    ,
     *   539.35179    ,  544.84940    ,  550.39537    ,  555.99090    ,
     *   561.63716    ,  567.33538    ,  573.08680    ,  578.89269    ,
     *   584.75434    ,
     *   539.30447    ,  544.80557    ,  550.35483    ,  555.95342    ,
     *   561.60255    ,  567.30347    ,  573.05742    ,  578.86568    ,
     *   584.72956    ,
     *   539.24573    ,  544.75117    ,  550.30450    ,  555.90689    ,
     *   561.55960    ,  567.26386    ,  573.02095    ,  578.83215    ,
     *   584.69880    ,
     *   539.17355    ,  544.68434    ,  550.24266    ,  555.84974    ,
     *   561.50683    ,  567.21521    ,  572.97615    ,  578.79098    ,
     *   584.66102    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   539.08573    ,  544.60303    ,  550.16744    ,  555.78022    ,
     *   561.44265    ,  567.15602    ,  572.92166    ,  578.74089    ,
     *   584.61506    ,
     *   538.97985    ,  544.50499    ,  550.07675    ,  555.69640    ,
     *   561.36527    ,  567.08469    ,  572.85598    ,  578.68052    ,
     *   584.55968    ,
     *   538.85326    ,  544.38780    ,  549.96834    ,  555.59622    ,
     *   561.27280    ,  566.99943    ,  572.77750    ,  578.60839    ,
     *   584.49351    ,
     *   538.70312    ,  544.24883    ,  549.83980    ,  555.47744    ,
     *   561.16316    ,  566.89836    ,  572.68446    ,  578.52289    ,
     *   584.41508    ,
     *   538.52639    ,  544.08524    ,  549.68851    ,  555.33766    ,
     *   561.03415    ,  566.77944    ,  572.57500    ,  578.42230    ,
     *   584.32282    ,
     *   538.31978    ,  543.89403    ,  549.51170    ,  555.17431    ,
     *   560.88341    ,  566.64051    ,  572.44714    ,  578.30481    ,
     *   584.21506    ,
     *   538.07983    ,  543.67200    ,  549.30641    ,  554.98469    ,
     *   560.70844    ,  566.47926    ,  572.29875    ,  578.16849    ,
     *   584.09005    ,
     *   537.80287    ,  543.41577    ,  549.06954    ,  554.76592    ,
     *   560.50661    ,  566.29329    ,  572.12764    ,  578.01130    ,
     *   583.94592    ,
     *   537.48502    ,  543.12177    ,  548.79781    ,  554.51500    ,
     *   560.27516    ,  566.08007    ,  571.93148    ,  577.83114    ,
     *   583.78075    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   537.12221    ,  542.78626    ,  548.48779    ,  554.22879    ,
     *   560.01120    ,  565.83694    ,  571.70785    ,  577.62577    ,
     *   583.59251    ,
     *   536.71017    ,  542.40534    ,  548.13588    ,  553.90398    ,
     *   559.71173    ,  565.56115    ,  571.45424    ,  577.39293    ,
     *   583.37913    ,
     *   536.36137    ,  542.08295    ,  547.83814    ,  553.62923    ,
     *   559.45845    ,  565.32796    ,  571.23984    ,  577.19612    ,
     *   583.19881    ,
     *   535.97953    ,  541.73013    ,  547.51235    ,  553.32867    ,
     *   559.18145    ,  565.07298    ,  571.00545    ,  576.98101    ,
     *   583.00175    ,
     *   535.56256    ,  541.34495    ,  547.15679    ,  553.00072    ,
     *   558.87927    ,  564.79488    ,  570.74987    ,  576.74650    ,
     *   582.78696    ,
     *   535.10830    ,  540.92546    ,  546.76965    ,  552.64375    ,
     *   558.55044    ,  564.49233    ,  570.47188    ,  576.49149    ,
     *   582.55345    ,
     *   534.61453    ,  540.46963    ,  546.34912    ,  552.25610    ,
     *   558.19345    ,  564.16395    ,  570.17024    ,  576.21484    ,
     *   582.30019    ,
     *   534.07896    ,  539.97540    ,  545.89332    ,  551.83606    ,
     *   557.80675    ,  563.80836    ,  569.84369    ,  575.91543    ,
     *   582.02617    ,
     *   533.49925    ,  539.44064    ,  545.40032    ,  551.38191    ,
     *   557.38879    ,  563.42413    ,  569.49094    ,  575.59210    ,
     *   581.73034    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   532.87297    ,  538.86318    ,  544.86817    ,  550.89188    ,
     *   556.93795    ,  563.00982    ,  569.11072    ,  575.24370    ,
     *   581.41167    ,
     *   532.19764    ,  538.24079    ,  544.29487    ,  550.36417    ,
     *   556.45264    ,  562.56400    ,  568.70171    ,  574.86904    ,
     *   581.06910    ,
     *   531.47072    ,  537.57119    ,  543.67837    ,  549.79694    ,
     *   555.93122    ,  562.08519    ,  568.26261    ,  574.46697    ,
     *   580.70160    ,
     *   530.68959    ,  536.85205    ,  543.01660    ,  549.18836    ,
     *   555.37202    ,  561.57192    ,  567.79209    ,  574.03630    ,
     *   580.30811    ,
     *   529.85157    ,  536.08099    ,  542.30744    ,  548.53653    ,
     *   554.77338    ,  561.02269    ,  567.28884    ,  573.57587    ,
     *   579.88761    ,
     *   528.95388    ,  535.25557    ,  541.54874    ,  547.83956    ,
     *   554.13361    ,  560.43602    ,  566.75153    ,  573.08451    ,
     *   579.43907    ,
     *   527.99372    ,  534.37332    ,  540.73832    ,  547.09551    ,
     *   553.45101    ,  559.81041    ,  566.17885    ,  572.56107    ,
     *   578.96146    ,
     *   526.96818    ,  533.43170    ,  539.87397    ,  546.30245    ,
     *   552.72389    ,  559.14437    ,  565.56950    ,  572.00439    ,
     *   578.45380    ,
     *   525.87429    ,  532.42813    ,  538.95343    ,  545.45843    ,
     *   551.95053    ,  558.43642    ,  564.92217    ,  571.41335    ,
     *   577.91510    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   524.70900    ,  531.35999    ,  537.97444    ,  544.56148    ,
     *   551.12925    ,  557.68508    ,  564.23560    ,  570.78687    ,
     *   577.34443    ,
     *   523.46920    ,  530.22462    ,  536.93472    ,  543.60963    ,
     *   550.25834    ,  556.88889    ,  563.50854    ,  570.12386    ,
     *   576.74088    ,
     *   522.15171    ,  529.01930    ,  535.83195    ,  542.60092    ,
     *   549.33613    ,  556.04644    ,  562.73977    ,  569.42331    ,
     *   576.10357    ,
     *   520.75325    ,  527.74130    ,  534.66384    ,  541.53340    ,
     *   548.36098    ,  555.15632    ,  561.92812    ,  568.68421    ,
     *   575.43169    ,
     *   518.70978    ,  525.87643    ,  532.96146    ,  539.97943    ,
     *   546.94299    ,  553.86328    ,  560.75020    ,  567.61259    ,
     *   574.45841    ,
     *   516.50097    ,  523.86418    ,  531.12744    ,  538.30769    ,
     *   545.41957    ,  552.47585    ,  559.48781    ,  566.46544    ,
     *   573.41771    ,
     *   514.11803    ,  521.69746    ,  529.15604    ,  536.51356    ,
     *   543.78699    ,  550.99103    ,  558.13854    ,  565.24089    ,
     *   572.30816    ,
     *   511.55203    ,  519.36922    ,  527.04169    ,  534.59263    ,
     *   542.04179    ,  549.40613    ,  556.70036    ,  563.93740    ,
     *   571.12866    ,
     *   508.79399    ,  516.87256    ,  524.77907    ,  532.54085    ,
     *   540.18092    ,  547.71888    ,  555.17163    ,  562.55388    ,
     *   569.87855    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   505.83500    ,  514.20084    ,  522.36328    ,  530.35463    ,
     *   538.20179    ,  545.92752    ,  553.55124    ,  561.08974    ,
     *   568.55767    ,
     *   502.66628    ,  511.34781    ,  519.78994    ,  528.03096    ,
     *   536.10249    ,  544.03094    ,  551.83872    ,  559.54501    ,
     *   567.16644    ,
     *   499.27948    ,  508.30786    ,  517.05538    ,  525.56766    ,
     *   533.88188    ,  542.02883    ,  550.03436    ,  557.92045    ,
     *   565.70601    ,
     *   495.66683    ,  505.07621    ,  514.15694    ,  522.96351    ,
     *   531.53981    ,  539.92180    ,  548.13936    ,  556.21770    ,
     *   564.17831    ,
     *   491.82149    ,  501.64924    ,  511.09314    ,  520.21852    ,
     *   529.07732    ,  537.71160    ,  546.15598    ,  554.43937    ,
     *   562.58624    ,
     *   487.73789    ,  498.02481    ,  507.86401    ,  517.33414    ,
     *   526.49680    ,  535.40127    ,  544.08766    ,  552.58919    ,
     *   560.93372    ,
     *   483.84643    ,  494.58547    ,  504.81063    ,  514.61511    ,
     *   524.07088    ,  533.23484    ,  542.15285    ,  550.86255    ,
     *   559.39525    ,
     *   479.75581    ,  490.98571    ,  501.62626    ,  511.78815    ,
     *   521.55558    ,  530.99431    ,  540.15675    ,  549.08551    ,
     *   557.81580    ,
     *   475.50620    ,  487.26307    ,  498.34549    ,  508.88492    ,
     *   518.97981    ,  528.70599    ,  538.12330    ,  547.27991    ,
     *   556.21526    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   475.40963    ,  487.17868    ,  498.27126    ,  508.81934    ,
     *   518.92171    ,  528.65445    ,  538.07757    ,  547.23935    ,
     *   556.17936    ,
     *   475.26488    ,  487.05220    ,  498.16002    ,  508.72108    ,
     *   518.83466    ,  528.57723    ,  538.00904    ,  547.17859    ,
     *   556.12558    ,
     *   474.78327    ,  486.63151    ,  497.79013    ,  508.39439    ,
     *   518.54534    ,  528.32062    ,  537.78138    ,  546.97677    ,
     *   555.94699    ,
     *   466.80348    ,  479.69209    ,  491.71039    ,  503.04133    ,
     *   513.81751    ,  524.13838    ,  534.08068    ,  543.70504    ,
     *   553.06035    ,
     *   459.27940    ,  473.19244    ,  486.04711    ,  498.07902    ,
     *   509.45473    ,  520.29662    ,  530.69751    ,  540.72968    ,
     *   550.45069    ,
     *   452.57258    ,  467.39555    ,  481.00016    ,  493.66411    ,
     *   505.58260    ,  516.89785    ,  527.71674    ,  538.12181    ,
     *   548.17823    ,
     *   447.24387    ,  462.67007    ,  476.83082    ,  489.99136    ,
     *   502.35160    ,  514.06148    ,  525.23514    ,  535.96112    ,
     *   546.30950    ,
     *   444.17709    ,  459.54065    ,  473.88399    ,  487.30407    ,
     *   499.94218    ,  511.92639    ,  523.36257    ,  534.33647    ,
     *   544.91763    ,
     *   444.68637    ,  458.74171    ,  472.61333    ,  485.90598    ,
     *   498.57051    ,  510.65362    ,  522.22332    ,  533.34644    ,
     *   544.08252    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   450.34712    ,  461.21100    ,  473.59152    ,  486.16895    ,
     *   498.49277    ,  510.42870    ,  521.95724    ,  533.09984    ,
     *   543.89104    ,
     *   462.24635    ,  467.89726    ,  477.46399    ,  488.52212    ,
     *   500.00297    ,  511.46128    ,  522.71964    ,  533.71564    ,
     *   544.43688    ,
     *   480.16708    ,  479.34553    ,  484.80072    ,  493.40171    ,
     *   503.41522    ,  513.97847    ,  524.67859    ,  535.32165    ,
     *   545.81982    ,
     *   502.78484    ,  495.36399    ,  495.87577    ,  501.15153    ,
     *   509.02229    ,  518.20732    ,  528.00712    ,  538.05087    ,
     *   548.14388    ,
     *   528.52395    ,  515.14463    ,  510.52845    ,  511.90705    ,
     *   517.03288    ,  524.34437    ,  532.86862    ,  542.03426    ,
     *   551.51357    ,
     *   556.06042    ,  537.67597    ,  528.23753    ,  525.53704    ,
     *   527.51055    ,  532.51709    ,  539.39559    ,  547.38947    ,
     *   556.02788    ,
     *   584.41391    ,  562.03926    ,  548.33185    ,  541.68963    ,
     *   540.34928    ,  542.75154    ,  547.66630    ,  554.20649    ,
     *   561.77189    ,
     *   612.91119    ,  587.49846    ,  570.16444    ,  559.90560    ,
     *   555.30261    ,  554.96239    ,  557.68738    ,  562.53351    ,
     *   568.80733    ,
     *   641.12588    ,  613.49646    ,  593.18583    ,  579.72179    ,
     *   572.04750    ,  568.97174    ,  569.39017    ,  572.36742    ,
     *   577.16382    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   668.81367    ,  639.63116    ,  616.95405    ,  600.72570    ,
     *   590.24679    ,  584.54663    ,  582.64303    ,  583.65284    ,
     *   586.83374    ,
     *   695.85385    ,  665.62840    ,  641.12470    ,  622.57039    ,
     *   609.58810    ,  601.43761    ,  597.27425    ,  596.29037    ,
     *   597.77229    ,
     *   722.20382    ,  691.31385    ,  665.43841    ,  644.97196    ,
     *   629.79890    ,  619.40585    ,  613.09639    ,  610.15096    ,
     *   609.90309    ,
     *   747.86716    ,  716.58665    ,  689.70785    ,  667.70297    ,
     *   650.64811    ,  638.23632    ,  629.92506    ,  625.09173    ,
     *   623.12754    ,
     *   772.87295    ,  741.39701    ,  713.80452    ,  690.58589    ,
     *   671.94290    ,  657.74134    ,  647.58963    ,  640.96894    ,
     *   637.33525    ,
     *   797.26285    ,  765.72897    ,  737.64575    ,  713.48662    ,
     *   693.52497    ,  677.75960    ,  665.93739    ,  657.64634    ,
     *   652.41308    ,
     *   821.08349    ,  789.58791    ,  761.18313    ,  736.30769    ,
     *   715.26707    ,  698.15404    ,  684.83394    ,  674.99925    ,
     *   668.25158    ,
     *   844.38207    ,  812.99189    ,  784.39274    ,  758.98156    ,
     *   737.06951    ,  718.80971    ,  704.16215    ,  692.91569    ,
     *   684.74855    ,
     *   867.20402    ,  835.96592    ,  807.26761    ,  781.46418    ,
     *   758.85658    ,  739.63194    ,  723.82087    ,  711.29609    ,
     *   701.81050    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   590.73134    ,  596.70343    ,  602.73559    ,  608.82916    ,
     *   614.98552    ,  621.20607    ,  627.49220    ,  633.84535    ,
     *   640.26696    ,
     *   590.72493    ,  596.69758    ,  602.73025    ,  608.82431    ,
     *   614.98114    ,  621.20211    ,  627.48866    ,  633.84219    ,
     *   640.26416    ,
     *   590.71645    ,  596.68983    ,  602.72319    ,  608.81790    ,
     *   614.97533    ,  621.19688    ,  627.48396    ,  633.83800    ,
     *   640.26044    ,
     *   590.70538    ,  596.67972    ,  602.71398    ,  608.80954    ,
     *   614.96776    ,  621.19006    ,  627.47784    ,  633.83254    ,
     *   640.25560    ,
     *   590.69115    ,  596.66671    ,  602.70214    ,  608.79878    ,
     *   614.95803    ,  621.18128    ,  627.46997    ,  633.82551    ,
     *   640.24937    ,
     *   590.67307    ,  596.65020    ,  602.68709    ,  608.78511    ,
     *   614.94566    ,  621.17014    ,  627.45997    ,  633.81659    ,
     *   640.24146    ,
     *   590.65037    ,  596.62947    ,  602.66820    ,  608.76796    ,
     *   614.93014    ,  621.15615    ,  627.44742    ,  633.80540    ,
     *   640.23154    ,
     *   590.62221    ,  596.60374    ,  602.64477    ,  608.74668    ,
     *   614.91088    ,  621.13879    ,  627.43185    ,  633.79150    ,
     *   640.21923    ,
     *   590.58762    ,  596.57215    ,  602.61599    ,  608.72054    ,
     *   614.88723    ,  621.11747    ,  627.41273    ,  633.77445    ,
     *   640.20411    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   590.54554    ,  596.53372    ,  602.58099    ,  608.68876    ,
     *   614.85847    ,  621.09155    ,  627.38948    ,  633.75371    ,
     *   640.18572    ,
     *   590.49484    ,  596.48741    ,  602.53881    ,  608.65046    ,
     *   614.82381    ,  621.06033    ,  627.36147    ,  633.72872    ,
     *   640.16358    ,
     *   590.43427    ,  596.43209    ,  602.48842    ,  608.60471    ,
     *   614.78242    ,  621.02303    ,  627.32802    ,  633.69889    ,
     *   640.13715    ,
     *   590.36247    ,  596.36653    ,  602.42871    ,  608.55050    ,
     *   614.73338    ,  620.97884    ,  627.28839    ,  633.66355    ,
     *   640.10583    ,
     *   590.27803    ,  596.28942    ,  602.35850    ,  608.48676    ,
     *   614.67571    ,  620.92689    ,  627.24181    ,  633.62201    ,
     *   640.06903    ,
     *   590.17941    ,  596.19938    ,  602.27651    ,  608.41233    ,
     *   614.60840    ,  620.86625    ,  627.18744    ,  633.57353    ,
     *   640.02609    ,
     *   590.06501    ,  596.09494    ,  602.18142    ,  608.32603    ,
     *   614.53035    ,  620.79595    ,  627.12442    ,  633.51735    ,
     *   639.97634    ,
     *   589.93314    ,  595.97457    ,  602.07185    ,  608.22659    ,
     *   614.44043    ,  620.71497    ,  627.05184    ,  633.45266    ,
     *   639.91906    ,
     *   589.78203    ,  595.83666    ,  601.94632    ,  608.11270    ,
     *   614.33746    ,  620.62225    ,  626.96876    ,  633.37863    ,
     *   639.85353    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   589.60985    ,  595.67955    ,  601.80335    ,  607.98300    ,
     *   614.22021    ,  620.51671    ,  626.87420    ,  633.29439    ,
     *   639.77898    ,
     *   589.41471    ,  595.50151    ,  601.64137    ,  607.83608    ,
     *   614.08744    ,  620.39722    ,  626.76718    ,  633.19907    ,
     *   639.69465    ,
     *   589.24984    ,  595.35113    ,  601.50457    ,  607.71204    ,
     *   613.97536    ,  620.29637    ,  626.67687    ,  633.11867    ,
     *   639.62354    ,
     *   589.06969    ,  595.18684    ,  601.35516    ,  607.57658    ,
     *   613.85299    ,  620.18629    ,  626.57833    ,  633.03095    ,
     *   639.54598    ,
     *   588.87339    ,  595.00786    ,  601.19241    ,  607.42906    ,
     *   613.71976    ,  620.06647    ,  626.47108    ,  632.93552    ,
     *   639.46163    ,
     *   588.66001    ,  594.81335    ,  601.01559    ,  607.26882    ,
     *   613.57508    ,  619.93638    ,  626.35469    ,  632.83198    ,
     *   639.37015    ,
     *   588.42865    ,  594.60250    ,  600.82397    ,  607.09521    ,
     *   613.41837    ,  619.79552    ,  626.22870    ,  632.71993    ,
     *   639.27120    ,
     *   588.17839    ,  594.37448    ,  600.61679    ,  606.90757    ,
     *   613.24904    ,  619.64336    ,  626.09265    ,  632.59899    ,
     *   639.16444    ,
     *   587.90828    ,  594.12846    ,  600.39332    ,  606.70524    ,
     *   613.06651    ,  619.47940    ,  625.94610    ,  632.46878    ,
     *   639.04954    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   587.61741    ,  593.86361    ,  600.15282    ,  606.48755    ,
     *   612.87020    ,  619.30313    ,  625.78862    ,  632.32890    ,
     *   638.92618    ,
     *   587.30484    ,  593.57909    ,  599.89456    ,  606.25387    ,
     *   612.65955    ,  619.11405    ,  625.61977    ,  632.17901    ,
     *   638.79406    ,
     *   586.96963    ,  593.27408    ,  599.61780    ,  606.00355    ,
     *   612.43399    ,  618.91169    ,  625.43913    ,  632.01874    ,
     *   638.65289    ,
     *   586.61087    ,  592.94776    ,  599.32182    ,  605.73596    ,
     *   612.19298    ,  618.69556    ,  625.24631    ,  631.84777    ,
     *   638.50238    ,
     *   586.22763    ,  592.59933    ,  599.00593    ,  605.45050    ,
     *   611.93598    ,  618.46522    ,  625.04093    ,  631.66576    ,
     *   638.34227    ,
     *   585.81902    ,  592.22800    ,  598.66943    ,  605.14655    ,
     *   611.66249    ,  618.22023    ,  624.82262    ,  631.47243    ,
     *   638.17234    ,
     *   585.38415    ,  591.83299    ,  598.31165    ,  604.82356    ,
     *   611.37202    ,  617.96018    ,  624.59104    ,  631.26750    ,
     *   637.99236    ,
     *   584.92214    ,  591.41357    ,  597.93195    ,  604.48097    ,
     *   611.06411    ,  617.68469    ,  624.34589    ,  631.05073    ,
     *   637.80216    ,
     *   584.43217    ,  590.96899    ,  597.52972    ,  604.11827    ,
     *   610.73834    ,  617.39342    ,  624.08688    ,  630.82191    ,
     *   637.60157    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   583.91342    ,  590.49859    ,  597.10439    ,  603.73498    ,
     *   610.39430    ,  617.08605    ,  623.81378    ,  630.58086    ,
     *   637.39050    ,
     *   583.36512    ,  590.00171    ,  596.65541    ,  603.33066    ,
     *   610.03165    ,  616.76231    ,  623.52639    ,  630.32744    ,
     *   637.16886    ,
     *   582.78655    ,  589.47776    ,  596.18229    ,  602.90491    ,
     *   609.65008    ,  616.42197    ,  623.22456    ,  630.06158    ,
     *   636.93661    ,
     *   582.17703    ,  588.92617    ,  595.68460    ,  602.45741    ,
     *   609.24934    ,  616.06487    ,  622.90817    ,  629.78322    ,
     *   636.69378    ,
     *   581.29489    ,  588.12861    ,  594.96565    ,  601.81160    ,
     *   608.67166    ,  615.55068    ,  622.45322    ,  629.38355    ,
     *   636.34574    ,
     *   580.35270    ,  587.27775    ,  594.19957    ,  601.12432    ,
     *   608.05770    ,  615.00502    ,  621.97121    ,  628.96092    ,
     *   635.97852    ,
     *   579.34942    ,  586.37285    ,  593.38588    ,  600.39533    ,
     *   607.40746    ,  614.42805    ,  621.46249    ,  628.51582    ,
     *   635.59275    ,
     *   578.28431    ,  585.41349    ,  592.52446    ,  599.62475    ,
     *   606.72123    ,  613.82025    ,  620.92769    ,  628.04900    ,
     *   635.18931    ,
     *   577.15708    ,  584.39969    ,  591.61557    ,  598.81303    ,
     *   605.99967    ,  613.18245    ,  620.36776    ,  627.56156    ,
     *   634.76938    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   575.96791    ,  583.33191    ,  590.65990    ,  597.96110    ,
     *   605.24387    ,  612.51586    ,  619.78407    ,  627.05496    ,
     *   634.33453    ,
     *   574.71755    ,  582.21116    ,  589.65869    ,  597.07036    ,
     *   604.45540    ,  611.82219    ,  619.17840    ,  626.53108    ,
     *   633.88673    ,
     *   573.40743    ,  581.03911    ,  588.61379    ,  596.14280    ,
     *   603.63635    ,  611.10364    ,  618.55306    ,  625.99229    ,
     *   633.42839    ,
     *   572.03974    ,  579.81815    ,  587.52773    ,  595.18109    ,
     *   602.78948    ,  610.36303    ,  617.91092    ,  625.44151    ,
     *   632.96247    ,
     *   570.61757    ,  578.55148    ,  586.40383    ,  594.18861    ,
     *   601.91824    ,  609.60386    ,  617.25551    ,  624.88230    ,
     *   632.49256    ,
     *   569.14495    ,  577.24324    ,  585.24628    ,  593.16958    ,
     *   601.02687    ,  608.83037    ,  616.59108    ,  624.31891    ,
     *   632.02290    ,
     *   567.77741    ,  576.03161    ,  584.17739    ,  592.23175    ,
     *   600.20970    ,  608.12454    ,  615.98816    ,  623.81129    ,
     *   631.60365    ,
     *   566.37712    ,  574.79450    ,  583.08947    ,  591.28069    ,
     *   599.38453    ,  607.41544    ,  615.38631    ,  623.30870    ,
     *   631.19305    ,
     *   564.96220    ,  573.54843    ,  581.99761    ,  590.33017    ,
     *   598.56392    ,  606.71456    ,  614.79600    ,  622.82068    ,
     *   630.79981    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   564.93051    ,  573.52057    ,  581.97325    ,  590.30901    ,
     *   598.54571    ,  606.69906    ,  614.78300    ,  622.81000    ,
     *   630.79128    ,
     *   564.88305    ,  573.47885    ,  581.93677    ,  590.27733    ,
     *   598.51845    ,  606.67586    ,  614.76355    ,  622.79402    ,
     *   630.77852    ,
     *   564.72547    ,  573.34037    ,  581.81572    ,  590.17225    ,
     *   598.42804    ,  606.59898    ,  614.69915    ,  622.74117    ,
     *   630.73636    ,
     *   562.18673    ,  571.11761    ,  579.88123    ,  588.50175    ,
     *   597.00005    ,  605.39438    ,  613.70081    ,  621.93362    ,
     *   630.10557    ,
     *   559.90727    ,  569.13801    ,  578.17523    ,  587.04638    ,
     *   595.77504    ,  604.38168    ,  612.88423    ,  621.29857    ,
     *   629.63883    ,
     *   557.93854    ,  567.44587    ,  576.73612    ,  585.83964    ,
     *   594.78238    ,  603.58676    ,  612.27237    ,  620.85647    ,
     *   629.35440    ,
     *   556.33674    ,  566.08912    ,  575.60514    ,  584.91728    ,
     *   594.05326    ,  603.03701    ,  611.88940    ,  620.62877    ,
     *   629.27142    ,
     *   555.16290    ,  565.11933    ,  574.82631    ,  584.31721    ,
     *   593.62061    ,  602.76123    ,  611.76064    ,  620.63788    ,
     *   629.40982    ,
     *   554.48294    ,  564.59168    ,  574.44639    ,  584.07947    ,
     *   593.51901    ,  602.78951    ,  611.91250    ,  620.90708    ,
     *   629.79025    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   554.36767    ,  564.56486    ,  574.51472    ,  584.24605    ,
     *   593.78456    ,  603.15317    ,  612.37235    ,  621.46048    ,
     *   630.43407    ,
     *   554.89258    ,  565.10090    ,  575.08308    ,  584.86074    ,
     *   594.45474    ,  603.88461    ,  613.16844    ,  622.32287    ,
     *   631.36322    ,
     *   556.13742    ,  566.26482    ,  576.20540    ,  585.96897    ,
     *   595.56827    ,  605.01718    ,  614.32976    ,  623.51971    ,
     *   632.60014    ,
     *   558.18514    ,  568.12401    ,  577.93738    ,  587.61742    ,
     *   597.16482    ,  606.58499    ,  615.88593    ,  625.07689    ,
     *   634.16772    ,
     *   561.11983    ,  570.74702    ,  580.33570    ,  589.85363    ,
     *   599.28475    ,  608.62269    ,  617.86698    ,  627.02071    ,
     *   636.08912    ,
     *   565.02343    ,  574.20171    ,  583.45693    ,  592.72522    ,
     *   601.96857    ,  611.16509    ,  620.30314    ,  629.37764    ,
     *   638.38769    ,
     *   569.97094    ,  578.55239    ,  587.35584    ,  596.27890    ,
     *   605.25633    ,  614.24680    ,  623.22455    ,  632.17409    ,
     *   641.08680    ,
     *   576.02440    ,  583.85621    ,  592.08313    ,  600.55901    ,
     *   609.18670    ,  617.90157    ,  626.66079    ,  635.43618    ,
     *   644.20960    ,
     *   583.22656    ,  590.15883    ,  597.68267    ,  605.60579    ,
     *   613.79579    ,  622.16157    ,  630.64044    ,  639.18935    ,
     *   647.77881    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   591.59559    ,  597.49027    ,  604.18851    ,  611.45326    ,
     *   619.11576    ,  627.05638    ,  635.19041    ,  643.45789    ,
     *   651.81639    ,
     *   601.12213    ,  605.86154    ,  611.62199    ,  618.12712    ,
     *   625.17332    ,  632.61199    ,  640.33515    ,  648.26448    ,
     *   656.34313    ,
     *   611.76980    ,  615.26305    ,  619.98970    ,  625.64282    ,
     *   631.98816    ,  638.84961    ,  646.09587    ,  653.62950    ,
     *   661.37827    ,
     *   623.47908    ,  625.66515    ,  629.28256    ,  634.00423    ,
     *   639.57167    ,  645.78458    ,  652.48964    ,  659.57046    ,
     *   666.93900    ,
     *   636.17351    ,  637.02090    ,  639.47634    ,  643.20310    ,
     *   647.92607    ,  653.42549    ,  659.52864    ,  666.10131    ,
     *   673.03992    ,
     *   649.76676    ,  649.27024    ,  650.53362    ,  653.21959    ,
     *   657.04411    ,  661.77358    ,  667.21950    ,  673.23190    ,
     *   679.69261    ,
     *   664.16897    ,  662.34490    ,  662.40672    ,  664.02361    ,
     *   666.90948    ,  670.82261    ,  675.56293    ,  680.96749    ,
     *   686.90519    ,
     *   679.29165    ,  676.17290    ,  675.04110    ,  675.57695    ,
     *   677.49783    ,  680.55916    ,  684.55364    ,  689.30853    ,
     *   694.68196    ,
     *   695.05067    ,  690.68226    ,  688.37866    ,  687.83566    ,
     *   688.77826    ,  690.96341    ,  694.18057    ,  698.25058    ,
     *   703.02327    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   2124.2155    ,  2081.7500    ,  2042.2632    ,  2005.0399    ,
     *   1969.5331    ,  1935.3242    ,  1902.0923    ,  1869.5903    ,
     *   1837.6269    ,
     *   2124.2180    ,  2081.7533    ,  2042.2672    ,  2005.0444    ,
     *   1969.5382    ,  1935.3300    ,  1902.0986    ,  1869.5971    ,
     *   1837.6342    ,
     *   2124.2213    ,  2081.7575    ,  2042.2723    ,  2005.0505    ,
     *   1969.5451    ,  1935.3376    ,  1902.1070    ,  1869.6062    ,
     *   1837.6440    ,
     *   2124.2256    ,  2081.7631    ,  2042.2791    ,  2005.0583    ,
     *   1969.5540    ,  1935.3475    ,  1902.1178    ,  1869.6179    ,
     *   1837.6567    ,
     *   2124.2311    ,  2081.7703    ,  2042.2878    ,  2005.0684    ,
     *   1969.5654    ,  1935.3602    ,  1902.1318    ,  1869.6331    ,
     *   1837.6730    ,
     *   2124.2381    ,  2081.7794    ,  2042.2988    ,  2005.0813    ,
     *   1969.5800    ,  1935.3764    ,  1902.1495    ,  1869.6523    ,
     *   1837.6937    ,
     *   2124.2470    ,  2081.7909    ,  2042.3127    ,  2005.0974    ,
     *   1969.5982    ,  1935.3967    ,  1902.1717    ,  1869.6765    ,
     *   1837.7197    ,
     *   2124.2579    ,  2081.8051    ,  2042.3299    ,  2005.1174    ,
     *   1969.6209    ,  1935.4219    ,  1902.1994    ,  1869.7065    ,
     *   1837.7520    ,
     *   2124.2714    ,  2081.8225    ,  2042.3511    ,  2005.1420    ,
     *   1969.6487    ,  1935.4528    ,  1902.2333    ,  1869.7433    ,
     *   1837.7917    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   2124.2878    ,  2081.8438    ,  2042.3768    ,  2005.1719    ,
     *   1969.6826    ,  1935.4904    ,  1902.2746    ,  1869.7881    ,
     *   1837.8400    ,
     *   2124.3076    ,  2081.8694    ,  2042.4078    ,  2005.2080    ,
     *   1969.7234    ,  1935.5358    ,  1902.3243    ,  1869.8421    ,
     *   1837.8982    ,
     *   2124.3312    ,  2081.9000    ,  2042.4448    ,  2005.2511    ,
     *   1969.7722    ,  1935.5900    ,  1902.3838    ,  1869.9066    ,
     *   1837.9677    ,
     *   2124.3592    ,  2081.9362    ,  2042.4888    ,  2005.3022    ,
     *   1969.8300    ,  1935.6543    ,  1902.4542    ,  1869.9831    ,
     *   1838.0501    ,
     *   2124.3921    ,  2081.9789    ,  2042.5405    ,  2005.3623    ,
     *   1969.8981    ,  1935.7299    ,  1902.5371    ,  1870.0731    ,
     *   1838.1470    ,
     *   2124.4306    ,  2082.0288    ,  2042.6008    ,  2005.4325    ,
     *   1969.9776    ,  1935.8182    ,  1902.6340    ,  1870.1782    ,
     *   1838.2602    ,
     *   2124.4753    ,  2082.0867    ,  2042.6709    ,  2005.5140    ,
     *   1970.0698    ,  1935.9207    ,  1902.7463    ,  1870.3002    ,
     *   1838.3916    ,
     *   2124.5269    ,  2082.1534    ,  2042.7518    ,  2005.6079    ,
     *   1970.1762    ,  1936.0389    ,  1902.8759    ,  1870.4408    ,
     *   1838.5431    ,
     *   2124.5860    ,  2082.2300    ,  2042.8445    ,  2005.7157    ,
     *   1970.2982    ,  1936.1744    ,  1903.0245    ,  1870.6021    ,
     *   1838.7168    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   2124.6535    ,  2082.3173    ,  2042.9501    ,  2005.8385    ,
     *   1970.4372    ,  1936.3289    ,  1903.1938    ,  1870.7859    ,
     *   1838.9148    ,
     *   2124.7300    ,  2082.4164    ,  2043.0701    ,  2005.9779    ,
     *   1970.5949    ,  1936.5042    ,  1903.3859    ,  1870.9943    ,
     *   1839.1393    ,
     *   2124.7948    ,  2082.5002    ,  2043.1714    ,  2006.0957    ,
     *   1970.7283    ,  1936.6523    ,  1903.5483    ,  1871.1705    ,
     *   1839.3291    ,
     *   2124.8657    ,  2082.5919    ,  2043.2823    ,  2006.2246    ,
     *   1970.8741    ,  1936.8143    ,  1903.7258    ,  1871.3632    ,
     *   1839.5365    ,
     *   2124.9430    ,  2082.6919    ,  2043.4033    ,  2006.3651    ,
     *   1971.0331    ,  1936.9909    ,  1903.9194    ,  1871.5733    ,
     *   1839.7628    ,
     *   2125.0271    ,  2082.8007    ,  2043.5349    ,  2006.5180    ,
     *   1971.2061    ,  1937.1831    ,  1904.1300    ,  1871.8017    ,
     *   1840.0088    ,
     *   2125.1185    ,  2082.9188    ,  2043.6778    ,  2006.6840    ,
     *   1971.3939    ,  1937.3916    ,  1904.3585    ,  1872.0497    ,
     *   1840.2758    ,
     *   2125.2176    ,  2083.0468    ,  2043.8325    ,  2006.8638    ,
     *   1971.5972    ,  1937.6174    ,  1904.6060    ,  1872.3181    ,
     *   1840.5648    ,
     *   2125.3247    ,  2083.1852    ,  2043.9998    ,  2007.0580    ,
     *   1971.8170    ,  1937.8614    ,  1904.8733    ,  1872.6081    ,
     *   1840.8771    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   2125.4403    ,  2083.3345    ,  2044.1802    ,  2007.2675    ,
     *   1972.0539    ,  1938.1245    ,  1905.1615    ,  1872.9208    ,
     *   1841.2136    ,
     *   2125.5649    ,  2083.4952    ,  2044.3744    ,  2007.4930    ,
     *   1972.3089    ,  1938.4076    ,  1905.4716    ,  1873.2571    ,
     *   1841.5758    ,
     *   2125.6988    ,  2083.6680    ,  2044.5831    ,  2007.7353    ,
     *   1972.5828    ,  1938.7116    ,  1905.8047    ,  1873.6184    ,
     *   1841.9646    ,
     *   2125.8425    ,  2083.8533    ,  2044.8070    ,  2007.9950    ,
     *   1972.8765    ,  1939.0376    ,  1906.1617    ,  1874.0056    ,
     *   1842.3813    ,
     *   2125.9965    ,  2084.0519    ,  2045.0466    ,  2008.2731    ,
     *   1973.1908    ,  1939.3865    ,  1906.5438    ,  1874.4199    ,
     *   1842.8272    ,
     *   2126.1612    ,  2084.2642    ,  2045.3029    ,  2008.5704    ,
     *   1973.5267    ,  1939.7592    ,  1906.9520    ,  1874.8625    ,
     *   1843.3035    ,
     *   2126.3373    ,  2084.4908    ,  2045.5763    ,  2008.8876    ,
     *   1973.8851    ,  1940.1569    ,  1907.3874    ,  1875.3345    ,
     *   1843.8114    ,
     *   2126.5250    ,  2084.7325    ,  2045.8678    ,  2009.2255    ,
     *   1974.2669    ,  1940.5804    ,  1907.8511    ,  1875.8371    ,
     *   1844.3522    ,
     *   2126.7250    ,  2084.9897    ,  2046.1780    ,  2009.5851    ,
     *   1974.6731    ,  1941.0309    ,  1908.3441    ,  1876.3715    ,
     *   1844.9271    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   2126.9378    ,  2085.2633    ,  2046.5076    ,  2009.9671    ,
     *   1975.1045    ,  1941.5093    ,  1908.8678    ,  1876.9390    ,
     *   1845.5375    ,
     *   2127.1639    ,  2085.5537    ,  2046.8575    ,  2010.3725    ,
     *   1975.5622    ,  1942.0168    ,  1909.4231    ,  1877.5407    ,
     *   1846.1847    ,
     *   2127.4039    ,  2085.8617    ,  2047.2284    ,  2010.8021    ,
     *   1976.0471    ,  1942.5544    ,  1910.0113    ,  1878.1780    ,
     *   1846.8699    ,
     *   2127.6583    ,  2086.1881    ,  2047.6212    ,  2011.2569    ,
     *   1976.5604    ,  1943.1232    ,  1910.6335    ,  1878.8520    ,
     *   1847.5946    ,
     *   2128.0295    ,  2086.6638    ,  2048.1935    ,  2011.9193    ,
     *   1977.3076    ,  1943.9512    ,  1911.5390    ,  1879.8327    ,
     *   1848.6489    ,
     *   2128.4303    ,  2087.1768    ,  2048.8102    ,  2012.6326    ,
     *   1978.1120    ,  1944.8423    ,  1912.5133    ,  1880.8876    ,
     *   1849.7827    ,
     *   2128.8622    ,  2087.7290    ,  2049.4734    ,  2013.3995    ,
     *   1978.9764    ,  1945.7994    ,  1913.5595    ,  1882.0201    ,
     *   1850.9995    ,
     *   2129.3270    ,  2088.3225    ,  2050.1856    ,  2014.2224    ,
     *   1979.9037    ,  1946.8259    ,  1914.6811    ,  1883.2338    ,
     *   1852.3034    ,
     *   2129.8266    ,  2088.9594    ,  2050.9494    ,  2015.1044    ,
     *   1980.8969    ,  1947.9249    ,  1915.8816    ,  1884.5326    ,
     *   1853.6982    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   2130.3630    ,  2089.6422    ,  2051.7673    ,  2016.0483    ,
     *   1981.9595    ,  1949.1001    ,  1917.1648    ,  1885.9204    ,
     *   1855.1882    ,
     *   2130.9382    ,  2090.3734    ,  2052.6424    ,  2017.0575    ,
     *   1983.0948    ,  1950.3553    ,  1918.5349    ,  1887.4017    ,
     *   1856.7780    ,
     *   2131.5549    ,  2091.1559    ,  2053.5779    ,  2018.1355    ,
     *   1984.3068    ,  1951.6946    ,  1919.9963    ,  1888.9811    ,
     *   1858.4725    ,
     *   2132.2157    ,  2091.9928    ,  2054.5773    ,  2019.2863    ,
     *   1985.6000    ,  1953.1229    ,  1921.5540    ,  1890.6639    ,
     *   1860.2774    ,
     *   2132.9237    ,  2092.8879    ,  2055.6449    ,  2020.5145    ,
     *   1986.9793    ,  1954.6455    ,  1923.2138    ,  1892.4564    ,
     *   1862.1992    ,
     *   2133.6827    ,  2093.8455    ,  2056.7856    ,  2021.8258    ,
     *   1988.4508    ,  1956.2689    ,  1924.9827    ,  1894.3658    ,
     *   1864.2456    ,
     *   2134.4150    ,  2094.7675    ,  2057.8826    ,  2023.0856    ,
     *   1989.8635    ,  1957.8267    ,  1926.6793    ,  1896.1964    ,
     *   1866.2066    ,
     *   2135.1970    ,  2095.7502    ,  2059.0503    ,  2024.4254    ,
     *   1991.3649    ,  1959.4813    ,  1928.4804    ,  1898.1388    ,
     *   1868.2867    ,
     *   2136.0267    ,  2096.7907    ,  2060.2849    ,  2025.8406    ,
     *   1992.9497    ,  1961.2268    ,  1930.3794    ,  1900.1860    ,
     *   1870.4781    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   2136.0458    ,  2096.8146    ,  2060.3133    ,  2025.8731    ,
     *   1992.9861    ,  1961.2668    ,  1930.4230    ,  1900.2330    ,
     *   1870.5283    ,
     *   2136.0744    ,  2096.8505    ,  2060.3558    ,  2025.9219    ,
     *   1993.0407    ,  1961.3269    ,  1930.4883    ,  1900.3034    ,
     *   1870.6037    ,
     *   2136.1699    ,  2096.9701    ,  2060.4977    ,  2026.0844    ,
     *   1993.2225    ,  1961.5271    ,  1930.7061    ,  1900.5381    ,
     *   1870.8548    ,
     *   2137.8064    ,  2099.0150    ,  2062.9188    ,  2028.8553    ,
     *   1996.3217    ,  1964.9370    ,  1934.4128    ,  1904.5308    ,
     *   1875.1256    ,
     *   2139.4908    ,  2101.1112    ,  2065.3941    ,  2031.6829    ,
     *   1999.4796    ,  1968.4073    ,  1938.1814    ,  1908.5865    ,
     *   1879.4602    ,
     *   2141.2247    ,  2103.2602    ,  2067.9251    ,  2034.5685    ,
     *   2002.6975    ,  1971.9394    ,  1942.0130    ,  1912.7064    ,
     *   1883.8596    ,
     *   2143.0098    ,  2105.4636    ,  2070.5131    ,  2037.5136    ,
     *   2005.9769    ,  1975.5346    ,  1945.9091    ,  1916.8916    ,
     *   1888.3251    ,
     *   2144.8476    ,  2107.7228    ,  2073.1598    ,  2040.5197    ,
     *   2009.3193    ,  1979.1943    ,  1949.8709    ,  1921.1435    ,
     *   1892.8578    ,
     *   2146.7399    ,  2110.0396    ,  2075.8667    ,  2043.5882    ,
     *   2012.7259    ,  1982.9198    ,  1953.8998    ,  1925.4633    ,
     *   1897.4589    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   2148.6884    ,  2112.4156    ,  2078.6354    ,  2046.7207    ,
     *   2016.1984    ,  1986.7127    ,  1957.9970    ,  1929.8523    ,
     *   1902.1299    ,
     *   2150.6950    ,  2114.8527    ,  2081.4676    ,  2049.9188    ,
     *   2019.7382    ,  1990.5743    ,  1962.1642    ,  1934.3120    ,
     *   1906.8719    ,
     *   2152.7615    ,  2117.3524    ,  2084.3650    ,  2053.1843    ,
     *   2023.3470    ,  1994.5062    ,  1966.4026    ,  1938.8437    ,
     *   1911.6864    ,
     *   2154.8897    ,  2119.9168    ,  2087.3295    ,  2056.5186    ,
     *   2027.0264    ,  1998.5100    ,  1970.7139    ,  1943.4488    ,
     *   1916.5746    ,
     *   2157.0818    ,  2122.5477    ,  2090.3627    ,  2059.9238    ,
     *   2030.7781    ,  2002.5873    ,  1975.0996    ,  1948.1290    ,
     *   1921.5382    ,
     *   2159.3398    ,  2125.2471    ,  2093.4666    ,  2063.4014    ,
     *   2034.6038    ,  2006.7397    ,  1979.5613    ,  1952.8856    ,
     *   1926.5785    ,
     *   2161.6656    ,  2128.0169    ,  2096.6430    ,  2066.9534    ,
     *   2038.5052    ,  2010.9690    ,  1984.1005    ,  1957.7204    ,
     *   1931.6971    ,
     *   2164.0615    ,  2130.8592    ,  2099.8941    ,  2070.5816    ,
     *   2042.4843    ,  2015.2768    ,  1988.7191    ,  1962.6348    ,
     *   1936.8954    ,
     *   2166.5297    ,  2133.7762    ,  2103.2218    ,  2074.2881    ,
     *   2046.5428    ,  2019.6651    ,  1993.4187    ,  1967.6306    ,
     *   1942.1752    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   2169.0724    ,  2136.7699    ,  2106.6281    ,  2078.0747    ,
     *   2050.6827    ,  2024.1356    ,  1998.2011    ,  1972.7094    ,
     *   1947.5381    ,
     *   2171.6919    ,  2139.8427    ,  2110.1153    ,  2081.9436    ,
     *   2054.9059    ,  2028.6903    ,  2003.0681    ,  1977.8731    ,
     *   1952.9857    ,
     *   2174.3908    ,  2142.9968    ,  2113.6855    ,  2085.8969    ,
     *   2059.2145    ,  2033.3310    ,  2008.0215    ,  1983.1234    ,
     *   1958.5197    ,
     *   2177.1713    ,  2146.2345    ,  2117.3409    ,  2089.9367    ,
     *   2063.6106    ,  2038.0598    ,  2013.0634    ,  1988.4621    ,
     *   1964.1421    ,
     *   2180.0361    ,  2149.5584    ,  2121.0839    ,  2094.0652    ,
     *   2068.0962    ,  2042.8787    ,  2018.1956    ,  1993.8912    ,
     *   1969.8545    ,
     *   2182.9876    ,  2152.9708    ,  2124.9169    ,  2098.2847    ,
     *   2072.6736    ,  2047.7897    ,  2023.4202    ,  1999.4125    ,
     *   1975.6588    ,
     *   2186.0287    ,  2156.4742    ,  2128.8422    ,  2102.5975    ,
     *   2077.3449    ,  2052.7951    ,  2028.7392    ,  2005.0280    ,
     *   1981.5569    ,
     *   2189.1618    ,  2160.0713    ,  2132.8623    ,  2107.0060    ,
     *   2082.1124    ,  2057.8970    ,  2034.1546    ,  2010.7398    ,
     *   1987.5508    ,
     *   2192.3899    ,  2163.7648    ,  2136.9798    ,  2111.5126    ,
     *   2086.9785    ,  2063.0976    ,  2039.6688    ,  2016.5500    ,
     *   1993.6425    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1806.0528    ,  1774.7503    ,  1743.6245    ,  1712.5980    ,
     *   1681.6054    ,  1650.5902    ,  1619.5016    ,  1588.2925    ,
     *   1556.9179    ,
     *   1806.0607    ,  1774.7587    ,  1743.6335    ,  1712.6075    ,
     *   1681.6154    ,  1650.6008    ,  1619.5127    ,  1588.3043    ,
     *   1556.9303    ,
     *   1806.0711    ,  1774.7698    ,  1743.6453    ,  1712.6200    ,
     *   1681.6287    ,  1650.6148    ,  1619.5275    ,  1588.3199    ,
     *   1556.9467    ,
     *   1806.0847    ,  1774.7843    ,  1743.6607    ,  1712.6363    ,
     *   1681.6460    ,  1650.6330    ,  1619.5468    ,  1588.3402    ,
     *   1556.9681    ,
     *   1806.1022    ,  1774.8029    ,  1743.6805    ,  1712.6573    ,
     *   1681.6682    ,  1650.6565    ,  1619.5715    ,  1588.3663    ,
     *   1556.9956    ,
     *   1806.1244    ,  1774.8266    ,  1743.7056    ,  1712.6840    ,
     *   1681.6964    ,  1650.6863    ,  1619.6030    ,  1588.3995    ,
     *   1557.0306    ,
     *   1806.1523    ,  1774.8563    ,  1743.7372    ,  1712.7175    ,
     *   1681.7318    ,  1650.7237    ,  1619.6425    ,  1588.4411    ,
     *   1557.0745    ,
     *   1806.1869    ,  1774.8932    ,  1743.7764    ,  1712.7590    ,
     *   1681.7758    ,  1650.7701    ,  1619.6915    ,  1588.4928    ,
     *   1557.1291    ,
     *   1806.2294    ,  1774.9385    ,  1743.8246    ,  1712.8101    ,
     *   1681.8298    ,  1650.8272    ,  1619.7516    ,  1588.5563    ,
     *   1557.1960    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1806.2811    ,  1774.9937    ,  1743.8832    ,  1712.8721    ,
     *   1681.8954    ,  1650.8965    ,  1619.8248    ,  1588.6335    ,
     *   1557.2774    ,
     *   1806.3434    ,  1775.0601    ,  1743.9538    ,  1712.9470    ,
     *   1681.9746    ,  1650.9801    ,  1619.9131    ,  1588.7265    ,
     *   1557.3755    ,
     *   1806.4179    ,  1775.1395    ,  1744.0381    ,  1713.0364    ,
     *   1682.0691    ,  1651.0800    ,  1620.0185    ,  1588.8377    ,
     *   1557.4928    ,
     *   1806.5061    ,  1775.2336    ,  1744.1381    ,  1713.1423    ,
     *   1682.1812    ,  1651.1984    ,  1620.1434    ,  1588.9695    ,
     *   1557.6317    ,
     *   1806.6099    ,  1775.3443    ,  1744.2557    ,  1713.2670    ,
     *   1682.3131    ,  1651.3377    ,  1620.2904    ,  1589.1244    ,
     *   1557.7951    ,
     *   1806.7312    ,  1775.4736    ,  1744.3931    ,  1713.4126    ,
     *   1682.4671    ,  1651.5003    ,  1620.4620    ,  1589.3055    ,
     *   1557.9860    ,
     *   1806.8719    ,  1775.6236    ,  1744.5525    ,  1713.5815    ,
     *   1682.6457    ,  1651.6890    ,  1620.6611    ,  1589.5155    ,
     *   1558.2074    ,
     *   1807.0342    ,  1775.7966    ,  1744.7363    ,  1713.7763    ,
     *   1682.8517    ,  1651.9066    ,  1620.8907    ,  1589.7575    ,
     *   1558.4627    ,
     *   1807.2201    ,  1775.9949    ,  1744.9470    ,  1713.9995    ,
     *   1683.0878    ,  1652.1559    ,  1621.1538    ,  1590.0350    ,
     *   1558.7552    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1807.4322    ,  1776.2209    ,  1745.1871    ,  1714.2540    ,
     *   1683.3569    ,  1652.4401    ,  1621.4536    ,  1590.3511    ,
     *   1559.0885    ,
     *   1807.6726    ,  1776.4772    ,  1745.4594    ,  1714.5425    ,
     *   1683.6620    ,  1652.7623    ,  1621.7935    ,  1590.7095    ,
     *   1559.4663    ,
     *   1807.8758    ,  1776.6938    ,  1745.6895    ,  1714.7863    ,
     *   1683.9198    ,  1653.0346    ,  1622.0807    ,  1591.0124    ,
     *   1559.7856    ,
     *   1808.0979    ,  1776.9306    ,  1745.9410    ,  1715.0528    ,
     *   1684.2017    ,  1653.3321    ,  1622.3947    ,  1591.3434    ,
     *   1560.1345    ,
     *   1808.3401    ,  1777.1887    ,  1746.2153    ,  1715.3433    ,
     *   1684.5089    ,  1653.6565    ,  1622.7369    ,  1591.7041    ,
     *   1560.5147    ,
     *   1808.6035    ,  1777.4695    ,  1746.5135    ,  1715.6593    ,
     *   1684.8429    ,  1654.0092    ,  1623.1089    ,  1592.0964    ,
     *   1560.9281    ,
     *   1808.8893    ,  1777.7741    ,  1746.8371    ,  1716.0020    ,
     *   1685.2053    ,  1654.3919    ,  1623.5125    ,  1592.5218    ,
     *   1561.3765    ,
     *   1809.1988    ,  1778.1039    ,  1747.1873    ,  1716.3730    ,
     *   1685.5976    ,  1654.8059    ,  1623.9492    ,  1592.9822    ,
     *   1561.8616    ,
     *   1809.5330    ,  1778.4601    ,  1747.5655    ,  1716.7737    ,
     *   1686.0211    ,  1655.2531    ,  1624.4208    ,  1593.4792    ,
     *   1562.3854    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1809.8933    ,  1778.8440    ,  1747.9732    ,  1717.2055    ,
     *   1686.4776    ,  1655.7349    ,  1624.9289    ,  1594.0148    ,
     *   1562.9497    ,
     *   1810.2808    ,  1779.2569    ,  1748.4118    ,  1717.6700    ,
     *   1686.9685    ,  1656.2531    ,  1625.4753    ,  1594.5906    ,
     *   1563.5564    ,
     *   1810.6970    ,  1779.7003    ,  1748.8826    ,  1718.1685    ,
     *   1687.4955    ,  1656.8093    ,  1626.0617    ,  1595.2085    ,
     *   1564.2074    ,
     *   1811.1430    ,  1780.1755    ,  1749.3870    ,  1718.7027    ,
     *   1688.0601    ,  1657.4051    ,  1626.6899    ,  1595.8704    ,
     *   1564.9046    ,
     *   1811.6201    ,  1780.6837    ,  1749.9266    ,  1719.2741    ,
     *   1688.6639    ,  1658.0422    ,  1627.3616    ,  1596.5780    ,
     *   1565.6500    ,
     *   1812.1297    ,  1781.2265    ,  1750.5028    ,  1719.8842    ,
     *   1689.3085    ,  1658.7224    ,  1628.0785    ,  1597.3333    ,
     *   1566.4454    ,
     *   1812.6730    ,  1781.8053    ,  1751.1171    ,  1720.5345    ,
     *   1689.9956    ,  1659.4473    ,  1628.8426    ,  1598.1381    ,
     *   1567.2929    ,
     *   1813.2515    ,  1782.4214    ,  1751.7710    ,  1721.2266    ,
     *   1690.7268    ,  1660.2187    ,  1629.6555    ,  1598.9943    ,
     *   1568.1944    ,
     *   1813.8665    ,  1783.0762    ,  1752.4659    ,  1721.9622    ,
     *   1691.5038    ,  1661.0382    ,  1630.5191    ,  1599.9038    ,
     *   1569.1519    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1814.5193    ,  1783.7713    ,  1753.2035    ,  1722.7427    ,
     *   1692.3282    ,  1661.9077    ,  1631.4352    ,  1600.8684    ,
     *   1570.1672    ,
     *   1815.2113    ,  1784.5080    ,  1753.9852    ,  1723.5699    ,
     *   1693.2017    ,  1662.8289    ,  1632.4056    ,  1601.8900    ,
     *   1571.2425    ,
     *   1815.9440    ,  1785.2880    ,  1754.8125    ,  1724.4453    ,
     *   1694.1261    ,  1663.8036    ,  1633.4322    ,  1602.9707    ,
     *   1572.3797    ,
     *   1816.7188    ,  1786.1126    ,  1755.6872    ,  1725.3706    ,
     *   1695.1030    ,  1664.8335    ,  1634.5169    ,  1604.1122    ,
     *   1573.5808    ,
     *   1817.8457    ,  1787.3117    ,  1756.9589    ,  1726.7157    ,
     *   1696.5230    ,  1666.3302    ,  1636.0929    ,  1605.7706    ,
     *   1575.3253    ,
     *   1819.0572    ,  1788.6008    ,  1758.3256    ,  1728.1610    ,
     *   1698.0484    ,  1667.9377    ,  1637.7851    ,  1607.5509    ,
     *   1577.1975    ,
     *   1820.3573    ,  1789.9837    ,  1759.7916    ,  1729.7110    ,
     *   1699.6838    ,  1669.6607    ,  1639.5986    ,  1609.4582    ,
     *   1579.2028    ,
     *   1821.7500    ,  1791.4647    ,  1761.3612    ,  1731.3701    ,
     *   1701.4339    ,  1671.5042    ,  1641.5383    ,  1611.4977    ,
     *   1581.3465    ,
     *   1823.2394    ,  1793.0482    ,  1763.0390    ,  1733.1431    ,
     *   1703.3038    ,  1673.4732    ,  1643.6096    ,  1613.6750    ,
     *   1583.6343    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1824.8301    ,  1794.7389    ,  1764.8299    ,  1735.0351    ,
     *   1705.2986    ,  1675.5733    ,  1645.8180    ,  1615.9957    ,
     *   1586.0720    ,
     *   1826.5268    ,  1796.5418    ,  1766.7391    ,  1737.0515    ,
     *   1707.4239    ,  1677.8100    ,  1648.1694    ,  1618.4660    ,
     *   1588.6659    ,
     *   1828.3347    ,  1798.4623    ,  1768.7722    ,  1739.1981    ,
     *   1709.6858    ,  1680.1898    ,  1650.6704    ,  1621.0924    ,
     *   1591.4229    ,
     *   1830.2598    ,  1800.5065    ,  1770.9355    ,  1741.4816    ,
     *   1712.0912    ,  1682.7196    ,  1653.3282    ,  1623.8825    ,
     *   1594.3506    ,
     *   1832.3087    ,  1802.6815    ,  1773.2366    ,  1743.9095    ,
     *   1714.6479    ,  1685.4077    ,  1656.1513    ,  1626.8450    ,
     *   1597.4578    ,
     *   1834.4897    ,  1804.9958    ,  1775.6842    ,  1746.4912    ,
     *   1717.3654    ,  1688.2638    ,  1659.1496    ,  1629.9902    ,
     *   1600.7555    ,
     *   1836.5789    ,  1807.2120    ,  1778.0271    ,  1748.9616    ,
     *   1719.9648    ,  1690.9948    ,  1662.0156    ,  1632.9953    ,
     *   1603.9049    ,
     *   1838.7941    ,  1809.5611    ,  1780.5096    ,  1751.5782    ,
     *   1722.7172    ,  1693.8854    ,  1665.0478    ,  1636.1736    ,
     *   1607.2345    ,
     *   1841.1269    ,  1812.0337    ,  1783.1217    ,  1754.3304    ,
     *   1725.6111    ,  1696.9235    ,  1668.2336    ,  1639.5114    ,
     *   1610.7297    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1841.1804    ,  1812.0904    ,  1783.1816    ,  1754.3935    ,
     *   1725.6774    ,  1696.9931    ,  1668.3066    ,  1639.5878    ,
     *   1610.8097    ,
     *   1841.2606    ,  1812.1754    ,  1783.2714    ,  1754.4881    ,
     *   1725.7768    ,  1697.0975    ,  1668.4160    ,  1639.7024    ,
     *   1610.9297    ,
     *   1841.5279    ,  1812.4587    ,  1783.5706    ,  1754.8032    ,
     *   1726.1081    ,  1697.4452    ,  1668.7805    ,  1640.0843    ,
     *   1611.3294    ,
     *   1846.0713    ,  1817.2715    ,  1788.6517    ,  1760.1536    ,
     *   1731.7303    ,  1703.3438    ,  1674.9617    ,  1646.5561    ,
     *   1618.1016    ,
     *   1850.6789    ,  1822.1487    ,  1793.7970    ,  1765.5674    ,
     *   1737.4151    ,  1709.3036    ,  1681.2023    ,  1653.0849    ,
     *   1624.9279    ,
     *   1855.3518    ,  1827.0912    ,  1799.0073    ,  1771.0457    ,
     *   1743.1634    ,  1715.3254    ,  1687.5031    ,  1659.6717    ,
     *   1631.8091    ,
     *   1860.0911    ,  1832.1001    ,  1804.2838    ,  1776.5895    ,
     *   1748.9761    ,  1721.4104    ,  1693.8652    ,  1666.3173    ,
     *   1638.7464    ,
     *   1864.8979    ,  1837.1765    ,  1809.6274    ,  1782.1999    ,
     *   1754.8543    ,  1727.5594    ,  1700.2894    ,  1673.0228    ,
     *   1645.7407    ,
     *   1869.7734    ,  1842.3216    ,  1815.0394    ,  1787.8778    ,
     *   1760.7991    ,  1733.7735    ,  1706.7769    ,  1679.7892    ,
     *   1652.7930    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1874.7189    ,  1847.5366    ,  1820.5208    ,  1793.6244    ,
     *   1766.8115    ,  1740.0538    ,  1713.3287    ,  1686.6176    ,
     *   1659.9045    ,
     *   1879.7357    ,  1852.8227    ,  1826.0728    ,  1799.4410    ,
     *   1772.8927    ,  1746.4014    ,  1719.9460    ,  1693.5092    ,
     *   1667.0763    ,
     *   1884.8249    ,  1858.1811    ,  1831.6967    ,  1805.3285    ,
     *   1779.0437    ,  1752.8173    ,  1726.6297    ,  1700.4649    ,
     *   1674.3096    ,
     *   1889.9881    ,  1863.6132    ,  1837.3938    ,  1811.2884    ,
     *   1785.2659    ,  1759.3029    ,  1733.3811    ,  1707.4860    ,
     *   1681.6056    ,
     *   1895.2266    ,  1869.1203    ,  1843.1652    ,  1817.3217    ,
     *   1791.5604    ,  1765.8593    ,  1740.2015    ,  1714.5738    ,
     *   1688.9655    ,
     *   1900.5417    ,  1874.7037    ,  1849.0124    ,  1823.4299    ,
     *   1797.9285    ,  1772.4877    ,  1747.0920    ,  1721.7295    ,
     *   1696.3905    ,
     *   1905.9350    ,  1880.3649    ,  1854.9367    ,  1829.6143    ,
     *   1804.3716    ,  1779.1895    ,  1754.0539    ,  1728.9543    ,
     *   1703.8820    ,
     *   1911.4079    ,  1886.1053    ,  1860.9395    ,  1835.8762    ,
     *   1810.8908    ,  1785.9659    ,  1761.0886    ,  1736.2495    ,
     *   1711.4414    ,
     *   1916.9621    ,  1891.9265    ,  1867.0223    ,  1842.2170    ,
     *   1817.4878    ,  1792.8184    ,  1768.1974    ,  1743.6166    ,
     *   1719.0699    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1922.5991    ,  1897.8299    ,  1873.1866    ,  1848.6383    ,
     *   1824.1638    ,  1799.7483    ,  1775.3817    ,  1751.0570    ,
     *   1726.7690    ,
     *   1928.3204    ,  1903.8172    ,  1879.4338    ,  1855.1414    ,
     *   1830.9203    ,  1806.7570    ,  1782.6429    ,  1758.5719    ,
     *   1734.5402    ,
     *   1934.1279    ,  1909.8899    ,  1885.7656    ,  1861.7280    ,
     *   1837.7588    ,  1813.8461    ,  1789.9825    ,  1766.1630    ,
     *   1742.3848    ,
     *   1940.0232    ,  1916.0497    ,  1892.1836    ,  1868.3996    ,
     *   1844.6809    ,  1821.0171    ,  1797.4019    ,  1773.8317    ,
     *   1750.3045    ,
     *   1946.0080    ,  1922.2983    ,  1898.6895    ,  1875.1577    ,
     *   1851.6881    ,  1828.2715    ,  1804.9028    ,  1781.5795    ,
     *   1758.3008    ,
     *   1952.0841    ,  1928.6375    ,  1905.2848    ,  1882.0041    ,
     *   1858.7820    ,  1835.6108    ,  1812.4867    ,  1789.4081    ,
     *   1766.3752    ,
     *   1958.2535    ,  1935.0690    ,  1911.9714    ,  1888.9405    ,
     *   1865.9644    ,  1843.0368    ,  1820.1551    ,  1797.3189    ,
     *   1774.5293    ,
     *   1964.5179    ,  1941.5946    ,  1918.7509    ,  1895.9685    ,
     *   1873.2368    ,  1850.5511    ,  1827.9098    ,  1805.3137    ,
     *   1782.7649    ,
     *   1970.8794    ,  1948.2163    ,  1925.6253    ,  1903.0899    ,
     *   1880.6011    ,  1858.1553    ,  1835.7524    ,  1813.3941    ,
     *   1791.0835    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1525.3329    ,  1493.4923    ,  1469.0935    ,  1444.4978    ,
     *   1419.6821    ,  1394.6219    ,  1369.2904    ,  1343.6589    ,
     *   1317.6959    ,
     *   1525.3460    ,  1493.5061    ,  1469.1078    ,  1444.5128    ,
     *   1419.6978    ,  1394.6382    ,  1369.3075    ,  1343.6768    ,
     *   1317.7146    ,
     *   1525.3633    ,  1493.5244    ,  1469.1269    ,  1444.5326    ,
     *   1419.7185    ,  1394.6599    ,  1369.3301    ,  1343.7004    ,
     *   1317.7394    ,
     *   1525.3859    ,  1493.5482    ,  1469.1517    ,  1444.5585    ,
     *   1419.7455    ,  1394.6881    ,  1369.3596    ,  1343.7313    ,
     *   1317.7717    ,
     *   1525.4150    ,  1493.5789    ,  1469.1837    ,  1444.5918    ,
     *   1419.7803    ,  1394.7244    ,  1369.3975    ,  1343.7710    ,
     *   1317.8132    ,
     *   1525.4519    ,  1493.6178    ,  1469.2243    ,  1444.6341    ,
     *   1419.8244    ,  1394.7704    ,  1369.4457    ,  1343.8213    ,
     *   1317.8660    ,
     *   1525.4982    ,  1493.6667    ,  1469.2752    ,  1444.6872    ,
     *   1419.8798    ,  1394.8283    ,  1369.5061    ,  1343.8846    ,
     *   1317.9322    ,
     *   1525.5557    ,  1493.7274    ,  1469.3384    ,  1444.7531    ,
     *   1419.9486    ,  1394.9001    ,  1369.5812    ,  1343.9631    ,
     *   1318.0144    ,
     *   1525.6263    ,  1493.8019    ,  1469.4160    ,  1444.8341    ,
     *   1420.0330    ,  1394.9882    ,  1369.6733    ,  1344.0595    ,
     *   1318.1154    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1525.7121    ,  1493.8924    ,  1469.5104    ,  1444.9325    ,
     *   1420.1357    ,  1395.0955    ,  1369.7853    ,  1344.1767    ,
     *   1318.2381    ,
     *   1525.8156    ,  1494.0016    ,  1469.6242    ,  1445.0511    ,
     *   1420.2595    ,  1395.2247    ,  1369.9204    ,  1344.3179    ,
     *   1318.3861    ,
     *   1525.9393    ,  1494.1321    ,  1469.7601    ,  1445.1929    ,
     *   1420.4073    ,  1395.3790    ,  1370.0817    ,  1344.4867    ,
     *   1318.5628    ,
     *   1526.0858    ,  1494.2867    ,  1469.9212    ,  1445.3608    ,
     *   1420.5825    ,  1395.5620    ,  1370.2728    ,  1344.6866    ,
     *   1318.7722    ,
     *   1526.2581    ,  1494.4685    ,  1470.1107    ,  1445.5583    ,
     *   1420.7886    ,  1395.7771    ,  1370.4976    ,  1344.9218    ,
     *   1319.0184    ,
     *   1526.4594    ,  1494.6808    ,  1470.3319    ,  1445.7890    ,
     *   1421.0292    ,  1396.0283    ,  1370.7601    ,  1345.1963    ,
     *   1319.3060    ,
     *   1526.6929    ,  1494.9272    ,  1470.5886    ,  1446.0566    ,
     *   1421.3083    ,  1396.3197    ,  1371.0646    ,  1345.5147    ,
     *   1319.6394    ,
     *   1526.9621    ,  1495.2111    ,  1470.8844    ,  1446.3650    ,
     *   1421.6300    ,  1396.6555    ,  1371.4154    ,  1345.8817    ,
     *   1320.0236    ,
     *   1527.2705    ,  1495.5364    ,  1471.2234    ,  1446.7183    ,
     *   1421.9986    ,  1397.0402    ,  1371.8174    ,  1346.3021    ,
     *   1320.4637    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1527.6219    ,  1495.9071    ,  1471.6096    ,  1447.1209    ,
     *   1422.4185    ,  1397.4785    ,  1372.2752    ,  1346.7809    ,
     *   1320.9650    ,
     *   1528.0203    ,  1496.3273    ,  1472.0473    ,  1447.5771    ,
     *   1422.8943    ,  1397.9751    ,  1372.7941    ,  1347.3234    ,
     *   1321.5330    ,
     *   1528.3569    ,  1496.6823    ,  1472.4171    ,  1447.9625    ,
     *   1423.2963    ,  1398.3947    ,  1373.2323    ,  1347.7816    ,
     *   1322.0126    ,
     *   1528.7247    ,  1497.0702    ,  1472.8212    ,  1448.3836    ,
     *   1423.7354    ,  1398.8530    ,  1373.7110    ,  1348.2821    ,
     *   1322.5364    ,
     *   1529.1255    ,  1497.4929    ,  1473.2615    ,  1448.8425    ,
     *   1424.2139    ,  1399.3523    ,  1374.2325    ,  1348.8273    ,
     *   1323.1071    ,
     *   1529.5613    ,  1497.9524    ,  1473.7401    ,  1449.3412    ,
     *   1424.7340    ,  1399.8949    ,  1374.7992    ,  1349.4197    ,
     *   1323.7271    ,
     *   1530.0339    ,  1498.4507    ,  1474.2591    ,  1449.8820    ,
     *   1425.2978    ,  1400.4833    ,  1375.4136    ,  1350.0619    ,
     *   1324.3991    ,
     *   1530.5452    ,  1498.9898    ,  1474.8205    ,  1450.4670    ,
     *   1425.9077    ,  1401.1196    ,  1376.0780    ,  1350.7563    ,
     *   1325.1257    ,
     *   1531.0972    ,  1499.5717    ,  1475.4265    ,  1451.0984    ,
     *   1426.5659    ,  1401.8062    ,  1376.7949    ,  1351.5056    ,
     *   1325.9096    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1531.6918    ,  1500.1985    ,  1476.0792    ,  1451.7783    ,
     *   1427.2747    ,  1402.5456    ,  1377.5668    ,  1352.3122    ,
     *   1326.7534    ,
     *   1532.3310    ,  1500.8723    ,  1476.7807    ,  1452.5092    ,
     *   1428.0364    ,  1403.3401    ,  1378.3962    ,  1353.1788    ,
     *   1327.6598    ,
     *   1533.0169    ,  1501.5951    ,  1477.5333    ,  1453.2930    ,
     *   1428.8534    ,  1404.1921    ,  1379.2855    ,  1354.1079    ,
     *   1328.6315    ,
     *   1533.7514    ,  1502.3691    ,  1478.3391    ,  1454.1322    ,
     *   1429.7279    ,  1405.1041    ,  1380.2372    ,  1355.1021    ,
     *   1329.6711    ,
     *   1534.5365    ,  1503.1964    ,  1479.2002    ,  1455.0290    ,
     *   1430.6623    ,  1406.0784    ,  1381.2539    ,  1356.1639    ,
     *   1330.7813    ,
     *   1535.3743    ,  1504.0790    ,  1480.1188    ,  1455.9856    ,
     *   1431.6589    ,  1407.1174    ,  1382.3380    ,  1357.2960    ,
     *   1331.9647    ,
     *   1536.2668    ,  1505.0191    ,  1481.0972    ,  1457.0043    ,
     *   1432.7201    ,  1408.2236    ,  1383.4920    ,  1358.5009    ,
     *   1333.2241    ,
     *   1537.2160    ,  1506.0189    ,  1482.1376    ,  1458.0873    ,
     *   1433.8482    ,  1409.3993    ,  1384.7183    ,  1359.7812    ,
     *   1334.5619    ,
     *   1538.2240    ,  1507.0804    ,  1483.2420    ,  1459.2369    ,
     *   1435.0454    ,  1410.6469    ,  1386.0195    ,  1361.1393    ,
     *   1335.9809    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1539.2928    ,  1508.2058    ,  1484.4127    ,  1460.4553    ,
     *   1436.3142    ,  1411.9689    ,  1387.3979    ,  1362.5778    ,
     *   1337.4835    ,
     *   1540.4245    ,  1509.3971    ,  1485.6520    ,  1461.7449    ,
     *   1437.6568    ,  1413.3676    ,  1388.8560    ,  1364.0992    ,
     *   1339.0724    ,
     *   1541.6211    ,  1510.6567    ,  1486.9619    ,  1463.1078    ,
     *   1439.0755    ,  1414.8453    ,  1390.3963    ,  1365.7059    ,
     *   1340.7501    ,
     *   1542.8848    ,  1511.9865    ,  1488.3448    ,  1464.5463    ,
     *   1440.5727    ,  1416.4045    ,  1392.0211    ,  1367.4006    ,
     *   1342.5191    ,
     *   1544.7197    ,  1513.9171    ,  1490.3520    ,  1466.6339    ,
     *   1442.7449    ,  1418.6661    ,  1394.3774    ,  1369.8574    ,
     *   1345.0831    ,
     *   1546.6886    ,  1515.9879    ,  1492.5044    ,  1468.8720    ,
     *   1445.0732    ,  1421.0895    ,  1396.9015    ,  1372.4884    ,
     *   1347.8278    ,
     *   1548.7967    ,  1518.2046    ,  1494.8079    ,  1471.2666    ,
     *   1447.5636    ,  1423.6809    ,  1399.5996    ,  1375.2998    ,
     *   1350.7597    ,
     *   1551.0497    ,  1520.5728    ,  1497.2683    ,  1473.8235    ,
     *   1450.2219    ,  1426.4462    ,  1402.4780    ,  1378.2978    ,
     *   1353.8850    ,
     *   1553.4534    ,  1523.0985    ,  1499.8916    ,  1476.5489    ,
     *   1453.0546    ,  1429.3918    ,  1405.5429    ,  1381.4891    ,
     *   1357.2103    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1556.0137    ,  1525.7879    ,  1502.6839    ,  1479.4492    ,
     *   1456.0680    ,  1432.5243    ,  1408.8010    ,  1384.8801    ,
     *   1360.7424    ,
     *   1558.7370    ,  1528.6475    ,  1505.6522    ,  1482.5310    ,
     *   1459.2690    ,  1435.8506    ,  1412.2594    ,  1388.4780    ,
     *   1364.4882    ,
     *   1561.6305    ,  1531.6844    ,  1508.8035    ,  1485.8019    ,
     *   1462.6651    ,  1439.3783    ,  1415.9256    ,  1392.2906    ,
     *   1368.4557    ,
     *   1564.7020    ,  1534.9068    ,  1512.1461    ,  1489.2700    ,
     *   1466.2647    ,  1443.1158    ,  1419.8083    ,  1396.3264    ,
     *   1372.6534    ,
     *   1567.9604    ,  1538.3240    ,  1515.6895    ,  1492.9451    ,
     *   1470.0776    ,  1447.0731    ,  1423.9175    ,  1400.5956    ,
     *   1377.0916    ,
     *   1571.4170    ,  1541.9472    ,  1519.4452    ,  1496.8389    ,
     *   1474.1156    ,  1451.2624    ,  1428.2655    ,  1405.1107    ,
     *   1381.7830    ,
     *   1574.7169    ,  1545.4045    ,  1523.0276    ,  1500.5516    ,
     *   1477.9644    ,  1455.2535    ,  1432.4059    ,  1409.4081    ,
     *   1386.2459    ,
     *   1578.2040    ,  1549.0563    ,  1526.8101    ,  1504.4701    ,
     *   1482.0249    ,  1459.4624    ,  1436.7704    ,  1413.9360    ,
     *   1390.9457    ,
     *   1581.8629    ,  1552.8863    ,  1530.7757    ,  1508.5767    ,
     *   1486.2784    ,  1463.8695    ,  1441.3382    ,  1418.6724    ,
     *   1395.8595    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1581.9466    ,  1552.9739    ,  1530.8664    ,  1508.6707    ,
     *   1486.3757    ,  1463.9702    ,  1441.4426    ,  1418.7806    ,
     *   1395.9717    ,
     *   1582.0722    ,  1553.1053    ,  1531.0024    ,  1508.8115    ,
     *   1486.5215    ,  1464.1213    ,  1441.5991    ,  1418.9429    ,
     *   1396.1400    ,
     *   1582.4905    ,  1553.5431    ,  1531.4556    ,  1509.2806    ,
     *   1487.0073    ,  1464.6245    ,  1442.1205    ,  1419.4834    ,
     *   1396.7005    ,
     *   1589.5747    ,  1560.9527    ,  1539.1228    ,  1517.2153    ,
     *   1495.2204    ,  1473.1279    ,  1450.9274    ,  1428.6080    ,
     *   1406.1586    ,
     *   1596.7093    ,  1568.4084    ,  1546.8321    ,  1525.1876    ,
     *   1503.4659    ,  1481.6578    ,  1459.7539    ,  1437.7446    ,
     *   1415.6200    ,
     *   1603.8953    ,  1575.9111    ,  1554.5847    ,  1533.1987    ,
     *   1511.7452    ,  1490.2158    ,  1468.6021    ,  1446.8955    ,
     *   1425.0873    ,
     *   1611.1338    ,  1583.4621    ,  1562.3817    ,  1541.2501    ,
     *   1520.0598    ,  1498.8036    ,  1477.4739    ,  1456.0629    ,
     *   1434.5630    ,
     *   1618.4259    ,  1591.0626    ,  1570.2245    ,  1549.3430    ,
     *   1528.4113    ,  1507.4229    ,  1486.3711    ,  1465.2490    ,
     *   1444.0497    ,
     *   1625.7726    ,  1598.7135    ,  1578.1143    ,  1557.4788    ,
     *   1536.8012    ,  1516.0754    ,  1495.2957    ,  1474.4559    ,
     *   1453.5499    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1633.1751    ,  1606.4164    ,  1586.0524    ,  1565.6590    ,
     *   1545.2309    ,  1524.7628    ,  1504.2496    ,  1483.6857    ,
     *   1463.0660    ,
     *   1640.6346    ,  1614.1722    ,  1594.0401    ,  1573.8850    ,
     *   1553.7021    ,  1533.4868    ,  1513.2346    ,  1492.9407    ,
     *   1472.6005    ,
     *   1648.1523    ,  1621.9824    ,  1602.0789    ,  1582.1582    ,
     *   1562.2163    ,  1542.2492    ,  1522.2527    ,  1502.2229    ,
     *   1482.1557    ,
     *   1655.7294    ,  1629.8483    ,  1610.1699    ,  1590.4801    ,
     *   1570.7751    ,  1551.0515    ,  1531.3058    ,  1511.5345    ,
     *   1491.7340    ,
     *   1663.3673    ,  1637.7711    ,  1618.3148    ,  1598.8521    ,
     *   1579.3801    ,  1559.8956    ,  1540.3958    ,  1520.8775    ,
     *   1501.3378    ,
     *   1671.0672    ,  1645.7524    ,  1626.5149    ,  1607.2759    ,
     *   1588.0329    ,  1568.7833    ,  1549.5245    ,  1530.2541    ,
     *   1510.9694    ,
     *   1678.8304    ,  1653.7933    ,  1634.7716    ,  1615.7530    ,
     *   1596.7352    ,  1577.7163    ,  1558.6940    ,  1539.6663    ,
     *   1520.6311    ,
     *   1686.6583    ,  1661.8955    ,  1643.0865    ,  1624.2848    ,
     *   1605.4887    ,  1586.6963    ,  1567.9061    ,  1549.1162    ,
     *   1530.3251    ,
     *   1694.5524    ,  1670.0603    ,  1651.4611    ,  1632.8731    ,
     *   1614.2949    ,  1595.7252    ,  1577.1627    ,  1558.6060    ,
     *   1540.0538    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1702.5141    ,  1678.2893    ,  1659.8969    ,  1641.5194    ,
     *   1623.1557    ,  1604.8048    ,  1586.4658    ,  1568.1377    ,
     *   1549.8194    ,
     *   1710.5449    ,  1686.5839    ,  1668.3955    ,  1650.2254    ,
     *   1632.0727    ,  1613.9369    ,  1595.8174    ,  1577.7134    ,
     *   1559.6243    ,
     *   1718.6462    ,  1694.9458    ,  1676.9586    ,  1658.9926    ,
     *   1641.0477    ,  1623.1233    ,  1605.2193    ,  1587.3351    ,
     *   1569.4705    ,
     *   1726.8195    ,  1703.3764    ,  1685.5876    ,  1667.8230    ,
     *   1650.0824    ,  1632.3660    ,  1614.6736    ,  1597.0051    ,
     *   1579.3604    ,
     *   1735.0666    ,  1711.8775    ,  1694.2844    ,  1676.7180    ,
     *   1659.1787    ,  1641.6667    ,  1624.1822    ,  1606.7253    ,
     *   1589.2963    ,
     *   1743.3889    ,  1720.4506    ,  1703.0505    ,  1685.6795    ,
     *   1668.3383    ,  1651.0273    ,  1633.7470    ,  1616.4979    ,
     *   1599.2803    ,
     *   1751.7881    ,  1729.0974    ,  1711.8877    ,  1694.7092    ,
     *   1677.5630    ,  1660.4498    ,  1643.3702    ,  1626.3250    ,
     *   1609.3146    ,
     *   1760.2659    ,  1737.8197    ,  1720.7977    ,  1703.8090    ,
     *   1686.8548    ,  1669.9360    ,  1653.0537    ,  1636.2086    ,
     *   1619.4016    ,
     *   1768.8239    ,  1746.6191    ,  1729.7822    ,  1712.9805    ,
     *   1696.2153    ,  1679.4879    ,  1662.7994    ,  1646.1509    ,
     *   1629.5433    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1291.3666    ,  1264.6326    ,  1237.4508    ,  1209.7728    ,
     *   1181.5435    ,  1152.6995    ,  1123.1674    ,  1092.8612    ,
     *   1061.6782    ,
     *   1291.3862    ,  1264.6532    ,  1237.4725    ,  1209.7957    ,
     *   1181.5676    ,  1152.7251    ,  1123.1946    ,  1092.8901    ,
     *   1061.7091    ,
     *   1291.4122    ,  1264.6805    ,  1237.5012    ,  1209.8260    ,
     *   1181.5996    ,  1152.7589    ,  1123.2306    ,  1092.9284    ,
     *   1061.7501    ,
     *   1291.4461    ,  1264.7161    ,  1237.5387    ,  1209.8654    ,
     *   1181.6413    ,  1152.8031    ,  1123.2775    ,  1092.9784    ,
     *   1061.8035    ,
     *   1291.4897    ,  1264.7618    ,  1237.5868    ,  1209.9162    ,
     *   1181.6949    ,  1152.8599    ,  1123.3378    ,  1093.0426    ,
     *   1061.8722    ,
     *   1291.5450    ,  1264.8200    ,  1237.6480    ,  1209.9807    ,
     *   1181.7631    ,  1152.9320    ,  1123.4144    ,  1093.1242    ,
     *   1061.9595    ,
     *   1291.6145    ,  1264.8929    ,  1237.7248    ,  1210.0616    ,
     *   1181.8485    ,  1153.0225    ,  1123.5105    ,  1093.2266    ,
     *   1062.0690    ,
     *   1291.7007    ,  1264.9835    ,  1237.8200    ,  1210.1620    ,
     *   1181.9546    ,  1153.1349    ,  1123.6298    ,  1093.3537    ,
     *   1062.2048    ,
     *   1291.8066    ,  1265.0947    ,  1237.9370    ,  1210.2853    ,
     *   1182.0849    ,  1153.2728    ,  1123.7762    ,  1093.5097    ,
     *   1062.3716    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1291.9353    ,  1265.2299    ,  1238.0793    ,  1210.4353    ,
     *   1182.2433    ,  1153.4405    ,  1123.9543    ,  1093.6994    ,
     *   1062.5744    ,
     *   1292.0904    ,  1265.3928    ,  1238.2507    ,  1210.6159    ,
     *   1182.4341    ,  1153.6426    ,  1124.1688    ,  1093.9279    ,
     *   1062.8186    ,
     *   1292.2757    ,  1265.5875    ,  1238.4554    ,  1210.8317    ,
     *   1182.6620    ,  1153.8839    ,  1124.4251    ,  1094.2008    ,
     *   1063.1103    ,
     *   1292.4953    ,  1265.8181    ,  1238.6980    ,  1211.0874    ,
     *   1182.9321    ,  1154.1698    ,  1124.7286    ,  1094.5240    ,
     *   1063.4558    ,
     *   1292.7535    ,  1266.0892    ,  1238.9832    ,  1211.3880    ,
     *   1183.2495    ,  1154.5059    ,  1125.0854    ,  1094.9040    ,
     *   1063.8619    ,
     *   1293.0550    ,  1266.4058    ,  1239.3162    ,  1211.7389    ,
     *   1183.6201    ,  1154.8982    ,  1125.5018    ,  1095.3473    ,
     *   1064.3357    ,
     *   1293.4046    ,  1266.7729    ,  1239.7023    ,  1212.1458    ,
     *   1184.0497    ,  1155.3529    ,  1125.9845    ,  1095.8612    ,
     *   1064.8848    ,
     *   1293.8075    ,  1267.1959    ,  1240.1472    ,  1212.6145    ,
     *   1184.5447    ,  1155.8768    ,  1126.5404    ,  1096.4530    ,
     *   1065.5170    ,
     *   1294.2689    ,  1267.6803    ,  1240.6566    ,  1213.1512    ,
     *   1185.1113    ,  1156.4765    ,  1127.1767    ,  1097.1303    ,
     *   1066.2405    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1294.7944    ,  1268.2320    ,  1241.2367    ,  1213.7624    ,
     *   1185.7565    ,  1157.1591    ,  1127.9010    ,  1097.9011    ,
     *   1067.0637    ,
     *   1295.3897    ,  1268.8569    ,  1241.8938    ,  1214.4544    ,
     *   1186.4870    ,  1157.9320    ,  1128.7208    ,  1098.7735    ,
     *   1067.9951    ,
     *   1295.8924    ,  1269.3845    ,  1242.4485    ,  1215.0387    ,
     *   1187.1036    ,  1158.5843    ,  1129.4127    ,  1099.5094    ,
     *   1068.7808    ,
     *   1296.4414    ,  1269.9607    ,  1243.0542    ,  1215.6766    ,
     *   1187.7768    ,  1159.2963    ,  1130.1677    ,  1100.3125    ,
     *   1069.6379    ,
     *   1297.0394    ,  1270.5883    ,  1243.7139    ,  1216.3712    ,
     *   1188.5097    ,  1160.0713    ,  1130.9895    ,  1101.1865    ,
     *   1070.5704    ,
     *   1297.6891    ,  1271.2700    ,  1244.4303    ,  1217.1256    ,
     *   1189.3055    ,  1160.9128    ,  1131.8816    ,  1102.1349    ,
     *   1071.5823    ,
     *   1298.3932    ,  1272.0088    ,  1245.2066    ,  1217.9428    ,
     *   1190.1675    ,  1161.8242    ,  1132.8475    ,  1103.1617    ,
     *   1072.6774    ,
     *   1299.1544    ,  1272.8073    ,  1246.0457    ,  1218.8260    ,
     *   1191.0990    ,  1162.8087    ,  1133.8908    ,  1104.2705    ,
     *   1073.8596    ,
     *   1299.9755    ,  1273.6686    ,  1246.9506    ,  1219.7783    ,
     *   1192.1031    ,  1163.8699    ,  1135.0151    ,  1105.4650    ,
     *   1075.1328    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1300.8593    ,  1274.5955    ,  1247.9242    ,  1220.8027    ,
     *   1193.1832    ,  1165.0111    ,  1136.2238    ,  1106.7488    ,
     *   1076.5009    ,
     *   1301.8085    ,  1275.5909    ,  1248.9696    ,  1221.9025    ,
     *   1194.3424    ,  1166.2356    ,  1137.5205    ,  1108.1258    ,
     *   1077.9677    ,
     *   1302.8259    ,  1276.6576    ,  1250.0897    ,  1223.0807    ,
     *   1195.5841    ,  1167.5469    ,  1138.9087    ,  1109.5993    ,
     *   1079.5369    ,
     *   1303.9142    ,  1277.7986    ,  1251.2876    ,  1224.3404    ,
     *   1196.9112    ,  1168.9481    ,  1140.3917    ,  1111.1731    ,
     *   1081.2121    ,
     *   1305.0763    ,  1279.0166    ,  1252.5661    ,  1225.6846    ,
     *   1198.3271    ,  1170.4426    ,  1141.9729    ,  1112.8505    ,
     *   1082.9970    ,
     *   1306.3149    ,  1280.3145    ,  1253.9281    ,  1227.1163    ,
     *   1199.8348    ,  1172.0336    ,  1143.6556    ,  1114.6349    ,
     *   1084.8949    ,
     *   1307.6326    ,  1281.6951    ,  1255.3767    ,  1228.6386    ,
     *   1201.4374    ,  1173.7242    ,  1145.4430    ,  1116.5297    ,
     *   1086.9093    ,
     *   1309.0322    ,  1283.1612    ,  1256.9145    ,  1230.2542    ,
     *   1203.1379    ,  1175.5175    ,  1147.3384    ,  1118.5380    ,
     *   1089.0435    ,
     *   1310.5164    ,  1284.7154    ,  1258.5445    ,  1231.9663    ,
     *   1204.9392    ,  1177.4164    ,  1149.3447    ,  1120.6630    ,
     *   1091.3005    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1312.0878    ,  1286.3607    ,  1260.2694    ,  1233.7774    ,
     *   1206.8443    ,  1179.4241    ,  1151.4650    ,  1122.9077    ,
     *   1093.6836    ,
     *   1313.7489    ,  1288.0995    ,  1262.0919    ,  1235.6906    ,
     *   1208.8559    ,  1181.5432    ,  1153.7022    ,  1125.2751    ,
     *   1096.1954    ,
     *   1315.5025    ,  1289.9345    ,  1264.0148    ,  1237.7084    ,
     *   1210.9769    ,  1183.7768    ,  1156.0591    ,  1127.7679    ,
     *   1098.8390    ,
     *   1317.3511    ,  1291.8685    ,  1266.0406    ,  1239.8337    ,
     *   1213.2099    ,  1186.1274    ,  1158.5384    ,  1130.3889    ,
     *   1101.6168    ,
     *   1320.0295    ,  1294.6697    ,  1268.9739    ,  1242.9095    ,
     *   1216.4405    ,  1189.5262    ,  1162.1213    ,  1134.1743    ,
     *   1105.6260    ,
     *   1322.8957    ,  1297.6660    ,  1272.1101    ,  1246.1966    ,
     *   1219.8909    ,  1193.1543    ,  1165.9434    ,  1138.2093    ,
     *   1109.8959    ,
     *   1325.9561    ,  1300.8640    ,  1275.4558    ,  1249.7014    ,
     *   1223.5678    ,  1197.0181    ,  1170.0109    ,  1142.5000    ,
     *   1114.4325    ,
     *   1329.2171    ,  1304.2700    ,  1279.0173    ,  1253.4304    ,
     *   1227.4776    ,  1201.1238    ,  1174.3300    ,  1147.0524    ,
     *   1119.2413    ,
     *   1332.6852    ,  1307.8906    ,  1282.8014    ,  1257.3900    ,
     *   1231.6266    ,  1205.4778    ,  1178.9069    ,  1151.8724    ,
     *   1124.3281    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1336.3673    ,  1311.7326    ,  1286.8146    ,  1261.5870    ,
     *   1236.0214    ,  1210.0866    ,  1183.7476    ,  1156.9660    ,
     *   1129.6982    ,
     *   1340.2703    ,  1315.8032    ,  1291.0641    ,  1266.0283    ,
     *   1240.6691    ,  1214.9568    ,  1188.8589    ,  1162.3393    ,
     *   1135.3576    ,
     *   1344.4021    ,  1320.1099    ,  1295.5576    ,  1270.7217    ,
     *   1245.5771    ,  1220.0959    ,  1194.2479    ,  1167.9993    ,
     *   1141.3129    ,
     *   1348.7715    ,  1324.6618    ,  1300.3039    ,  1275.6758    ,
     *   1250.7540    ,  1225.5124    ,  1199.9227    ,  1173.9540    ,
     *   1147.5716    ,
     *   1353.3887    ,  1329.4689    ,  1305.3133    ,  1280.9010    ,
     *   1256.2101    ,  1231.2164    ,  1205.8936    ,  1180.2131    ,
     *   1154.1433    ,
     *   1358.2665    ,  1334.5444    ,  1310.5988    ,  1286.4104    ,
     *   1261.9585    ,  1237.2210    ,  1212.1735    ,  1186.7896    ,
     *   1161.0406    ,
     *   1362.9042    ,  1339.3672    ,  1315.6180    ,  1291.6385    ,
     *   1267.4095    ,  1242.9102    ,  1218.1183    ,  1193.0093    ,
     *   1167.5568    ,
     *   1367.7854    ,  1344.4402    ,  1320.8943    ,  1297.1308    ,
     *   1273.1317    ,  1248.8779    ,  1224.3487    ,  1199.5217    ,
     *   1174.3728    ,
     *   1372.8860    ,  1349.7381    ,  1326.4009    ,  1302.8588    ,
     *   1279.0952    ,  1255.0922    ,  1230.8309    ,  1206.2910    ,
     *   1181.4503    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1373.0025    ,  1349.8590    ,  1326.5266    ,  1302.9895    ,
     *   1279.2312    ,  1255.2339    ,  1230.9786    ,  1206.4451    ,
     *   1181.6114    ,
     *   1373.1771    ,  1350.0404    ,  1326.7150    ,  1303.1854    ,
     *   1279.4351    ,  1255.4463    ,  1231.2001    ,  1206.6763    ,
     *   1181.8529    ,
     *   1373.7588    ,  1350.6443    ,  1327.3425    ,  1303.8379    ,
     *   1280.1140    ,  1256.1534    ,  1231.9373    ,  1207.4457    ,
     *   1182.6568    ,
     *   1383.5676    ,  1360.8226    ,  1337.9110    ,  1314.8192    ,
     *   1291.5330    ,  1268.0375    ,  1244.3167    ,  1220.3538    ,
     *   1196.1307    ,
     *   1393.3696    ,  1370.9828    ,  1348.4483    ,  1325.7545    ,
     *   1302.8890    ,  1279.8390    ,  1256.5912    ,  1233.1311    ,
     *   1209.4439    ,
     *   1403.1681    ,  1381.1286    ,  1358.9590    ,  1336.6491    ,
     *   1314.1883    ,  1291.5658    ,  1268.7701    ,  1245.7892    ,
     *   1222.6108    ,
     *   1412.9659    ,  1391.2635    ,  1369.4471    ,  1347.5080    ,
     *   1325.4371    ,  1303.2251    ,  1280.8623    ,  1258.3388    ,
     *   1235.6442    ,
     *   1422.7661    ,  1401.3910    ,  1379.9169    ,  1358.3362    ,
     *   1336.6412    ,  1314.8239    ,  1292.8762    ,  1270.7898    ,
     *   1248.5562    ,
     *   1432.5715    ,  1411.5144    ,  1390.3722    ,  1369.1382    ,
     *   1347.8060    ,  1326.3686    ,  1304.8195    ,  1283.1515    ,
     *   1261.3579    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1442.3850    ,  1421.6371    ,  1400.8168    ,  1379.9186    ,
     *   1358.9367    ,  1337.8656    ,  1316.6994    ,  1295.4326    ,
     *   1274.0595    ,
     *   1452.2092    ,  1431.7622    ,  1411.2545    ,  1390.6816    ,
     *   1370.0385    ,  1349.3205    ,  1328.5229    ,  1307.6411    ,
     *   1286.6706    ,
     *   1462.0470    ,  1441.8927    ,  1421.6888    ,  1401.4312    ,
     *   1381.1159    ,  1360.7390    ,  1340.2965    ,  1319.7847    ,
     *   1299.2000    ,
     *   1471.9010    ,  1452.0319    ,  1432.1232    ,  1412.1717    ,
     *   1392.1738    ,  1372.1264    ,  1352.0263    ,  1331.8705    ,
     *   1311.6562    ,
     *   1481.7738    ,  1462.1825    ,  1442.5611    ,  1422.9066    ,
     *   1403.2164    ,  1383.4877    ,  1363.7181    ,  1343.9053    ,
     *   1324.0469    ,
     *   1491.6681    ,  1472.3476    ,  1453.0057    ,  1433.6399    ,
     *   1414.2480    ,  1394.8279    ,  1375.3777    ,  1355.8954    ,
     *   1336.3795    ,
     *   1501.5863    ,  1482.5300    ,  1463.4602    ,  1444.3751    ,
     *   1425.2728    ,  1406.1516    ,  1387.0101    ,  1367.8470    ,
     *   1348.6610    ,
     *   1511.5311    ,  1492.7325    ,  1473.9279    ,  1455.1157    ,
     *   1436.2946    ,  1417.4633    ,  1398.6206    ,  1379.7658    ,
     *   1360.8979    ,
     *   1521.5049    ,  1502.9579    ,  1484.4117    ,  1465.8652    ,
     *   1447.3174    ,  1428.7672    ,  1410.2141    ,  1391.6573    ,
     *   1373.0965    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1531.5102    ,  1513.2089    ,  1494.9148    ,  1476.6270    ,
     *   1458.3448    ,  1440.0677    ,  1421.7951    ,  1403.5268    ,
     *   1385.2627    ,
     *   1541.5494    ,  1523.4881    ,  1505.4399    ,  1487.4042    ,
     *   1469.3805    ,  1451.3686    ,  1433.3682    ,  1415.3793    ,
     *   1397.4021    ,
     *   1551.6250    ,  1533.7984    ,  1515.9901    ,  1498.2001    ,
     *   1480.4281    ,  1462.6740    ,  1444.9378    ,  1427.2197    ,
     *   1409.5201    ,
     *   1561.7395    ,  1544.1421    ,  1526.5683    ,  1509.0179    ,
     *   1491.4909    ,  1473.9876    ,  1456.5080    ,  1439.0527    ,
     *   1421.6220    ,
     *   1571.8952    ,  1554.5221    ,  1537.1771    ,  1519.8605    ,
     *   1502.5724    ,  1485.3131    ,  1468.0830    ,  1450.8826    ,
     *   1433.7126    ,
     *   1582.0944    ,  1564.9407    ,  1547.8195    ,  1530.7310    ,
     *   1513.6757    ,  1496.6540    ,  1479.6665    ,  1462.7138    ,
     *   1445.7967    ,
     *   1592.3397    ,  1575.4007    ,  1558.4981    ,  1541.6324    ,
     *   1524.8042    ,  1508.0140    ,  1491.2625    ,  1474.5505    ,
     *   1457.8788    ,
     *   1602.6333    ,  1585.9044    ,  1569.2156    ,  1552.5676    ,
     *   1535.9609    ,  1519.3964    ,  1502.8747    ,  1486.3968    ,
     *   1469.9635    ,
     *   1612.9775    ,  1596.4544    ,  1579.9748    ,  1563.5394    ,
     *   1547.1490    ,  1530.8044    ,  1514.5066    ,  1498.2564    ,
     *   1482.0549    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1029.4947    ,  996.15870    ,  961.47922    ,  925.21090    ,
     *   872.58743    ,  815.15986    ,  750.82294    ,  675.37173    ,
     *   577.57801    ,
     *   1029.5280    ,  996.19457    ,  961.51817    ,  925.25352    ,
     *   872.63635    ,  815.21745    ,  750.89340    ,  675.46416    ,
     *   577.72126    ,
     *   1029.5720    ,  996.24204    ,  961.56972    ,  925.30991    ,
     *   872.70109    ,  815.29364    ,  750.98663    ,  675.58645    ,
     *   577.91069    ,
     *   1029.6293    ,  996.30395    ,  961.63694    ,  925.38345    ,
     *   872.78551    ,  815.39299    ,  751.10817    ,  675.74584    ,
     *   578.15744    ,
     *   1029.7031    ,  996.38357    ,  961.72341    ,  925.47804    ,
     *   872.89409    ,  815.52076    ,  751.26444    ,  675.95073    ,
     *   578.47438    ,
     *   1029.7968    ,  996.48469    ,  961.83320    ,  925.59815    ,
     *   873.03194    ,  815.68296    ,  751.46281    ,  676.21071    ,
     *   578.87613    ,
     *   1029.9143    ,  996.61156    ,  961.97096    ,  925.74883    ,
     *   873.20488    ,  815.88641    ,  751.71157    ,  676.53660    ,
     *   579.37910    ,
     *   1030.0602    ,  996.76897    ,  962.14186    ,  925.93577    ,
     *   873.41940    ,  816.13874    ,  752.01999    ,  676.94043    ,
     *   580.00138    ,
     *   1030.2393    ,  996.96223    ,  962.35167    ,  926.16523    ,
     *   873.68268    ,  816.44836    ,  752.39833    ,  677.43546    ,
     *   580.76276    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1030.4570    ,  997.19715    ,  962.60670    ,  926.44413    ,
     *   874.00263    ,  816.82452    ,  752.85777    ,  678.03614    ,
     *   581.68449    ,
     *   1030.7192    ,  997.48010    ,  962.91383    ,  926.77997    ,
     *   874.38781    ,  817.27724    ,  753.41045    ,  678.75799    ,
     *   582.78912    ,
     *   1031.0324    ,  997.81792    ,  963.28048    ,  927.18083    ,
     *   874.84746    ,  817.81728    ,  754.06933    ,  679.61758    ,
     *   584.10024    ,
     *   1031.4032    ,  998.21796    ,  963.71461    ,  927.65539    ,
     *   875.39145    ,  818.45613    ,  754.84821    ,  680.63231    ,
     *   585.64213    ,
     *   1031.8390    ,  998.68803    ,  964.22465    ,  928.21283    ,
     *   876.03022    ,  819.20591    ,  755.76156    ,  681.82034    ,
     *   587.43941    ,
     *   1032.3475    ,  999.23638    ,  964.81951    ,  928.86282    ,
     *   876.77474    ,  820.07928    ,  756.82445    ,  683.20033    ,
     *   589.51662    ,
     *   1032.9366    ,  999.87163    ,  965.50851    ,  929.61547    ,
     *   877.63644    ,  821.08942    ,  758.05241    ,  684.79128    ,
     *   591.89776    ,
     *   1033.6149    ,  1000.6028    ,  966.30133    ,  930.48127    ,
     *   878.62715    ,  822.24988    ,  759.46131    ,  686.61225    ,
     *   594.60583    ,
     *   1034.3909    ,  1001.4391    ,  967.20796    ,  931.47103    ,
     *   879.75900    ,  823.57445    ,  761.06714    ,  688.68216    ,
     *   597.66240    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1035.2736    ,  1002.3902    ,  968.23866    ,  932.59579    ,
     *   881.04434    ,  825.07712    ,  762.88592    ,  691.01949    ,
     *   601.08712    ,
     *   1036.2721    ,  1003.4658    ,  969.40386    ,  933.86677    ,
     *   882.49562    ,  826.77186    ,  764.93348    ,  693.64202    ,
     *   604.89741    ,
     *   1037.1142    ,  1004.3726    ,  970.38586    ,  934.93746    ,
     *   883.71727    ,  828.19687    ,  766.65215    ,  695.83629    ,
     *   608.06031    ,
     *   1038.0327    ,  1005.3614    ,  971.45629    ,  936.10410    ,
     *   885.04744    ,  829.74685    ,  768.51848    ,  698.21198    ,
     *   611.45991    ,
     *   1039.0317    ,  1006.4366    ,  972.61982    ,  937.37165    ,
     *   886.49152    ,  831.42769    ,  770.53882    ,  700.77557    ,
     *   615.10064    ,
     *   1040.1153    ,  1007.6025    ,  973.88106    ,  938.74501    ,
     *   888.05485    ,  833.24512    ,  772.71925    ,  703.53302    ,
     *   618.98588    ,
     *   1041.2878    ,  1008.8635    ,  975.24462    ,  940.22902    ,
     *   889.74261    ,  835.20471    ,  775.06554    ,  706.48973    ,
     *   623.11799    ,
     *   1042.5532    ,  1010.2240    ,  976.71502    ,  941.82845    ,
     *   891.55990    ,  837.31178    ,  777.58311    ,  709.65051    ,
     *   627.49831    ,
     *   1043.9155    ,  1011.6881    ,  978.29672    ,  943.54794    ,
     *   893.51161    ,  839.57144    ,  780.27699    ,  713.01953    ,
     *   632.12719    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1045.3788    ,  1013.2600    ,  979.99408    ,  945.39204    ,
     *   895.60248    ,  841.98851    ,  783.15178    ,  716.60032    ,
     *   637.00403    ,
     *   1046.9470    ,  1014.9439    ,  981.81134    ,  947.36513    ,
     *   897.83703    ,  844.56751    ,  786.21165    ,  720.39572    ,
     *   642.12733    ,
     *   1048.6241    ,  1016.7438    ,  983.75263    ,  949.47143    ,
     *   900.21957    ,  847.31264    ,  789.46031    ,  724.40791    ,
     *   647.49476    ,
     *   1050.4137    ,  1018.6635    ,  985.82192    ,  951.71498    ,
     *   902.75413    ,  850.22775    ,  792.90099    ,  728.63840    ,
     *   653.10325    ,
     *   1052.3195    ,  1020.7067    ,  988.02303    ,  954.09964    ,
     *   905.44451    ,  853.31636    ,  796.53642    ,  733.08806    ,
     *   658.94904    ,
     *   1054.3451    ,  1022.8772    ,  990.35962    ,  956.62905    ,
     *   908.29423    ,  856.58160    ,  800.36884    ,  737.75711    ,
     *   665.02780    ,
     *   1056.4939    ,  1025.1784    ,  992.83517    ,  959.30663    ,
     *   911.30651    ,  860.02623    ,  804.40001    ,  742.64517    ,
     *   671.33467    ,
     *   1058.7693    ,  1027.6135    ,  995.45295    ,  962.13559    ,
     *   914.48431    ,  863.65264    ,  808.63121    ,  747.75130    ,
     *   677.86443    ,
     *   1061.1743    ,  1030.1858    ,  998.21606    ,  965.11891    ,
     *   917.83025    ,  867.46284    ,  813.06325    ,  753.07403    ,
     *   684.61148    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1063.7121    ,  1032.8983    ,  1001.1274    ,  968.25931    ,
     *   921.34671    ,  871.45847    ,  817.69650    ,  758.61144    ,
     *   691.57002    ,
     *   1066.3855    ,  1035.7536    ,  1004.1897    ,  971.55930    ,
     *   925.03573    ,  875.64083    ,  822.53091    ,  764.36115    ,
     *   698.73407    ,
     *   1069.1973    ,  1038.7546    ,  1007.4054    ,  975.02116    ,
     *   928.89909    ,  880.01086    ,  827.56604    ,  770.32045    ,
     *   706.09760    ,
     *   1072.1500    ,  1041.9037    ,  1010.7768    ,  978.64694    ,
     *   932.93831    ,  884.56919    ,  832.80110    ,  776.48631    ,
     *   713.65455    ,
     *   1076.4081    ,  1046.4408    ,  1015.6290    ,  983.85865    ,
     *   938.73195    ,  891.08912    ,  840.25999    ,  785.22124    ,
     *   724.26038    ,
     *   1080.9389    ,  1051.2630    ,  1020.7797    ,  989.38264    ,
     *   944.85739    ,  897.95984    ,  848.08503    ,  794.32538    ,
     *   735.19998    ,
     *   1085.7477    ,  1056.3755    ,  1026.2331    ,  995.22243    ,
     *   951.31644    ,  905.18073    ,  856.27201    ,  803.78963    ,
     *   746.45934    ,
     *   1090.8400    ,  1061.7828    ,  1031.9934    ,  1001.3811    ,
     *   958.11039    ,  912.75059    ,  864.81630    ,  813.60496    ,
     *   758.02549    ,
     *   1096.2207    ,  1067.4896    ,  1038.0642    ,  1007.8613    ,
     *   965.24026    ,  920.66799    ,  873.71321    ,  823.76269    ,
     *   769.88681    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1101.8951    ,  1073.5004    ,  1044.4493    ,  1014.6659    ,
     *   972.70700    ,  928.93155    ,  882.95832    ,  834.25498    ,
     *   782.03335    ,
     *   1107.8684    ,  1079.8198    ,  1051.1526    ,  1021.7979    ,
     *   980.51193    ,  937.54033    ,  892.54796    ,  845.07523    ,
     *   794.45725    ,
     *   1114.1467    ,  1086.4533    ,  1058.1788    ,  1029.2609    ,
     *   988.65713    ,  946.49438    ,  902.47976    ,  856.21871    ,
     *   807.15329    ,
     *   1120.7372    ,  1093.4076    ,  1065.5338    ,  1037.0600    ,
     *   997.14616    ,  955.79547    ,  912.75345    ,  867.68337    ,
     *   820.11961    ,
     *   1127.6490    ,  1100.6912    ,  1073.2257    ,  1045.2025    ,
     *   1005.9851    ,  965.44814    ,  923.37195    ,  879.47096    ,
     *   833.35890    ,
     *   1134.8946    ,  1108.3162    ,  1081.2660    ,  1053.6994    ,
     *   1015.1840    ,  975.46144    ,  934.34327    ,  891.58901    ,
     *   846.88034    ,
     *   1141.7318    ,  1115.5022    ,  1088.8324    ,  1061.6828    ,
     *   1023.8049    ,  984.81704    ,  944.55607    ,  902.81736    ,
     *   859.33527    ,
     *   1148.8755    ,  1123.0010    ,  1096.7175    ,  1069.9895    ,
     *   1032.7536    ,  994.50070    ,  955.09077    ,  914.35084    ,
     *   872.06083    ,
     *   1156.2850    ,  1130.7692    ,  1104.8745    ,  1078.5696    ,
     *   1041.9749    ,  1004.4515    ,  965.88000    ,  926.11513    ,
     *   884.97578    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1156.4535    ,  1130.9458    ,  1105.0598    ,  1078.7644    ,
     *   1042.1839    ,  1004.6768    ,  966.12389    ,  926.38053    ,
     *   885.26641    ,
     *   1156.7062    ,  1131.2106    ,  1105.3376    ,  1079.0563    ,
     *   1042.4973    ,  1005.0145    ,  966.48939    ,  926.77822    ,
     *   885.70186    ,
     *   1157.5473    ,  1132.0917    ,  1106.2621    ,  1080.0279    ,
     *   1043.5400    ,  1006.1378    ,  967.70486    ,  928.10036    ,
     *   887.14905    ,
     *   1171.6281    ,  1146.8254    ,  1121.7002    ,  1096.2284    ,
     *   1060.8875    ,  1024.7782    ,  987.81453    ,  949.89592    ,
     *   910.90168    ,
     *   1185.5138    ,  1161.3240    ,  1136.8565    ,  1112.0925    ,
     *   1077.8083    ,  1042.8781    ,  1007.2387    ,  970.81852    ,
     *   933.53482    ,
     *   1199.2219    ,  1175.6089    ,  1151.7576    ,  1127.6531    ,
     *   1094.3468    ,  1060.4979    ,  1026.0604    ,  990.98399    ,
     *   955.21254    ,
     *   1212.7681    ,  1189.6994    ,  1166.4270    ,  1142.9391    ,
     *   1110.5414    ,  1077.6892    ,  1044.3494    ,  1010.4874    ,
     *   976.06601    ,
     *   1226.1669    ,  1203.6131    ,  1180.8859    ,  1157.9764    ,
     *   1126.4260    ,  1094.4966    ,  1062.1650    ,  1029.4078    ,
     *   996.20196    ,
     *   1239.4317    ,  1217.3659    ,  1195.1537    ,  1172.7882    ,
     *   1142.0306    ,  1110.9591    ,  1079.5578    ,  1047.8121    ,
     *   1015.7086    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1252.5746    ,  1230.9724    ,  1209.2476    ,  1187.3951    ,
     *   1157.3818    ,  1127.1106    ,  1096.5717    ,  1065.7568    ,
     *   1034.6597    ,
     *   1265.6069    ,  1244.4458    ,  1223.1834    ,  1201.8159    ,
     *   1172.5031    ,  1142.9814    ,  1113.2452    ,  1083.2910    ,
     *   1053.1177    ,
     *   1278.5390    ,  1257.7985    ,  1236.9756    ,  1216.0677    ,
     *   1187.4160    ,  1158.5981    ,  1129.6117    ,  1100.4568    ,
     *   1071.1362    ,
     *   1291.3808    ,  1271.0419    ,  1250.6375    ,  1230.1660    ,
     *   1202.1398    ,  1173.9848    ,  1145.7011    ,  1117.2915    ,
     *   1088.7613    ,
     *   1304.1412    ,  1284.1864    ,  1264.1814    ,  1244.1250    ,
     *   1216.6919    ,  1189.1628    ,  1161.5398    ,  1133.8276    ,
     *   1106.0332    ,
     *   1316.8287    ,  1297.2419    ,  1277.6184    ,  1257.9578    ,
     *   1231.0882    ,  1204.1516    ,  1177.1515    ,  1150.0939    ,
     *   1122.9871    ,
     *   1329.4514    ,  1310.2175    ,  1290.9591    ,  1271.6763    ,
     *   1245.3433    ,  1218.9689    ,  1192.5575    ,  1166.1162    ,
     *   1139.6541    ,
     *   1342.0166    ,  1323.1217    ,  1304.2133    ,  1285.2919    ,
     *   1259.4706    ,  1233.6306    ,  1207.7771    ,  1181.9176    ,
     *   1156.0619    ,
     *   1354.5315    ,  1335.9626    ,  1317.3901    ,  1298.8147    ,
     *   1273.4824    ,  1248.1514    ,  1222.8276    ,  1197.5189    ,
     *   1172.2351    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1367.0028    ,  1348.7477    ,  1330.4979    ,  1312.2546    ,
     *   1287.3901    ,  1262.5449    ,  1237.7251    ,  1212.9388    ,
     *   1188.1960    ,
     *   1379.4368    ,  1361.4841    ,  1343.5449    ,  1325.6204    ,
     *   1301.2043    ,  1276.8234    ,  1252.4841    ,  1228.1946    ,
     *   1203.9645    ,
     *   1391.8395    ,  1374.1786    ,  1356.5386    ,  1338.9207    ,
     *   1314.9349    ,  1290.9985    ,  1267.1181    ,  1243.3017    ,
     *   1219.5589    ,
     *   1404.2166    ,  1386.8376    ,  1369.4860    ,  1352.1633    ,
     *   1328.5910    ,  1305.0809    ,  1281.6395    ,  1258.2746    ,
     *   1234.9957    ,
     *   1416.5737    ,  1399.4671    ,  1382.3940    ,  1365.3557    ,
     *   1342.1813    ,  1319.0804    ,  1296.0596    ,  1273.1264    ,
     *   1250.2899    ,
     *   1428.9160    ,  1412.0730    ,  1395.2688    ,  1378.5051    ,
     *   1355.7139    ,  1333.0064    ,  1310.3891    ,  1287.8693    ,
     *   1265.4557    ,
     *   1441.2485    ,  1424.6606    ,  1408.1166    ,  1391.6180    ,
     *   1369.1963    ,  1346.8676    ,  1324.6379    ,  1302.5145    ,
     *   1280.5056    ,
     *   1453.5760    ,  1437.2354    ,  1420.9432    ,  1404.7009    ,
     *   1382.6359    ,  1360.6720    ,  1338.8153    ,  1317.0725    ,
     *   1295.4516    ,
     *   1465.9032    ,  1449.8024    ,  1433.7541    ,  1417.7597    ,
     *   1396.0393    ,  1374.4274    ,  1352.9299    ,  1331.5531    ,
     *   1310.3047    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   587.72444    ,  578.14444    ,  563.93444    ,  550.38444    ,
     *   538.30444    ,  527.46444    ,  518.47444    ,  510.01444    ,
     *   501.87769    ,
     *   556.27444    ,  546.59444    ,  540.12444    ,  533.85444    ,
     *   527.26444    ,  520.45444    ,  514.24444    ,  508.01444    ,
     *   501.85501    ,
     *   501.54444    ,  501.54444    ,  508.78444    ,  512.72444    ,
     *   513.25444    ,  511.56444    ,  508.85444    ,  505.47444    ,
     *   501.82497    ,
     *   343.42032    ,  434.61444    ,  471.87444    ,  489.36444    ,
     *   497.84444    ,  501.68444    ,  502.80444    ,  502.59444    ,
     *   501.78580    ,
     *   350.29342    ,  408.75444    ,  446.71444    ,  469.72444    ,
     *   483.59444    ,  492.04444    ,  496.73444    ,  499.65444    ,
     *   501.73538    ,
     *   356.40151    ,  398.32444    ,  431.48444    ,  455.28444    ,
     *   471.89444    ,  483.58444    ,  491.18444    ,  496.91444    ,
     *   501.67132    ,
     *   362.36388    ,  394.65444    ,  422.87444    ,  445.53444    ,
     *   463.12444    ,  476.78444    ,  486.54444    ,  494.54444    ,
     *   501.59087    ,
     *   368.40116    ,  394.46444    ,  418.59444    ,  439.51444    ,
     *   457.06444    ,  471.74444    ,  482.94444    ,  492.65444    ,
     *   501.49097    ,
     *   374.62121    ,  396.34444    ,  417.24444    ,  436.35444    ,
     *   453.35444    ,  468.36444    ,  480.40444    ,  491.26444    ,
     *   501.36818    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   381.08516    ,  399.64444    ,  417.97444    ,  435.39444    ,
     *   451.57444    ,  466.46444    ,  478.84444    ,  490.34444    ,
     *   501.21869    ,
     *   387.83033    ,  403.99444    ,  420.25444    ,  436.14444    ,
     *   451.36444    ,  465.79444    ,  478.12444    ,  489.82444    ,
     *   501.03833    ,
     *   394.88009    ,  409.14444    ,  423.69444    ,  438.18444    ,
     *   452.37444    ,  466.13444    ,  478.10444    ,  489.65444    ,
     *   500.82254    ,
     *   402.24877    ,  414.94444    ,  428.01444    ,  441.21444    ,
     *   454.33444    ,  467.23444    ,  478.63444    ,  489.74444    ,
     *   500.56637    ,
     *   409.94447    ,  421.25444    ,  432.99444    ,  444.95444    ,
     *   456.97444    ,  468.91444    ,  479.55444    ,  490.01444    ,
     *   500.26447    ,
     *   417.97070    ,  427.98444    ,  438.46444    ,  449.21444    ,
     *   460.10444    ,  470.99444    ,  480.76444    ,  490.41444    ,
     *   499.91108    ,
     *   426.32751    ,  435.07444    ,  444.30444    ,  453.84444    ,
     *   463.56444    ,  473.33444    ,  482.14444    ,  490.88444    ,
     *   499.50003    ,
     *   435.01225    ,  442.47444    ,  450.44444    ,  458.75444    ,
     *   467.26444    ,  475.85444    ,  483.63444    ,  491.37444    ,
     *   499.02473    ,
     *   444.02015    ,  450.17444    ,  456.85444    ,  463.88444    ,
     *   471.14444    ,  478.50444    ,  485.18444    ,  491.86444    ,
     *   498.47812    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   453.34477    ,  458.18444    ,  463.53444    ,  469.23444    ,
     *   475.17444    ,  481.24444    ,  486.78444    ,  492.33444    ,
     *   497.85272    ,
     *   462.97834    ,  466.51444    ,  470.49444    ,  474.81444    ,
     *   479.37444    ,  484.08444    ,  488.41444    ,  492.78444    ,
     *   497.14052    ,
     *   470.50110    ,  472.99444    ,  475.89444    ,  479.12444    ,
     *   482.59444    ,  486.24444    ,  489.63444    ,  493.08444    ,
     *   496.53598    ,
     *   478.19307    ,  479.54444    ,  481.29444    ,  483.38444    ,
     *   485.75444    ,  488.32444    ,  490.77444    ,  493.30444    ,
     *   495.87245    ,
     *   486.04986    ,  486.14444    ,  486.66444    ,  487.57444    ,
     *   488.81444    ,  490.29444    ,  491.81444    ,  493.45444    ,
     *   495.14579    ,
     *   494.06692    ,  492.78444    ,  491.98444    ,  491.65444    ,
     *   491.72444    ,  492.12444    ,  492.72444    ,  493.49444    ,
     *   494.35164    ,
     *   502.23961    ,  499.40444    ,  497.16444    ,  495.50444    ,
     *   494.39444    ,  493.72444    ,  493.44444    ,  493.39444    ,
     *   493.48540    ,
     *   510.56317    ,  505.93444    ,  502.05444    ,  498.99444    ,
     *   496.68444    ,  494.99444    ,  493.90444    ,  493.13444    ,
     *   492.54225    ,
     *   519.03283    ,  512.19444    ,  506.41444    ,  501.84444    ,
     *   498.37444    ,  495.77444    ,  494.01444    ,  492.65444    ,
     *   491.51709    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   527.64380    ,  517.86444    ,  509.78444    ,  503.63444    ,
     *   499.14444    ,  495.85444    ,  493.62444    ,  491.88444    ,
     *   490.40450    ,
     *   536.39130    ,  522.24444    ,  511.32444    ,  503.72444    ,
     *   498.58444    ,  495.00444    ,  492.63444    ,  490.78444    ,
     *   489.19877    ,
     *   545.27062    ,  523.74444    ,  509.51444    ,  501.13444    ,
     *   496.18444    ,  492.99444    ,  490.93444    ,  489.30444    ,
     *   487.89382    ,
     *   554.27711    ,  518.03444    ,  501.50444    ,  494.66444    ,
     *   491.57444    ,  489.78444    ,  488.56444    ,  487.48444    ,
     *   486.48316    ,
     *   563.40620    ,  491.95444    ,  482.88444    ,  483.67444    ,
     *   485.04444    ,  485.71444    ,  485.74444    ,  485.41444    ,
     *   484.95986    ,
     *   572.65345    ,  400.36450    ,  452.63444    ,  470.99444    ,
     *   478.49444    ,  481.75444    ,  482.95444    ,  483.29444    ,
     *   483.31650    ,
     *   582.01456    ,  431.73485    ,  454.29444    ,  468.13444    ,
     *   475.47444    ,  479.16444    ,  480.70444    ,  481.31444    ,
     *   481.54506    ,
     *   591.48538    ,  456.11230    ,  464.45444    ,  471.32444    ,
     *   475.68444    ,  478.10444    ,  479.14444    ,  479.52444    ,
     *   479.63692    ,
     *   601.06193    ,  477.09688    ,  476.47444    ,  477.03444    ,
     *   477.67444    ,  478.02444    ,  478.05444    ,  477.86444    ,
     *   477.58270    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   610.74041    ,  496.02797    ,  487.96444    ,  482.88444    ,
     *   479.93444    ,  478.16444    ,  477.05444    ,  476.16444    ,
     *   475.37218    ,
     *   620.51724    ,  513.57374    ,  497.18444    ,  486.91444    ,
     *   481.10444    ,  477.72444    ,  475.73444    ,  474.25444    ,
     *   472.99418    ,
     *   630.38907    ,  530.12195    ,  500.95444    ,  486.72444    ,
     *   479.89444    ,  476.10444    ,  473.80444    ,  472.00444    ,
     *   470.43639    ,
     *   640.35275    ,  545.91997    ,  490.05444    ,  479.08444    ,
     *   475.55444    ,  473.18444    ,  471.23444    ,  469.40444    ,
     *   467.68518    ,
     *   654.08251    ,  566.54984    ,  419.92692    ,  458.93444    ,
     *   467.80444    ,  468.63444    ,  467.36444    ,  465.51444    ,
     *   463.59409    ,
     *   667.97138    ,  586.38433    ,  466.76339    ,  467.85444    ,
     *   467.57444    ,  465.88444    ,  463.75444    ,  461.40444    ,
     *   459.07061    ,
     *   682.01401    ,  605.62068    ,  502.26291    ,  478.79444    ,
     *   468.69444    ,  463.53444    ,  460.09444    ,  456.98444    ,
     *   454.06222    ,
     *   696.20627    ,  624.39915    ,  532.55250    ,  476.97444    ,
     *   464.86444    ,  459.68444    ,  455.82444    ,  452.08444    ,
     *   448.50543    ,
     *   710.54540    ,  642.82393    ,  559.76890    ,  430.73750    ,
     *   453.65444    ,  454.65444    ,  451.14444    ,  446.71444    ,
     *   442.32198    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   725.03027    ,  660.97559    ,  584.95087    ,  481.05659    ,
     *   464.00444    ,  453.99444    ,  447.09444    ,  441.00444    ,
     *   435.41282    ,
     *   739.66173    ,  678.91900    ,  608.69489    ,  519.59857    ,
     *   468.02444    ,  451.11444    ,  442.01444    ,  434.48444    ,
     *   427.64871    ,
     *   754.44310    ,  696.70875    ,  631.38192    ,  552.54374    ,
     *   437.25979    ,  441.58444    ,  435.07444    ,  426.94444    ,
     *   418.85391    ,
     *   769.38094    ,  714.39323    ,  653.27532    ,  582.14512    ,
     *   489.94825    ,  442.70444    ,  429.48444    ,  419.00444    ,
     *   408.77638    ,
     *   784.48623    ,  732.01825    ,  674.57015    ,  609.52799    ,
     *   530.74070    ,  412.60989    ,  420.90444    ,  410.45444    ,
     *   397.02653    ,
     *   799.77644    ,  749.63082    ,  695.42160    ,  635.35773    ,
     *   565.75879    ,  476.32289    ,  431.12444    ,  404.65444    ,
     *   382.93162    ,
     *   813.75061    ,  765.55205    ,  713.96288    ,  657.69751    ,
     *   594.35176    ,  518.41363    ,  423.30379    ,  394.90910    ,
     *   367.08230    ,
     *   827.93000    ,  781.55616    ,  732.35037    ,  679.38574    ,
     *   621.05653    ,  554.15513    ,  479.83666    ,  363.82705    ,
     *   345.50559    ,
     *   842.22810    ,  797.55741    ,  750.51829    ,  700.44031    ,
     *   646.23330    ,  585.93098    ,  522.94893    ,  443.72863    ,
     *   295.20671    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   842.54886    ,  797.91491    ,  750.92197    ,  700.90439    ,
     *   646.78129    ,  586.60691    ,  523.82430    ,  445.05408    ,
     *   297.96635    ,
     *   843.02936    ,  798.45036    ,  751.52638    ,  701.59897    ,
     *   647.60092    ,  587.61680    ,  525.12958    ,  447.01906    ,
     *   308.33498    ,
     *   844.62559    ,  800.22811    ,  753.53164    ,  703.90095    ,
     *   650.31300    ,  590.94921    ,  529.41518    ,  453.37998    ,
     *   330.63978    ,
     *   870.68290    ,  829.04942    ,  785.74805    ,  740.42541    ,
     *   692.56077    ,  641.33853    ,  591.13190    ,  535.31430    ,
     *   470.50766    ,
     *   895.28950    ,  855.96279    ,  815.40301    ,  773.40996    ,
     *   729.70764    ,  683.89847    ,  640.27919    ,  593.80547    ,
     *   543.49207    ,
     *   918.68246    ,  881.31959    ,  843.03452    ,  803.71513    ,
     *   763.21503    ,  721.33595    ,  682.14837    ,  641.33751    ,
     *   598.53535    ,
     *   941.04543    ,  905.38165    ,  869.02451    ,  831.91449    ,
     *   793.97784    ,  755.11953    ,  719.17281    ,  682.25574    ,
     *   644.22281    ,
     *   962.52394    ,  928.34997    ,  893.65511    ,  858.41209    ,
     *   822.58930    ,  786.14814    ,  752.70495    ,  718.67470    ,
     *   684.00671    ,
     *   983.23549    ,  950.38263    ,  917.14142    ,  883.50460    ,
     *   849.46559    ,  815.01750    ,  783.58525    ,  751.80646    ,
     *   719.67474    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1003.2766    ,  971.60652    ,  939.65165    ,  907.41717    ,
     *   874.91137    ,  842.14543    ,  812.37651    ,  782.41921    ,
     *   752.28867    ,
     *   1022.7274    ,  992.12524    ,  961.32019    ,  930.32517    ,
     *   899.15727    ,  867.83777    ,  839.47646    ,  811.03438    ,
     *   782.53704    ,
     *   1041.6557    ,  1012.0246    ,  982.25630    ,  952.36827    ,
     *   922.38259    ,  892.32596    ,  865.17793    ,  838.02418    ,
     *   810.89484    ,
     *   1060.1191    ,  1031.3767    ,  1002.5502    ,  973.65974    ,
     *   944.72989    ,  915.78993    ,  889.70351    ,  863.66472    ,
     *   837.70517    ,
     *   1078.1670    ,  1050.2426    ,  1022.2774    ,  994.29287    ,
     *   966.31460    ,  938.37269    ,  913.22691    ,  888.16718    ,
     *   863.22492    ,
     *   1095.8425    ,  1068.6748    ,  1041.5019    ,  1014.3456    ,
     *   987.23172    ,  960.19008    ,  935.88664    ,  911.69717    ,
     *   887.65197    ,
     *   1113.1832    ,  1086.7185    ,  1060.2781    ,  1033.8837    ,
     *   1007.5605    ,  981.33737    ,  957.79514    ,  934.38725    ,
     *   911.14244    ,
     *   1130.2221    ,  1104.4134    ,  1078.6535    ,  1052.9635    ,
     *   1027.3678    ,  1001.8941    ,  979.04513    ,  956.34543    ,
     *   933.82189    ,
     *   1146.9886    ,  1121.7940    ,  1096.6689    ,  1071.6334    ,
     *   1046.7108    ,  1021.9273    ,  999.71412    ,  977.66103    ,
     *   955.79305    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1163.5086    ,  1138.8912    ,  1114.3604    ,  1089.9355    ,
     *   1065.6386    ,  1041.4942    ,  1019.8676    ,  998.40889    ,
     *   977.14120    ,
     *   1179.8058    ,  1155.7322    ,  1131.7597    ,  1107.9068    ,
     *   1084.1940    ,  1060.6443    ,  1039.5617    ,  1018.6525    ,
     *   997.93800    ,
     *   1195.9010    ,  1172.3414    ,  1148.8952    ,  1125.5797    ,
     *   1102.4143    ,  1079.4203    ,  1058.8446    ,  1038.4461    ,
     *   1018.2444    ,
     *   1211.8135    ,  1188.7408    ,  1165.7920    ,  1142.9832    ,
     *   1120.3324    ,  1097.8597    ,  1077.7584    ,  1057.8366    ,
     *   1038.1126    ,
     *   1227.5606    ,  1204.9504    ,  1182.4728    ,  1160.1430    ,
     *   1137.9778    ,  1115.9956    ,  1096.3399    ,  1076.8651    ,
     *   1057.5880    ,
     *   1243.1581    ,  1220.9880    ,  1198.9580    ,  1177.0822    ,
     *   1155.3763    ,  1133.8574    ,  1114.6216    ,  1095.5673    ,
     *   1076.7100    ,
     *   1258.6206    ,  1236.8702    ,  1215.2662    ,  1193.8218    ,
     *   1172.5515    ,  1151.4712    ,  1132.6323    ,  1113.9751    ,
     *   1095.5135    ,
     *   1273.9614    ,  1252.6119    ,  1231.4142    ,  1210.3806    ,
     *   1189.5245    ,  1168.8605    ,  1150.3979    ,  1132.1165    ,
     *   1114.0292    ,
     *   1289.1929    ,  1268.2270    ,  1247.4176    ,  1226.7759    ,
     *   1206.3144    ,  1186.0465    ,  1167.9415    ,  1150.0169    ,
     *   1132.2845    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   501.93882    ,  502.03050    ,  502.33590    ,  507.51060    ,
     *   512.72731    ,  517.98692    ,  523.29034    ,  528.63854    ,
     *   534.03250    ,
     *   501.91616    ,  502.00786    ,  502.31336    ,  507.48967    ,
     *   512.70788    ,  517.96887    ,  523.27359    ,  528.62299    ,
     *   534.01809    ,
     *   501.88615    ,  501.97789    ,  502.28352    ,  507.46196    ,
     *   512.68215    ,  517.94498    ,  523.25142    ,  528.60242    ,
     *   533.99901    ,
     *   501.84701    ,  501.93880    ,  502.24460    ,  507.42582    ,
     *   512.64858    ,  517.91382    ,  523.22249    ,  528.57559    ,
     *   533.97413    ,
     *   501.79663    ,  501.88849    ,  502.19452    ,  507.37930    ,
     *   512.60539    ,  517.87372    ,  523.18527    ,  528.54106    ,
     *   533.94211    ,
     *   501.73263    ,  501.82457    ,  502.13087    ,  507.32020    ,
     *   512.55051    ,  517.82278    ,  523.13799    ,  528.49719    ,
     *   533.90143    ,
     *   501.65225    ,  501.74430    ,  502.05096    ,  507.24600    ,
     *   512.48161    ,  517.75881    ,  523.07863    ,  528.44212    ,
     *   533.85037    ,
     *   501.55244    ,  501.64462    ,  501.95171    ,  507.15385    ,
     *   512.39606    ,  517.67940    ,  523.00493    ,  528.37375    ,
     *   533.78697    ,
     *   501.42975    ,  501.52210    ,  501.82973    ,  507.04059    ,
     *   512.29092    ,  517.58180    ,  522.91437    ,  528.28974    ,
     *   533.70908    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   501.28040    ,  501.37294    ,  501.68123    ,  506.90273    ,
     *   512.16294    ,  517.46302    ,  522.80415    ,  528.18751    ,
     *   533.61430    ,
     *   501.10020    ,  501.19298    ,  501.50206    ,  506.73642    ,
     *   512.00858    ,  517.31976    ,  522.67123    ,  528.06423    ,
     *   533.50002    ,
     *   500.88460    ,  500.97767    ,  501.28770    ,  506.53748    ,
     *   511.82394    ,  517.14843    ,  522.51229    ,  527.91683    ,
     *   533.36338    ,
     *   500.62866    ,  500.72206    ,  501.03322    ,  506.30134    ,
     *   511.60482    ,  516.94513    ,  522.32371    ,  527.74196    ,
     *   533.20130    ,
     *   500.32702    ,  500.42083    ,  500.73333    ,  506.02311    ,
     *   511.34670    ,  516.70568    ,  522.10163    ,  527.53606    ,
     *   533.01048    ,
     *   499.97395    ,  500.06823    ,  500.38230    ,  505.69752    ,
     *   511.04469    ,  516.42558    ,  521.84189    ,  527.29529    ,
     *   532.78739    ,
     *   499.56327    ,  499.65810    ,  499.97400    ,  505.31892    ,
     *   510.69361    ,  516.10004    ,  521.54009    ,  527.01557    ,
     *   532.52825    ,
     *   499.08839    ,  499.18387    ,  499.50190    ,  504.88129    ,
     *   510.28791    ,  515.72395    ,  521.19150    ,  526.69257    ,
     *   532.22907    ,
     *   498.54229    ,  498.63850    ,  498.95899    ,  504.37822    ,
     *   509.82170    ,  515.29191    ,  520.79117    ,  526.32172    ,
     *   531.88565    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   497.91745    ,  498.01452    ,  498.33784    ,  503.80291    ,
     *   509.28875    ,  514.79818    ,  520.33384    ,  525.89818    ,
     *   531.49356    ,
     *   497.20590    ,  497.30395    ,  497.63052    ,  503.14810    ,
     *   508.68244    ,  514.23673    ,  519.81396    ,  525.41689    ,
     *   531.04814    ,
     *   496.60192    ,  496.70081    ,  497.03015    ,  502.59259    ,
     *   508.16829    ,  513.76082    ,  519.37345    ,  525.00922    ,
     *   530.67097    ,
     *   495.93901    ,  496.03882    ,  496.37124    ,  501.98319    ,
     *   507.60452    ,  513.23918    ,  518.89079    ,  524.56268    ,
     *   530.25795    ,
     *   495.21303    ,  495.31386    ,  495.64966    ,  501.31620    ,
     *   506.98776    ,  512.66876    ,  518.36319    ,  524.07474    ,
     *   529.80681    ,
     *   494.41963    ,  494.52158    ,  494.86110    ,  500.58772    ,
     *   506.31451    ,  512.04638    ,  517.78779    ,  523.54281    ,
     *   529.31516    ,
     *   493.55422    ,  493.65740    ,  494.00103    ,  499.79369    ,
     *   505.58110    ,  511.36875    ,  517.16161    ,  522.96417    ,
     *   528.78054    ,
     *   492.61198    ,  492.71652    ,  493.06465    ,  498.92983    ,
     *   504.78370    ,  510.63242    ,  516.48153    ,  522.33603    ,
     *   528.20045    ,
     *   491.58780    ,  491.69384    ,  492.04691    ,  497.99166    ,
     *   503.91831    ,  509.83380    ,  515.74435    ,  521.65549    ,
     *   527.57226    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   490.47631    ,  490.58398    ,  490.94248    ,  496.97445    ,
     *   502.98073    ,  508.96917    ,  514.94672    ,  520.91957    ,
     *   526.89330    ,
     *   489.27178    ,  489.38124    ,  489.74571    ,  495.87323    ,
     *   501.96658    ,  508.03463    ,  514.08518    ,  520.12517    ,
     *   526.16080    ,
     *   487.96814    ,  488.07958    ,  488.45057    ,  494.68275    ,
     *   500.87124    ,  507.02610    ,  513.15613    ,  519.26909    ,
     *   525.37189    ,
     *   486.55893    ,  486.67252    ,  487.05067    ,  493.39745    ,
     *   499.68986    ,  505.93933    ,  512.15580    ,  518.34800    ,
     *   524.52364    ,
     *   485.03721    ,  485.15317    ,  485.53918    ,  492.01144    ,
     *   498.41732    ,  504.76986    ,  511.08030    ,  517.35848    ,
     *   523.61301    ,
     *   483.39558    ,  483.51414    ,  483.90876    ,  490.51845    ,
     *   497.04823    ,  503.51301    ,  509.92555    ,  516.29694    ,
     *   522.63687    ,
     *   481.62605    ,  481.74746    ,  482.15155    ,  488.91180    ,
     *   495.57689    ,  502.16386    ,  508.68729    ,  515.15971    ,
     *   521.59200    ,
     *   479.72001    ,  479.84455    ,  480.25903    ,  487.18435    ,
     *   493.99722    ,  500.71726    ,  507.36109    ,  513.94294    ,
     *   520.47506    ,
     *   477.66809    ,  477.79608    ,  478.22198    ,  485.32843    ,
     *   492.30280    ,  499.16774    ,  505.94230    ,  512.64264    ,
     *   519.28263    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   475.46010    ,  475.59189    ,  476.03038    ,  483.33578    ,
     *   490.48675    ,  497.50955    ,  504.42604    ,  511.25467    ,
     *   518.01115    ,
     *   473.08490    ,  473.22089    ,  473.67326    ,  481.19748    ,
     *   488.54175    ,  495.73659    ,  502.80722    ,  509.77473    ,
     *   516.65697    ,
     *   470.53021    ,  470.67082    ,  471.13854    ,  478.90384    ,
     *   486.45990    ,  493.84238    ,  501.08046    ,  508.19833    ,
     *   515.21632    ,
     *   467.78243    ,  467.92817    ,  468.41289    ,  476.44430    ,
     *   484.23275    ,  491.82006    ,  499.24012    ,  506.52080    ,
     *   513.68532    ,
     *   463.69664    ,  463.85032    ,  464.36129    ,  472.80197    ,
     *   480.94489    ,  488.84252    ,  496.53671    ,  504.06145    ,
     *   511.44469    ,
     *   459.17933    ,  459.34222    ,  459.88369    ,  468.79658    ,
     *   477.34414    ,  485.59286    ,  493.59492    ,  501.39201    ,
     *   509.01804    ,
     *   454.17815    ,  454.35183    ,  454.92898    ,  464.39020    ,
     *   473.40173    ,  482.04891    ,  490.39738    ,  498.49876    ,
     *   506.39441    ,
     *   448.62989    ,  448.81633    ,  449.43561    ,  459.53855    ,
     *   469.08501    ,  478.18609    ,  486.92532    ,  495.36717    ,
     *   503.56246    ,
     *   442.45664    ,  442.65832    ,  443.32794    ,  454.18920    ,
     *   464.35651    ,  473.97701    ,  483.15837    ,  491.98188    ,
     *   500.51048    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   435.55988    ,  435.78007    ,  436.51071    ,  448.27898    ,
     *   459.17278    ,  469.39096    ,  479.07436    ,  488.32664    ,
     *   497.22646    ,
     *   427.81110    ,  428.05419    ,  428.86026    ,  441.73023    ,
     *   453.48272    ,  464.39318    ,  474.64908    ,  484.38434    ,
     *   493.69818    ,
     *   419.03580    ,  419.30798    ,  420.20964    ,  434.44497    ,
     *   447.22521    ,  458.94396    ,  469.85605    ,  480.13700    ,
     *   489.91335    ,
     *   408.98398    ,  409.29447    ,  410.32166    ,  426.29553    ,
     *   440.32568    ,  452.99747    ,  464.66617    ,  475.56586    ,
     *   485.85982    ,
     *   397.26990    ,  397.63360    ,  398.83441    ,  417.10853    ,
     *   432.69084    ,  446.50003    ,  459.04737    ,  470.65143    ,
     *   481.52584    ,
     *   383.22930    ,  383.67358    ,  385.13543    ,  406.63513    ,
     *   424.20024    ,  439.38770    ,  452.96409    ,  465.37369    ,
     *   476.90039    ,
     *   367.46414    ,  368.03259    ,  369.89153    ,  395.76883    ,
     *   415.67374    ,  432.38015    ,  447.04519    ,  460.28411    ,
     *   472.46952    ,
     *   346.07884    ,  346.92588    ,  349.64676    ,  383.07895    ,
     *   406.15558    ,  424.73853    ,  440.68302    ,  454.86663    ,
     *   467.78655    ,
     *   300.08112    ,  304.55941    ,  313.91204    ,  367.87657    ,
     *   395.52083    ,  416.45797    ,  433.90733    ,  449.16114    ,
     *   462.89312    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   295.85460    ,  301.99033    ,  312.44864    ,  367.49893    ,
     *   395.26889    ,  416.26539    ,  433.75128    ,  449.03055    ,
     *   462.78158    ,
     *   299.00985    ,  296.70388    ,  310.06916    ,  366.92967    ,
     *   394.89030    ,  415.97632    ,  433.51720    ,  448.83472    ,
     *   462.61436    ,
     *   324.89070    ,  315.40767    ,  299.02412    ,  365.00715    ,
     *   393.62248    ,  415.01115    ,  432.73681    ,  448.18243    ,
     *   462.05773    ,
     *   468.58641    ,  465.68322    ,  455.81337    ,  325.55895    ,
     *   370.54787    ,  398.22673    ,  419.45659    ,  437.22131    ,
     *   452.78085    ,
     *   542.07270    ,  539.93650    ,  532.75262    ,  394.41382    ,
     *   349.19239    ,  381.41580    ,  406.45071    ,  426.67058    ,
     *   443.95761    ,
     *   597.35179    ,  595.57311    ,  589.61497    ,  480.38534    ,
     *   378.65116    ,  371.55366    ,  395.60061    ,  417.41544    ,
     *   436.12053    ,
     *   643.18227    ,  641.61971    ,  636.39602    ,  543.42863    ,
     *   446.51565    ,  390.00288    ,  392.75597    ,  411.46950    ,
     *   430.23116    ,
     *   683.06435    ,  681.64988    ,  676.92684    ,  594.34235    ,
     *   508.17425    ,  435.73810    ,  407.63258    ,  412.88640    ,
     *   428.01420    ,
     *   718.80503    ,  717.49998    ,  713.14565    ,  637.86462    ,
     *   560.19821    ,  487.61641    ,  440.12052    ,  426.22628    ,
     *   432.04676    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   751.47551    ,  750.25556    ,  746.18729    ,  676.38608    ,
     *   605.13322    ,  536.25891    ,  480.95331    ,  451.32166    ,
     *   444.52960    ,
     *   781.76956    ,  780.61831    ,  776.78054    ,  711.28369    ,
     *   644.98114    ,  580.16812    ,  523.17557    ,  483.74831    ,
     *   465.24452    ,
     *   810.16531    ,  809.07111    ,  805.42450    ,  743.42673    ,
     *   681.06056    ,  619.88309    ,  563.70699    ,  519.28466    ,
     *   491.86779    ,
     *   837.00790    ,  835.96215    ,  832.47771    ,  773.40135    ,
     *   714.25156    ,  656.18812    ,  601.68095    ,  555.25502    ,
     *   521.85874    ,
     *   862.55555    ,  861.55170    ,  858.20738    ,  801.62284    ,
     *   745.16323    ,  689.75265    ,  637.10707    ,  590.29701    ,
     *   553.29975    ,
     *   887.00711    ,  886.04005    ,  882.81864    ,  828.39697    ,
     *   774.23255    ,  721.09723    ,  670.25967    ,  623.86964    ,
     *   584.94093    ,
     *   910.51935    ,  909.58499    ,  906.47278    ,  853.95595    ,
     *   801.78308    ,  750.62003    ,  701.45559    ,  655.85357    ,
     *   616.06291    ,
     *   933.21838    ,  932.31339    ,  929.29922    ,  878.48065    ,
     *   828.06100    ,  778.62745    ,  730.98455    ,  686.31584    ,
     *   646.31003    ,
     *   955.20729    ,  954.32894    ,  951.40362    ,  902.11497    ,
     *   853.25798    ,  805.35824    ,  759.09298    ,  715.39251    ,
     *   675.54720    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   976.57166    ,  975.71764    ,  972.87348    ,  924.97548    ,
     *   877.52628    ,  831.00120    ,  785.98530    ,  743.23535    ,
     *   703.76044    ,
     *   997.38338    ,  996.55175    ,  993.78224    ,  947.15811    ,
     *   900.98897    ,  855.70777    ,  811.82995    ,  769.98962    ,
     *   730.99629    ,
     *   1017.7036    ,  1016.8927    ,  1014.1922    ,  968.74284    ,
     *   923.74703    ,  879.60115    ,  836.76594    ,  795.78604    ,
     *   757.32762    ,
     *   1037.5846    ,  1036.7930    ,  1034.1568    ,  989.79721    ,
     *   945.88446    ,  902.78283    ,  860.90859    ,  820.73897    ,
     *   782.83552    ,
     *   1057.0720    ,  1056.2984    ,  1053.7222    ,  1010.3788    ,
     *   967.47195    ,  925.33740    ,  884.35423    ,  844.94725    ,
     *   807.60010    ,
     *   1076.2053    ,  1075.4486    ,  1072.9288    ,  1030.5372    ,
     *   988.56964    ,  947.33615    ,  907.18398    ,  868.49593    ,
     *   831.69628    ,
     *   1095.0194    ,  1094.2787    ,  1091.8119    ,  1050.3155    ,
     *   1009.2292    ,  968.83974    ,  929.46667    ,  891.45816    ,
     *   855.19217    ,
     *   1113.5452    ,  1112.8194    ,  1110.4028    ,  1069.7514    ,
     *   1029.4953    ,  989.90026    ,  951.26120    ,  913.89704    ,
     *   878.14868    ,
     *   1131.8100    ,  1131.0985    ,  1128.7294    ,  1088.8782    ,
     *   1049.4071    ,  1010.5629    ,  972.61832    ,  935.86717    ,
     *   900.61995    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   539.47327    ,  544.96189    ,  550.49947    ,  556.08712    ,
     *   561.72601    ,  567.41731    ,  573.16225    ,  578.96205    ,
     *   584.81799    ,
     *   539.45991    ,  544.94952    ,  550.48802    ,  556.07654    ,
     *   561.71624    ,  567.40830    ,  573.15395    ,  578.95442    ,
     *   584.81099    ,
     *   539.44223    ,  544.93314    ,  550.47287    ,  556.06253    ,
     *   561.70330    ,  567.39637    ,  573.14297    ,  578.94432    ,
     *   584.80172    ,
     *   539.41916    ,  544.91179    ,  550.45310    ,  556.04426    ,
     *   561.68643    ,  567.38082    ,  573.12864    ,  578.93115    ,
     *   584.78964    ,
     *   539.38949    ,  544.88430    ,  550.42767    ,  556.02075    ,
     *   561.66473    ,  567.36080    ,  573.11021    ,  578.91421    ,
     *   584.77409    ,
     *   539.35179    ,  544.84940    ,  550.39537    ,  555.99090    ,
     *   561.63716    ,  567.33538    ,  573.08680    ,  578.89269    ,
     *   584.75434    ,
     *   539.30447    ,  544.80557    ,  550.35483    ,  555.95342    ,
     *   561.60255    ,  567.30347    ,  573.05742    ,  578.86568    ,
     *   584.72956    ,
     *   539.24573    ,  544.75117    ,  550.30450    ,  555.90689    ,
     *   561.55960    ,  567.26386    ,  573.02095    ,  578.83215    ,
     *   584.69880    ,
     *   539.17355    ,  544.68434    ,  550.24266    ,  555.84974    ,
     *   561.50683    ,  567.21521    ,  572.97615    ,  578.79098    ,
     *   584.66102    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   539.08573    ,  544.60303    ,  550.16744    ,  555.78022    ,
     *   561.44265    ,  567.15602    ,  572.92166    ,  578.74089    ,
     *   584.61506    ,
     *   538.97985    ,  544.50499    ,  550.07675    ,  555.69640    ,
     *   561.36527    ,  567.08469    ,  572.85598    ,  578.68052    ,
     *   584.55968    ,
     *   538.85326    ,  544.38780    ,  549.96834    ,  555.59622    ,
     *   561.27280    ,  566.99943    ,  572.77750    ,  578.60839    ,
     *   584.49351    ,
     *   538.70312    ,  544.24883    ,  549.83980    ,  555.47744    ,
     *   561.16316    ,  566.89836    ,  572.68446    ,  578.52289    ,
     *   584.41508    ,
     *   538.52639    ,  544.08524    ,  549.68851    ,  555.33766    ,
     *   561.03415    ,  566.77944    ,  572.57500    ,  578.42230    ,
     *   584.32282    ,
     *   538.31978    ,  543.89403    ,  549.51170    ,  555.17431    ,
     *   560.88341    ,  566.64051    ,  572.44714    ,  578.30481    ,
     *   584.21506    ,
     *   538.07983    ,  543.67200    ,  549.30641    ,  554.98469    ,
     *   560.70844    ,  566.47926    ,  572.29875    ,  578.16849    ,
     *   584.09005    ,
     *   537.80287    ,  543.41577    ,  549.06954    ,  554.76592    ,
     *   560.50661    ,  566.29329    ,  572.12764    ,  578.01130    ,
     *   583.94592    ,
     *   537.48502    ,  543.12177    ,  548.79781    ,  554.51500    ,
     *   560.27516    ,  566.08007    ,  571.93148    ,  577.83114    ,
     *   583.78075    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   537.12221    ,  542.78626    ,  548.48779    ,  554.22879    ,
     *   560.01120    ,  565.83694    ,  571.70785    ,  577.62577    ,
     *   583.59251    ,
     *   536.71017    ,  542.40534    ,  548.13588    ,  553.90398    ,
     *   559.71173    ,  565.56115    ,  571.45424    ,  577.39293    ,
     *   583.37913    ,
     *   536.36137    ,  542.08295    ,  547.83814    ,  553.62923    ,
     *   559.45845    ,  565.32796    ,  571.23984    ,  577.19612    ,
     *   583.19881    ,
     *   535.97953    ,  541.73013    ,  547.51235    ,  553.32867    ,
     *   559.18145    ,  565.07298    ,  571.00545    ,  576.98101    ,
     *   583.00175    ,
     *   535.56256    ,  541.34495    ,  547.15679    ,  553.00072    ,
     *   558.87927    ,  564.79488    ,  570.74987    ,  576.74650    ,
     *   582.78696    ,
     *   535.10830    ,  540.92546    ,  546.76965    ,  552.64375    ,
     *   558.55044    ,  564.49233    ,  570.47188    ,  576.49149    ,
     *   582.55345    ,
     *   534.61453    ,  540.46963    ,  546.34912    ,  552.25610    ,
     *   558.19345    ,  564.16395    ,  570.17024    ,  576.21484    ,
     *   582.30019    ,
     *   534.07896    ,  539.97540    ,  545.89332    ,  551.83606    ,
     *   557.80675    ,  563.80836    ,  569.84369    ,  575.91543    ,
     *   582.02617    ,
     *   533.49925    ,  539.44064    ,  545.40032    ,  551.38191    ,
     *   557.38879    ,  563.42413    ,  569.49094    ,  575.59210    ,
     *   581.73034    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   532.87297    ,  538.86318    ,  544.86817    ,  550.89188    ,
     *   556.93795    ,  563.00982    ,  569.11072    ,  575.24370    ,
     *   581.41167    ,
     *   532.19764    ,  538.24079    ,  544.29487    ,  550.36417    ,
     *   556.45264    ,  562.56400    ,  568.70171    ,  574.86904    ,
     *   581.06910    ,
     *   531.47072    ,  537.57119    ,  543.67837    ,  549.79694    ,
     *   555.93122    ,  562.08519    ,  568.26261    ,  574.46697    ,
     *   580.70160    ,
     *   530.68959    ,  536.85205    ,  543.01660    ,  549.18836    ,
     *   555.37202    ,  561.57192    ,  567.79209    ,  574.03630    ,
     *   580.30811    ,
     *   529.85157    ,  536.08099    ,  542.30744    ,  548.53653    ,
     *   554.77338    ,  561.02269    ,  567.28884    ,  573.57587    ,
     *   579.88761    ,
     *   528.95388    ,  535.25557    ,  541.54874    ,  547.83956    ,
     *   554.13361    ,  560.43602    ,  566.75153    ,  573.08451    ,
     *   579.43907    ,
     *   527.99372    ,  534.37332    ,  540.73832    ,  547.09551    ,
     *   553.45101    ,  559.81041    ,  566.17885    ,  572.56107    ,
     *   578.96146    ,
     *   526.96818    ,  533.43170    ,  539.87397    ,  546.30245    ,
     *   552.72389    ,  559.14437    ,  565.56950    ,  572.00439    ,
     *   578.45380    ,
     *   525.87429    ,  532.42813    ,  538.95343    ,  545.45843    ,
     *   551.95053    ,  558.43642    ,  564.92217    ,  571.41335    ,
     *   577.91510    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   524.70900    ,  531.35999    ,  537.97444    ,  544.56148    ,
     *   551.12925    ,  557.68508    ,  564.23560    ,  570.78687    ,
     *   577.34443    ,
     *   523.46920    ,  530.22462    ,  536.93472    ,  543.60963    ,
     *   550.25834    ,  556.88889    ,  563.50854    ,  570.12386    ,
     *   576.74088    ,
     *   522.15171    ,  529.01930    ,  535.83195    ,  542.60092    ,
     *   549.33613    ,  556.04644    ,  562.73977    ,  569.42331    ,
     *   576.10357    ,
     *   520.75325    ,  527.74130    ,  534.66384    ,  541.53340    ,
     *   548.36098    ,  555.15632    ,  561.92812    ,  568.68421    ,
     *   575.43169    ,
     *   518.70978    ,  525.87643    ,  532.96146    ,  539.97943    ,
     *   546.94299    ,  553.86328    ,  560.75020    ,  567.61259    ,
     *   574.45841    ,
     *   516.50097    ,  523.86418    ,  531.12744    ,  538.30769    ,
     *   545.41957    ,  552.47585    ,  559.48781    ,  566.46544    ,
     *   573.41771    ,
     *   514.11803    ,  521.69746    ,  529.15604    ,  536.51356    ,
     *   543.78699    ,  550.99103    ,  558.13854    ,  565.24089    ,
     *   572.30816    ,
     *   511.55203    ,  519.36922    ,  527.04169    ,  534.59263    ,
     *   542.04179    ,  549.40613    ,  556.70036    ,  563.93740    ,
     *   571.12866    ,
     *   508.79399    ,  516.87256    ,  524.77907    ,  532.54085    ,
     *   540.18092    ,  547.71888    ,  555.17163    ,  562.55388    ,
     *   569.87855    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   505.83500    ,  514.20084    ,  522.36328    ,  530.35463    ,
     *   538.20179    ,  545.92752    ,  553.55124    ,  561.08974    ,
     *   568.55767    ,
     *   502.66628    ,  511.34781    ,  519.78994    ,  528.03096    ,
     *   536.10249    ,  544.03094    ,  551.83872    ,  559.54501    ,
     *   567.16644    ,
     *   499.27948    ,  508.30786    ,  517.05538    ,  525.56766    ,
     *   533.88188    ,  542.02883    ,  550.03436    ,  557.92045    ,
     *   565.70601    ,
     *   495.66683    ,  505.07621    ,  514.15694    ,  522.96351    ,
     *   531.53981    ,  539.92180    ,  548.13936    ,  556.21770    ,
     *   564.17831    ,
     *   491.82149    ,  501.64924    ,  511.09314    ,  520.21852    ,
     *   529.07732    ,  537.71160    ,  546.15598    ,  554.43937    ,
     *   562.58624    ,
     *   487.73789    ,  498.02481    ,  507.86401    ,  517.33414    ,
     *   526.49680    ,  535.40127    ,  544.08766    ,  552.58919    ,
     *   560.93372    ,
     *   483.84643    ,  494.58547    ,  504.81063    ,  514.61511    ,
     *   524.07088    ,  533.23484    ,  542.15285    ,  550.86255    ,
     *   559.39525    ,
     *   479.75581    ,  490.98571    ,  501.62626    ,  511.78815    ,
     *   521.55558    ,  530.99431    ,  540.15675    ,  549.08551    ,
     *   557.81580    ,
     *   475.50620    ,  487.26307    ,  498.34549    ,  508.88492    ,
     *   518.97981    ,  528.70599    ,  538.12330    ,  547.27991    ,
     *   556.21526    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   475.40963    ,  487.17868    ,  498.27126    ,  508.81934    ,
     *   518.92171    ,  528.65445    ,  538.07757    ,  547.23935    ,
     *   556.17936    ,
     *   475.26488    ,  487.05220    ,  498.16002    ,  508.72108    ,
     *   518.83466    ,  528.57723    ,  538.00904    ,  547.17859    ,
     *   556.12558    ,
     *   474.78327    ,  486.63151    ,  497.79013    ,  508.39439    ,
     *   518.54534    ,  528.32062    ,  537.78138    ,  546.97677    ,
     *   555.94699    ,
     *   466.80348    ,  479.69209    ,  491.71039    ,  503.04133    ,
     *   513.81751    ,  524.13838    ,  534.08068    ,  543.70504    ,
     *   553.06035    ,
     *   459.27940    ,  473.19244    ,  486.04711    ,  498.07902    ,
     *   509.45473    ,  520.29662    ,  530.69751    ,  540.72968    ,
     *   550.45069    ,
     *   452.57258    ,  467.39555    ,  481.00016    ,  493.66411    ,
     *   505.58260    ,  516.89785    ,  527.71674    ,  538.12181    ,
     *   548.17823    ,
     *   447.24387    ,  462.67007    ,  476.83082    ,  489.99136    ,
     *   502.35160    ,  514.06148    ,  525.23514    ,  535.96112    ,
     *   546.30950    ,
     *   444.17709    ,  459.54065    ,  473.88399    ,  487.30407    ,
     *   499.94218    ,  511.92639    ,  523.36257    ,  534.33647    ,
     *   544.91763    ,
     *   444.68637    ,  458.74171    ,  472.61333    ,  485.90598    ,
     *   498.57051    ,  510.65362    ,  522.22332    ,  533.34644    ,
     *   544.08252    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   450.34712    ,  461.21100    ,  473.59152    ,  486.16895    ,
     *   498.49277    ,  510.42870    ,  521.95724    ,  533.09984    ,
     *   543.89104    ,
     *   462.24635    ,  467.89726    ,  477.46399    ,  488.52212    ,
     *   500.00297    ,  511.46128    ,  522.71964    ,  533.71564    ,
     *   544.43688    ,
     *   480.16708    ,  479.34553    ,  484.80072    ,  493.40171    ,
     *   503.41522    ,  513.97847    ,  524.67859    ,  535.32165    ,
     *   545.81982    ,
     *   502.78484    ,  495.36399    ,  495.87577    ,  501.15153    ,
     *   509.02229    ,  518.20732    ,  528.00712    ,  538.05087    ,
     *   548.14388    ,
     *   528.52395    ,  515.14463    ,  510.52845    ,  511.90705    ,
     *   517.03288    ,  524.34437    ,  532.86862    ,  542.03426    ,
     *   551.51357    ,
     *   556.06042    ,  537.67597    ,  528.23753    ,  525.53704    ,
     *   527.51055    ,  532.51709    ,  539.39559    ,  547.38947    ,
     *   556.02788    ,
     *   584.41391    ,  562.03926    ,  548.33185    ,  541.68963    ,
     *   540.34928    ,  542.75154    ,  547.66630    ,  554.20649    ,
     *   561.77189    ,
     *   612.91119    ,  587.49846    ,  570.16444    ,  559.90560    ,
     *   555.30261    ,  554.96239    ,  557.68738    ,  562.53351    ,
     *   568.80733    ,
     *   641.12588    ,  613.49646    ,  593.18583    ,  579.72179    ,
     *   572.04750    ,  568.97174    ,  569.39017    ,  572.36742    ,
     *   577.16382    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   668.81367    ,  639.63116    ,  616.95405    ,  600.72570    ,
     *   590.24679    ,  584.54663    ,  582.64303    ,  583.65284    ,
     *   586.83374    ,
     *   695.85385    ,  665.62840    ,  641.12470    ,  622.57039    ,
     *   609.58810    ,  601.43761    ,  597.27425    ,  596.29037    ,
     *   597.77229    ,
     *   722.20382    ,  691.31385    ,  665.43841    ,  644.97196    ,
     *   629.79890    ,  619.40585    ,  613.09639    ,  610.15096    ,
     *   609.90309    ,
     *   747.86716    ,  716.58665    ,  689.70785    ,  667.70297    ,
     *   650.64811    ,  638.23632    ,  629.92506    ,  625.09173    ,
     *   623.12754    ,
     *   772.87295    ,  741.39701    ,  713.80452    ,  690.58589    ,
     *   671.94290    ,  657.74134    ,  647.58963    ,  640.96894    ,
     *   637.33525    ,
     *   797.26285    ,  765.72897    ,  737.64575    ,  713.48662    ,
     *   693.52497    ,  677.75960    ,  665.93739    ,  657.64634    ,
     *   652.41308    ,
     *   821.08349    ,  789.58791    ,  761.18313    ,  736.30769    ,
     *   715.26707    ,  698.15404    ,  684.83394    ,  674.99925    ,
     *   668.25158    ,
     *   844.38207    ,  812.99189    ,  784.39274    ,  758.98156    ,
     *   737.06951    ,  718.80971    ,  704.16215    ,  692.91569    ,
     *   684.74855    ,
     *   867.20402    ,  835.96592    ,  807.26761    ,  781.46418    ,
     *   758.85658    ,  739.63194    ,  723.82087    ,  711.29609    ,
     *   701.81050    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   590.73134    ,  596.70343    ,  602.73559    ,  608.82916    ,
     *   614.98552    ,  621.20607    ,  627.49220    ,  633.84535    ,
     *   640.26696    ,
     *   590.72493    ,  596.69758    ,  602.73025    ,  608.82431    ,
     *   614.98114    ,  621.20211    ,  627.48866    ,  633.84219    ,
     *   640.26416    ,
     *   590.71645    ,  596.68983    ,  602.72319    ,  608.81790    ,
     *   614.97533    ,  621.19688    ,  627.48396    ,  633.83800    ,
     *   640.26044    ,
     *   590.70538    ,  596.67972    ,  602.71398    ,  608.80954    ,
     *   614.96776    ,  621.19006    ,  627.47784    ,  633.83254    ,
     *   640.25560    ,
     *   590.69115    ,  596.66671    ,  602.70214    ,  608.79878    ,
     *   614.95803    ,  621.18128    ,  627.46997    ,  633.82551    ,
     *   640.24937    ,
     *   590.67307    ,  596.65020    ,  602.68709    ,  608.78511    ,
     *   614.94566    ,  621.17014    ,  627.45997    ,  633.81659    ,
     *   640.24146    ,
     *   590.65037    ,  596.62947    ,  602.66820    ,  608.76796    ,
     *   614.93014    ,  621.15615    ,  627.44742    ,  633.80540    ,
     *   640.23154    ,
     *   590.62221    ,  596.60374    ,  602.64477    ,  608.74668    ,
     *   614.91088    ,  621.13879    ,  627.43185    ,  633.79150    ,
     *   640.21923    ,
     *   590.58762    ,  596.57215    ,  602.61599    ,  608.72054    ,
     *   614.88723    ,  621.11747    ,  627.41273    ,  633.77445    ,
     *   640.20411    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   590.54554    ,  596.53372    ,  602.58099    ,  608.68876    ,
     *   614.85847    ,  621.09155    ,  627.38948    ,  633.75371    ,
     *   640.18572    ,
     *   590.49484    ,  596.48741    ,  602.53881    ,  608.65046    ,
     *   614.82381    ,  621.06033    ,  627.36147    ,  633.72872    ,
     *   640.16358    ,
     *   590.43427    ,  596.43209    ,  602.48842    ,  608.60471    ,
     *   614.78242    ,  621.02303    ,  627.32802    ,  633.69889    ,
     *   640.13715    ,
     *   590.36247    ,  596.36653    ,  602.42871    ,  608.55050    ,
     *   614.73338    ,  620.97884    ,  627.28839    ,  633.66355    ,
     *   640.10583    ,
     *   590.27803    ,  596.28942    ,  602.35850    ,  608.48676    ,
     *   614.67571    ,  620.92689    ,  627.24181    ,  633.62201    ,
     *   640.06903    ,
     *   590.17941    ,  596.19938    ,  602.27651    ,  608.41233    ,
     *   614.60840    ,  620.86625    ,  627.18744    ,  633.57353    ,
     *   640.02609    ,
     *   590.06501    ,  596.09494    ,  602.18142    ,  608.32603    ,
     *   614.53035    ,  620.79595    ,  627.12442    ,  633.51735    ,
     *   639.97634    ,
     *   589.93314    ,  595.97457    ,  602.07185    ,  608.22659    ,
     *   614.44043    ,  620.71497    ,  627.05184    ,  633.45266    ,
     *   639.91906    ,
     *   589.78203    ,  595.83666    ,  601.94632    ,  608.11270    ,
     *   614.33746    ,  620.62225    ,  626.96876    ,  633.37863    ,
     *   639.85353    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   589.60985    ,  595.67955    ,  601.80335    ,  607.98300    ,
     *   614.22021    ,  620.51671    ,  626.87420    ,  633.29439    ,
     *   639.77898    ,
     *   589.41471    ,  595.50151    ,  601.64137    ,  607.83608    ,
     *   614.08744    ,  620.39722    ,  626.76718    ,  633.19907    ,
     *   639.69465    ,
     *   589.24984    ,  595.35113    ,  601.50457    ,  607.71204    ,
     *   613.97536    ,  620.29637    ,  626.67687    ,  633.11867    ,
     *   639.62354    ,
     *   589.06969    ,  595.18684    ,  601.35516    ,  607.57658    ,
     *   613.85299    ,  620.18629    ,  626.57833    ,  633.03095    ,
     *   639.54598    ,
     *   588.87339    ,  595.00786    ,  601.19241    ,  607.42906    ,
     *   613.71976    ,  620.06647    ,  626.47108    ,  632.93552    ,
     *   639.46163    ,
     *   588.66001    ,  594.81335    ,  601.01559    ,  607.26882    ,
     *   613.57508    ,  619.93638    ,  626.35469    ,  632.83198    ,
     *   639.37015    ,
     *   588.42865    ,  594.60250    ,  600.82397    ,  607.09521    ,
     *   613.41837    ,  619.79552    ,  626.22870    ,  632.71993    ,
     *   639.27120    ,
     *   588.17839    ,  594.37448    ,  600.61679    ,  606.90757    ,
     *   613.24904    ,  619.64336    ,  626.09265    ,  632.59899    ,
     *   639.16444    ,
     *   587.90828    ,  594.12846    ,  600.39332    ,  606.70524    ,
     *   613.06651    ,  619.47940    ,  625.94610    ,  632.46878    ,
     *   639.04954    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   587.61741    ,  593.86361    ,  600.15282    ,  606.48755    ,
     *   612.87020    ,  619.30313    ,  625.78862    ,  632.32890    ,
     *   638.92618    ,
     *   587.30484    ,  593.57909    ,  599.89456    ,  606.25387    ,
     *   612.65955    ,  619.11405    ,  625.61977    ,  632.17901    ,
     *   638.79406    ,
     *   586.96963    ,  593.27408    ,  599.61780    ,  606.00355    ,
     *   612.43399    ,  618.91169    ,  625.43913    ,  632.01874    ,
     *   638.65289    ,
     *   586.61087    ,  592.94776    ,  599.32182    ,  605.73596    ,
     *   612.19298    ,  618.69556    ,  625.24631    ,  631.84777    ,
     *   638.50238    ,
     *   586.22763    ,  592.59933    ,  599.00593    ,  605.45050    ,
     *   611.93598    ,  618.46522    ,  625.04093    ,  631.66576    ,
     *   638.34227    ,
     *   585.81902    ,  592.22800    ,  598.66943    ,  605.14655    ,
     *   611.66249    ,  618.22023    ,  624.82262    ,  631.47243    ,
     *   638.17234    ,
     *   585.38415    ,  591.83299    ,  598.31165    ,  604.82356    ,
     *   611.37202    ,  617.96018    ,  624.59104    ,  631.26750    ,
     *   637.99236    ,
     *   584.92214    ,  591.41357    ,  597.93195    ,  604.48097    ,
     *   611.06411    ,  617.68469    ,  624.34589    ,  631.05073    ,
     *   637.80216    ,
     *   584.43217    ,  590.96899    ,  597.52972    ,  604.11827    ,
     *   610.73834    ,  617.39342    ,  624.08688    ,  630.82191    ,
     *   637.60157    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   583.91342    ,  590.49859    ,  597.10439    ,  603.73498    ,
     *   610.39430    ,  617.08605    ,  623.81378    ,  630.58086    ,
     *   637.39050    ,
     *   583.36512    ,  590.00171    ,  596.65541    ,  603.33066    ,
     *   610.03165    ,  616.76231    ,  623.52639    ,  630.32744    ,
     *   637.16886    ,
     *   582.78655    ,  589.47776    ,  596.18229    ,  602.90491    ,
     *   609.65008    ,  616.42197    ,  623.22456    ,  630.06158    ,
     *   636.93661    ,
     *   582.17703    ,  588.92617    ,  595.68460    ,  602.45741    ,
     *   609.24934    ,  616.06487    ,  622.90817    ,  629.78322    ,
     *   636.69378    ,
     *   581.29489    ,  588.12861    ,  594.96565    ,  601.81160    ,
     *   608.67166    ,  615.55068    ,  622.45322    ,  629.38355    ,
     *   636.34574    ,
     *   580.35270    ,  587.27775    ,  594.19957    ,  601.12432    ,
     *   608.05770    ,  615.00502    ,  621.97121    ,  628.96092    ,
     *   635.97852    ,
     *   579.34942    ,  586.37285    ,  593.38588    ,  600.39533    ,
     *   607.40746    ,  614.42805    ,  621.46249    ,  628.51582    ,
     *   635.59275    ,
     *   578.28431    ,  585.41349    ,  592.52446    ,  599.62475    ,
     *   606.72123    ,  613.82025    ,  620.92769    ,  628.04900    ,
     *   635.18931    ,
     *   577.15708    ,  584.39969    ,  591.61557    ,  598.81303    ,
     *   605.99967    ,  613.18245    ,  620.36776    ,  627.56156    ,
     *   634.76938    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   575.96791    ,  583.33191    ,  590.65990    ,  597.96110    ,
     *   605.24387    ,  612.51586    ,  619.78407    ,  627.05496    ,
     *   634.33453    ,
     *   574.71755    ,  582.21116    ,  589.65869    ,  597.07036    ,
     *   604.45540    ,  611.82219    ,  619.17840    ,  626.53108    ,
     *   633.88673    ,
     *   573.40743    ,  581.03911    ,  588.61379    ,  596.14280    ,
     *   603.63635    ,  611.10364    ,  618.55306    ,  625.99229    ,
     *   633.42839    ,
     *   572.03974    ,  579.81815    ,  587.52773    ,  595.18109    ,
     *   602.78948    ,  610.36303    ,  617.91092    ,  625.44151    ,
     *   632.96247    ,
     *   570.61757    ,  578.55148    ,  586.40383    ,  594.18861    ,
     *   601.91824    ,  609.60386    ,  617.25551    ,  624.88230    ,
     *   632.49256    ,
     *   569.14495    ,  577.24324    ,  585.24628    ,  593.16958    ,
     *   601.02687    ,  608.83037    ,  616.59108    ,  624.31891    ,
     *   632.02290    ,
     *   567.77741    ,  576.03161    ,  584.17739    ,  592.23175    ,
     *   600.20970    ,  608.12454    ,  615.98816    ,  623.81129    ,
     *   631.60365    ,
     *   566.37712    ,  574.79450    ,  583.08947    ,  591.28069    ,
     *   599.38453    ,  607.41544    ,  615.38631    ,  623.30870    ,
     *   631.19305    ,
     *   564.96220    ,  573.54843    ,  581.99761    ,  590.33017    ,
     *   598.56392    ,  606.71456    ,  614.79600    ,  622.82068    ,
     *   630.79981    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   564.93051    ,  573.52057    ,  581.97325    ,  590.30901    ,
     *   598.54571    ,  606.69906    ,  614.78300    ,  622.81000    ,
     *   630.79128    ,
     *   564.88305    ,  573.47885    ,  581.93677    ,  590.27733    ,
     *   598.51845    ,  606.67586    ,  614.76355    ,  622.79402    ,
     *   630.77852    ,
     *   564.72547    ,  573.34037    ,  581.81572    ,  590.17225    ,
     *   598.42804    ,  606.59898    ,  614.69915    ,  622.74117    ,
     *   630.73636    ,
     *   562.18673    ,  571.11761    ,  579.88123    ,  588.50175    ,
     *   597.00005    ,  605.39438    ,  613.70081    ,  621.93362    ,
     *   630.10557    ,
     *   559.90727    ,  569.13801    ,  578.17523    ,  587.04638    ,
     *   595.77504    ,  604.38168    ,  612.88423    ,  621.29857    ,
     *   629.63883    ,
     *   557.93854    ,  567.44587    ,  576.73612    ,  585.83964    ,
     *   594.78238    ,  603.58676    ,  612.27237    ,  620.85647    ,
     *   629.35440    ,
     *   556.33674    ,  566.08912    ,  575.60514    ,  584.91728    ,
     *   594.05326    ,  603.03701    ,  611.88940    ,  620.62877    ,
     *   629.27142    ,
     *   555.16290    ,  565.11933    ,  574.82631    ,  584.31721    ,
     *   593.62061    ,  602.76123    ,  611.76064    ,  620.63788    ,
     *   629.40982    ,
     *   554.48294    ,  564.59168    ,  574.44639    ,  584.07947    ,
     *   593.51901    ,  602.78951    ,  611.91250    ,  620.90708    ,
     *   629.79025    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   554.36767    ,  564.56486    ,  574.51472    ,  584.24605    ,
     *   593.78456    ,  603.15317    ,  612.37235    ,  621.46048    ,
     *   630.43407    ,
     *   554.89258    ,  565.10090    ,  575.08308    ,  584.86074    ,
     *   594.45474    ,  603.88461    ,  613.16844    ,  622.32287    ,
     *   631.36322    ,
     *   556.13742    ,  566.26482    ,  576.20540    ,  585.96897    ,
     *   595.56827    ,  605.01718    ,  614.32976    ,  623.51971    ,
     *   632.60014    ,
     *   558.18514    ,  568.12401    ,  577.93738    ,  587.61742    ,
     *   597.16482    ,  606.58499    ,  615.88593    ,  625.07689    ,
     *   634.16772    ,
     *   561.11983    ,  570.74702    ,  580.33570    ,  589.85363    ,
     *   599.28475    ,  608.62269    ,  617.86698    ,  627.02071    ,
     *   636.08912    ,
     *   565.02343    ,  574.20171    ,  583.45693    ,  592.72522    ,
     *   601.96857    ,  611.16509    ,  620.30314    ,  629.37764    ,
     *   638.38769    ,
     *   569.97094    ,  578.55239    ,  587.35584    ,  596.27890    ,
     *   605.25633    ,  614.24680    ,  623.22455    ,  632.17409    ,
     *   641.08680    ,
     *   576.02440    ,  583.85621    ,  592.08313    ,  600.55901    ,
     *   609.18670    ,  617.90157    ,  626.66079    ,  635.43618    ,
     *   644.20960    ,
     *   583.22656    ,  590.15883    ,  597.68267    ,  605.60579    ,
     *   613.79579    ,  622.16157    ,  630.64044    ,  639.18935    ,
     *   647.77881    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   591.59559    ,  597.49027    ,  604.18851    ,  611.45326    ,
     *   619.11576    ,  627.05638    ,  635.19041    ,  643.45789    ,
     *   651.81639    ,
     *   601.12213    ,  605.86154    ,  611.62199    ,  618.12712    ,
     *   625.17332    ,  632.61199    ,  640.33515    ,  648.26448    ,
     *   656.34313    ,
     *   611.76980    ,  615.26305    ,  619.98970    ,  625.64282    ,
     *   631.98816    ,  638.84961    ,  646.09587    ,  653.62950    ,
     *   661.37827    ,
     *   623.47908    ,  625.66515    ,  629.28256    ,  634.00423    ,
     *   639.57167    ,  645.78458    ,  652.48964    ,  659.57046    ,
     *   666.93900    ,
     *   636.17351    ,  637.02090    ,  639.47634    ,  643.20310    ,
     *   647.92607    ,  653.42549    ,  659.52864    ,  666.10131    ,
     *   673.03992    ,
     *   649.76676    ,  649.27024    ,  650.53362    ,  653.21959    ,
     *   657.04411    ,  661.77358    ,  667.21950    ,  673.23190    ,
     *   679.69261    ,
     *   664.16897    ,  662.34490    ,  662.40672    ,  664.02361    ,
     *   666.90948    ,  670.82261    ,  675.56293    ,  680.96749    ,
     *   686.90519    ,
     *   679.29165    ,  676.17290    ,  675.04110    ,  675.57695    ,
     *   677.49783    ,  680.55916    ,  684.55364    ,  689.30853    ,
     *   694.68196    ,
     *   695.05067    ,  690.68226    ,  688.37866    ,  687.83566    ,
     *   688.77826    ,  690.96341    ,  694.18057    ,  698.25058    ,
     *   703.02327    /
        DATA (VISCF (J),J=  1, 81) /
     *  5.59542466E-04, 5.09082370E-04, 4.65257979E-04, 4.27020215E-04,
     *  3.93506544E-04, 3.64003459E-04, 3.37917594E-04, 3.14753223E-04,
     *  2.94094544E-04, 2.75591574E-04, 2.58948825E-04, 2.43916123E-04,
     *  2.30281128E-04, 2.17863180E-04, 2.06508225E-04, 1.96084609E-04,
     *  1.86479569E-04, 1.77596310E-04, 1.69351548E-04, 1.61673452E-04,
     *  1.56178552E-04, 1.50950900E-04, 1.45968909E-04, 1.41213142E-04,
     *  1.36666062E-04, 1.32311815E-04, 1.28136034E-04, 1.24125670E-04,
     *  1.20268836E-04, 1.16554674E-04, 1.12973235E-04, 1.09515368E-04,
     *  1.06172624E-04, 1.02937170E-04, 9.98017048E-05, 9.67593908E-05,
     *  9.38037825E-05, 9.09287641E-05, 8.81284872E-05, 8.53973110E-05,
     *  8.17744264E-05, 7.82561007E-05, 7.48285410E-05, 7.14774585E-05,
     *  6.81874785E-05, 6.49412495E-05, 6.17179779E-05, 5.84908040E-05,
     *  5.52216814E-05, 5.18502878E-05, 4.82662232E-05, 4.46507259E-05,
     *  4.01242018E-05, 1.00000000E-02, 2.38672065E-05, 2.37676741E-05,
     *  2.35841032E-05, 2.36238137E-05, 2.40664518E-05, 2.45169156E-05,
     *  2.49573576E-05, 2.53873116E-05, 2.58090133E-05, 2.62250435E-05,
     *  2.66378130E-05, 2.70494544E-05, 2.74618228E-05, 2.78765234E-05,
     *  2.82949446E-05, 2.87182893E-05, 2.91476018E-05, 2.95837922E-05,
     *  3.00276569E-05, 3.04798968E-05, 3.09411328E-05, 3.14119195E-05,
     *  3.18927586E-05, 3.23841089E-05, 3.28863975E-05, 3.34000286E-05,
     *  3.39253925E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.83969019E-06, 6.95087177E-06, 7.06563069E-06, 7.18373269E-06,
     *  7.30496512E-06, 7.42913397E-06, 7.55606146E-06, 7.68558402E-06,
     *  7.81755055E-06,
     *  6.83578942E-06, 6.94732959E-06, 7.06240551E-06, 7.18078831E-06,
     *  7.30227006E-06, 7.42666090E-06, 7.55378660E-06, 7.68348665E-06,
     *  7.81561263E-06,
     *  6.83060227E-06, 6.94262178E-06, 7.05812097E-06, 7.17687836E-06,
     *  7.29869248E-06, 7.42337901E-06, 7.55076857E-06, 7.68070480E-06,
     *  7.81304283E-06,
     *  6.82379456E-06, 6.93644751E-06, 7.05250527E-06, 7.17175639E-06,
     *  7.29400809E-06, 7.41908359E-06, 7.54681996E-06, 7.67706637E-06,
     *  7.80968273E-06,
     *  6.81496403E-06, 6.92844619E-06, 7.04523375E-06, 7.16512889E-06,
     *  7.28795058E-06, 7.41353211E-06, 7.54171916E-06, 7.67236831E-06,
     *  7.80534572E-06,
     *  6.80362648E-06, 6.91818624E-06, 7.03591970E-06, 7.15664773E-06,
     *  7.28020517E-06, 7.40643883E-06, 7.53520588E-06, 7.66637265E-06,
     *  7.79981362E-06,
     *  6.78919580E-06, 6.90514949E-06, 7.02410198E-06, 7.14590013E-06,
     *  7.27040049E-06, 7.39746809E-06, 7.52697545E-06, 7.65880183E-06,
     *  7.79283266E-06,
     *  6.77095310E-06, 6.88870843E-06, 7.00922754E-06, 7.13239497E-06,
     *  7.25809761E-06, 7.38622544E-06, 7.51667163E-06, 7.64933273E-06,
     *  7.78410861E-06,
     *  6.74799285E-06, 6.86808944E-06, 6.99062486E-06, 7.11554277E-06,
     *  7.24277461E-06, 7.37224548E-06, 7.50387694E-06, 7.63758883E-06,
     *  7.77330033E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.71911394E-06, 6.84230697E-06, 6.96746009E-06, 7.09462459E-06,
     *  7.22380352E-06, 7.35497430E-06, 7.48809895E-06, 7.62312948E-06,
     *  7.76001124E-06,
     *  6.68255335E-06, 6.81002609E-06, 6.93865605E-06, 7.06873934E-06,
     *  7.20041363E-06, 7.33374276E-06, 7.46875020E-06, 7.60543444E-06,
     *  7.74377727E-06,
     *  6.63515440E-06, 6.76921750E-06, 6.90271894E-06, 7.03670389E-06,
     *  7.17162791E-06, 7.30772303E-06, 7.44511710E-06, 7.58388079E-06,
     *  7.72404937E-06,
     *  6.56835848E-06, 6.71603412E-06, 6.85729027E-06, 6.99683415E-06,
     *  7.13613968E-06, 7.27585163E-06, 7.41630821E-06, 7.55770649E-06,
     *  7.70016684E-06,
     *  7.22614444E-06, 6.63872003E-06, 6.79761524E-06, 6.94636109E-06,
     *  7.09203535E-06, 7.23667681E-06, 7.38116097E-06, 7.52594891E-06,
     *  7.67131463E-06,
     *  9.61284444E-06, 8.25224444E-06, 6.70680327E-06, 6.87931254E-06,
     *  7.03602838E-06, 7.18800612E-06, 7.33805230E-06, 7.48733129E-06,
     *  7.63644989E-06,
     *  1.19834444E-05, 1.03244444E-05, 8.60804444E-06, 6.76948114E-06,
     *  6.96047127E-06, 7.12589216E-06, 7.28444812E-06, 7.44002691E-06,
     *  7.59416367E-06,
     *  1.45934444E-05, 1.27764444E-05, 1.09324444E-05, 8.99124444E-06,
     *  6.81549676E-06, 7.04030092E-06, 7.21554341E-06, 7.38107918E-06,
     *  7.54238568E-06,
     *  1.75284444E-05, 1.56164444E-05, 1.37004444E-05, 1.17914444E-05,
     *  9.98544444E-06, 8.76994444E-06, 7.11773767E-06, 7.30454709E-06,
     *  7.47763060E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  2.08674444E-05, 1.88574444E-05, 1.68524444E-05, 1.48724444E-05,
     *  1.29694444E-05, 1.12104444E-05, 9.30334444E-06, 7.19110879E-06,
     *  7.39241282E-06,
     *  2.46634444E-05, 2.25304444E-05, 2.04004444E-05, 1.82864444E-05,
     *  1.62024444E-05, 1.41384444E-05, 1.20024444E-05, 9.73264444E-06,
     *  7.25706926E-06,
     *  2.78794444E-05, 2.56314444E-05, 2.33854444E-05, 2.11464444E-05,
     *  1.89174444E-05, 1.66844444E-05, 1.44114444E-05, 1.20734444E-05,
     *  9.68194444E-06,
     *  3.13984444E-05, 2.90194444E-05, 2.66414444E-05, 2.42664444E-05,
     *  2.18934444E-05, 1.95154444E-05, 1.71164444E-05, 1.46924444E-05,
     *  1.22564444E-05,
     *  3.52374444E-05, 3.27144444E-05, 3.01914444E-05, 2.76694444E-05,
     *  2.51494444E-05, 2.26284444E-05, 2.01004444E-05, 1.75674444E-05,
     *  1.50394444E-05,
     *  3.94124444E-05, 3.67324444E-05, 3.40524444E-05, 3.13744444E-05,
     *  2.86994444E-05, 2.60284444E-05, 2.33604444E-05, 2.06994444E-05,
     *  1.80524444E-05,
     *  4.39424444E-05, 4.10924444E-05, 3.82434444E-05, 3.53964444E-05,
     *  3.25554444E-05, 2.97234444E-05, 2.69024444E-05, 2.40974444E-05,
     *  2.13134444E-05,
     *  4.88474444E-05, 4.58134444E-05, 4.27804444E-05, 3.97514444E-05,
     *  3.67324444E-05, 3.37254444E-05, 3.07374444E-05, 2.77714444E-05,
     *  2.48334444E-05,
     *  5.41464444E-05, 5.09134444E-05, 4.76814444E-05, 4.44564444E-05,
     *  4.12424444E-05, 3.80474444E-05, 3.48754444E-05, 3.17324444E-05,
     *  2.86254444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  5.98584444E-05, 5.64114444E-05, 5.29644444E-05, 4.95254444E-05,
     *  4.61014444E-05, 4.27004444E-05, 3.93294444E-05, 3.59934444E-05,
     *  3.26994444E-05,
     *  6.60064444E-05, 6.23264444E-05, 5.86464444E-05, 5.49764444E-05,
     *  5.13254444E-05, 4.77004444E-05, 4.41114444E-05, 4.05654444E-05,
     *  3.70694444E-05,
     *  7.26084444E-05, 6.86764444E-05, 6.47454444E-05, 6.08254444E-05,
     *  5.69274444E-05, 5.30614444E-05, 4.92364444E-05, 4.54624444E-05,
     *  4.17454444E-05,
     *  7.96864444E-05, 7.54824444E-05, 7.12794444E-05, 6.70894444E-05,
     *  6.29244444E-05, 5.87964444E-05, 5.47164444E-05, 5.06944444E-05,
     *  4.67394444E-05,
     *  8.72624444E-05, 8.27634444E-05, 7.82664444E-05, 7.37844444E-05,
     *  6.93304444E-05, 6.49194444E-05, 6.05644444E-05, 5.62744444E-05,
     *  5.20604444E-05,
     *  9.53564444E-05, 9.05404444E-05, 8.57254444E-05, 8.09274444E-05,
     *  7.61624444E-05, 7.14454444E-05, 6.67914444E-05, 6.22134444E-05,
     *  5.77214444E-05,
     *  1.03994444E-04, 9.88314444E-05, 9.36734444E-05, 8.85344444E-05,
     *  8.34334444E-05, 7.83864444E-05, 7.34114444E-05, 6.85214444E-05,
     *  6.37294444E-05,
     *  1.13184444E-04, 1.07654444E-04, 1.02124444E-04, 9.66224444E-05,
     *  9.11574444E-05, 8.57554444E-05, 8.04334444E-05, 7.52074444E-05,
     *  7.00934444E-05,
     *  1.22974444E-04, 1.17044444E-04, 1.11114444E-04, 1.05204444E-04,
     *  9.93484444E-05, 9.35624444E-05, 8.78664444E-05, 8.22804444E-05,
     *  7.68184444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.33364444E-04, 1.27004444E-04, 1.20634444E-04, 1.14294444E-04,
     *  1.08014444E-04, 1.01814444E-04, 9.57184444E-05, 8.97434444E-05,
     *  8.39084444E-05,
     *  1.44394444E-04, 1.37554444E-04, 1.30724444E-04, 1.23914444E-04,
     *  1.17174444E-04, 1.10524444E-04, 1.03994444E-04, 9.75994444E-05,
     *  9.13644444E-05,
     *  1.56094444E-04, 1.48734444E-04, 1.41384444E-04, 1.34074444E-04,
     *  1.26834444E-04, 1.19694444E-04, 1.12694444E-04, 1.05844444E-04,
     *  9.91844444E-05,
     *  1.68464444E-04, 1.60554444E-04, 1.52634444E-04, 1.44774444E-04,
     *  1.36994444E-04, 1.29324444E-04, 1.21814444E-04, 1.14484444E-04,
     *  1.07364444E-04,
     *  1.86514444E-04, 1.77744444E-04, 1.68994444E-04, 1.60284444E-04,
     *  1.51694444E-04, 1.43244444E-04, 1.34974444E-04, 1.26924444E-04,
     *  1.19114444E-04,
     *  2.05964444E-04, 1.96254444E-04, 1.86554444E-04, 1.76924444E-04,
     *  1.67424444E-04, 1.58104444E-04, 1.49004444E-04, 1.40154444E-04,
     *  1.31604444E-04,
     *  2.26904444E-04, 2.16134444E-04, 2.05384444E-04, 1.94714444E-04,
     *  1.84214444E-04, 1.73924444E-04, 1.63904444E-04, 1.54194444E-04,
     *  1.44834444E-04,
     *  2.49414444E-04, 2.37454444E-04, 2.25514444E-04, 2.13684444E-04,
     *  2.02054444E-04, 1.90694444E-04, 1.79654444E-04, 1.68994444E-04,
     *  1.58754444E-04,
     *  2.73594444E-04, 2.60284444E-04, 2.46994444E-04, 2.33854444E-04,
     *  2.20954444E-04, 2.08394444E-04, 1.96234444E-04, 1.84544444E-04,
     *  1.73344444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  2.99544444E-04, 2.84684444E-04, 2.69864444E-04, 2.55224444E-04,
     *  2.40904444E-04, 2.26994444E-04, 2.13594444E-04, 2.00754444E-04,
     *  1.88524444E-04,
     *  3.27394444E-04, 3.10744444E-04, 2.94144444E-04, 2.77794444E-04,
     *  2.61844444E-04, 2.46434444E-04, 2.31654444E-04, 2.17574444E-04,
     *  2.04224444E-04,
     *  3.57284444E-04, 3.38534444E-04, 3.19854444E-04, 3.01514444E-04,
     *  2.83704444E-04, 2.66604444E-04, 2.50304444E-04, 2.34874444E-04,
     *  2.20334444E-04,
     *  3.89384444E-04, 3.68134444E-04, 3.46994444E-04, 3.26324444E-04,
     *  3.06384444E-04, 2.87374444E-04, 2.69394444E-04, 2.52504444E-04,
     *  2.36694444E-04,
     *  4.23924444E-04, 3.99634444E-04, 3.75514444E-04, 3.52084444E-04,
     *  3.29684444E-04, 3.08524444E-04, 2.88714444E-04, 2.70264444E-04,
     *  2.53154444E-04,
     *  4.61214444E-04, 4.33104444E-04, 4.05304444E-04, 3.78554444E-04,
     *  3.53314444E-04, 3.29774444E-04, 3.07994444E-04, 2.87924444E-04,
     *  2.69474444E-04,
     *  4.97684444E-04, 4.64994444E-04, 4.32914444E-04, 4.02554444E-04,
     *  3.74384444E-04, 3.48504444E-04, 3.24874444E-04, 3.03344444E-04,
     *  2.83734444E-04,
     *  5.37774444E-04, 4.98304444E-04, 4.60554444E-04, 4.25864444E-04,
     *  3.94454444E-04, 3.66154444E-04, 3.40704444E-04, 3.17794444E-04,
     *  2.97144444E-04,
     *  5.83694874E-04, 5.31789822E-04, 4.86621021E-04, 4.47136808E-04,
     *  4.12470628E-04, 3.81904041E-04, 3.54838225E-04, 3.30771775E-04,
     *  3.09283190E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  5.83732823E-04, 5.31825484E-04, 4.86654558E-04, 4.47168377E-04,
     *  4.12500382E-04, 3.81932123E-04, 3.54864770E-04, 3.30796910E-04,
     *  3.09307031E-04,
     *  5.83789745E-04, 5.31878975E-04, 4.86704862E-04, 4.47215731E-04,
     *  4.12545013E-04, 3.81974246E-04, 3.54904588E-04, 3.30834611E-04,
     *  3.09342792E-04,
     *  5.83979476E-04, 5.32057269E-04, 4.86872530E-04, 4.47373564E-04,
     *  4.12693768E-04, 3.82114641E-04, 3.55037299E-04, 3.30960267E-04,
     *  3.09461979E-04,
     *  5.87216978E-04, 5.35099328E-04, 4.89733031E-04, 4.50066020E-04,
     *  4.15231128E-04, 3.84509178E-04, 3.57300541E-04, 3.33102981E-04,
     *  3.11494164E-04,
     *  5.90524103E-04, 5.38206256E-04, 4.92654016E-04, 4.52814919E-04,
     *  4.17821217E-04, 3.86953027E-04, 3.59609959E-04, 3.35288982E-04,
     *  3.13566979E-04,
     *  5.93902283E-04, 5.41379373E-04, 4.95636701E-04, 4.55621387E-04,
     *  4.20465073E-04, 3.89447153E-04, 3.61966443E-04, 3.37519100E-04,
     *  3.15681197E-04,
     *  5.97352979E-04, 5.44620026E-04, 4.98682327E-04, 4.58486567E-04,
     *  4.23163756E-04, 3.91992535E-04, 3.64370903E-04, 3.39794179E-04,
     *  3.17837601E-04,
     *  6.00877681E-04, 5.47929583E-04, 5.01792157E-04, 4.61411625E-04,
     *  4.25918343E-04, 3.94590170E-04, 3.66824264E-04, 3.42115078E-04,
     *  3.20036992E-04,
     *  6.04477905E-04, 5.51309441E-04, 5.04967476E-04, 4.64397749E-04,
     *  4.28729931E-04, 3.97241075E-04, 3.69327468E-04, 3.44482671E-04,
     *  3.22280182E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  6.08155196E-04, 5.54761021E-04, 5.08209593E-04, 4.67446146E-04,
     *  4.31599636E-04, 3.99946281E-04, 3.71881472E-04, 3.46897848E-04,
     *  3.24568000E-04,
     *  6.11911127E-04, 5.58285770E-04, 5.11519843E-04, 4.70558045E-04,
     *  4.34528594E-04, 4.02706842E-04, 3.74487251E-04, 3.49361515E-04,
     *  3.26901286E-04,
     *  6.15747301E-04, 5.61885161E-04, 5.14899581E-04, 4.73734699E-04,
     *  4.37517962E-04, 4.05523828E-04, 3.77145798E-04, 3.51874592E-04,
     *  3.29280898E-04,
     *  6.19665349E-04, 5.65560694E-04, 5.18350189E-04, 4.76977381E-04,
     *  4.40568917E-04, 4.08398326E-04, 3.79858123E-04, 3.54438018E-04,
     *  3.31707709E-04,
     *  6.23666932E-04, 5.69313897E-04, 5.21873073E-04, 4.80287388E-04,
     *  4.43682655E-04, 4.11331446E-04, 3.82625251E-04, 3.57052745E-04,
     *  3.34182604E-04,
     *  6.27753743E-04, 5.73146324E-04, 5.25469662E-04, 4.83666038E-04,
     *  4.46860396E-04, 4.14324314E-04, 3.85448229E-04, 3.59719745E-04,
     *  3.36706487E-04,
     *  6.31927504E-04, 5.77059555E-04, 5.29141413E-04, 4.87114673E-04,
     *  4.50103378E-04, 4.17378078E-04, 3.88328118E-04, 3.62440003E-04,
     *  3.39280276E-04,
     *  6.36189966E-04, 5.81055202E-04, 5.32889806E-04, 4.90634657E-04,
     *  4.53412861E-04, 4.20493902E-04, 3.91266000E-04, 3.65214524E-04,
     *  3.41904903E-04,
     *  6.40542913E-04, 5.85134901E-04, 5.36716348E-04, 4.94227380E-04,
     *  4.56790128E-04, 4.23672973E-04, 3.94262974E-04, 3.68044327E-04,
     *  3.44581319E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  6.44988160E-04, 5.89300318E-04, 5.40622570E-04, 4.97894253E-04,
     *  4.60236482E-04, 4.26916496E-04, 3.97320156E-04, 3.70930452E-04,
     *  3.47310489E-04,
     *  6.49527553E-04, 5.93553147E-04, 5.44610031E-04, 5.01636711E-04,
     *  4.63753249E-04, 4.30225699E-04, 4.00438685E-04, 3.73873953E-04,
     *  3.50093395E-04,
     *  6.54162970E-04, 5.97895113E-04, 5.48680314E-04, 5.05456214E-04,
     *  4.67341775E-04, 4.33601827E-04, 4.03619714E-04, 3.76875903E-04,
     *  3.52931034E-04,
     *  6.58896321E-04, 6.02327966E-04, 5.52835032E-04, 5.09354246E-04,
     *  4.71003430E-04, 4.37046147E-04, 4.06864419E-04, 3.79937392E-04,
     *  3.55824422E-04,
     *  6.63729548E-04, 6.06853488E-04, 5.57075820E-04, 5.13332315E-04,
     *  4.74739607E-04, 4.40559946E-04, 4.10173992E-04, 3.83059528E-04,
     *  3.58774590E-04,
     *  6.68664626E-04, 6.11473490E-04, 5.61404343E-04, 5.17391953E-04,
     *  4.78551720E-04, 4.44144533E-04, 4.13549646E-04, 3.86243439E-04,
     *  3.61782586E-04,
     *  6.73703562E-04, 6.16189812E-04, 5.65822291E-04, 5.21534717E-04,
     *  4.82441205E-04, 4.47801237E-04, 4.16992613E-04, 3.89490268E-04,
     *  3.64849474E-04,
     *  6.78848396E-04, 6.21004324E-04, 5.70331383E-04, 5.25762189E-04,
     *  4.86409523E-04, 4.51531409E-04, 4.20504145E-04, 3.92801178E-04,
     *  3.67976337E-04,
     *  6.84101200E-04, 6.25918925E-04, 5.74933363E-04, 5.30075976E-04,
     *  4.90458157E-04, 4.55336420E-04, 4.24085513E-04, 3.96177350E-04,
     *  3.71164275E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.95182104E-06, 8.08826533E-06, 8.22676205E-06, 8.36719776E-06,
     *  8.50946612E-06, 8.65346729E-06, 8.79910727E-06, 8.94629743E-06,
     *  9.09495404E-06,
     *  7.95002679E-06, 8.08660093E-06, 8.22521538E-06, 8.36575813E-06,
     *  8.50812412E-06, 8.65221458E-06, 8.79793644E-06, 8.94520188E-06,
     *  9.09392788E-06,
     *  7.94764798E-06, 8.08439467E-06, 8.22316551E-06, 8.36385042E-06,
     *  8.50634602E-06, 8.65055497E-06, 8.79638548E-06, 8.94375079E-06,
     *  9.09256883E-06,
     *  7.94453842E-06, 8.08151137E-06, 8.22048715E-06, 8.36135829E-06,
     *  8.50402362E-06, 8.64838770E-06, 8.79436039E-06, 8.94185637E-06,
     *  9.09079479E-06,
     *  7.94052618E-06, 8.07779221E-06, 8.21703333E-06, 8.35814544E-06,
     *  8.50103027E-06, 8.64559489E-06, 8.79175131E-06, 8.93941606E-06,
     *  9.08850993E-06,
     *  7.93541064E-06, 8.07305226E-06, 8.21263314E-06, 8.35405360E-06,
     *  8.49721913E-06, 8.64204004E-06, 8.78843114E-06, 8.93631138E-06,
     *  9.08560363E-06,
     *  7.92895908E-06, 8.06707748E-06, 8.20708923E-06, 8.34890035E-06,
     *  8.49242123E-06, 8.63756635E-06, 8.78425413E-06, 8.93240661E-06,
     *  9.08194935E-06,
     *  7.92090257E-06, 8.05962131E-06, 8.20017488E-06, 8.34247669E-06,
     *  8.48644343E-06, 8.63199496E-06, 8.77905430E-06, 8.92754748E-06,
     *  9.07740346E-06,
     *  7.91093079E-06, 8.05040037E-06, 8.19163046E-06, 8.33454403E-06,
     *  8.47906589E-06, 8.62512282E-06, 8.77264372E-06, 8.92155970E-06,
     *  9.07180406E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.89868503E-06, 8.03908882E-06, 8.18115883E-06, 8.32483047E-06,
     *  8.47003904E-06, 8.61672020E-06, 8.76481043E-06, 8.91424726E-06,
     *  9.06496953E-06,
     *  7.88374882E-06, 8.02531088E-06, 8.16841934E-06, 8.31302595E-06,
     *  8.45907964E-06, 8.60652755E-06, 8.75531586E-06, 8.90539034E-06,
     *  9.05669687E-06,
     *  7.86563431E-06, 8.00863023E-06, 8.15301954E-06, 8.29877570E-06,
     *  8.44586558E-06, 8.59425129E-06, 8.74389154E-06, 8.89474271E-06,
     *  9.04675963E-06,
     *  7.84376244E-06, 7.98853487E-06, 8.13450343E-06, 8.28167108E-06,
     *  8.43002873E-06, 8.57955825E-06, 8.73023473E-06, 8.88202825E-06,
     *  9.03490522E-06,
     *  7.81743205E-06, 7.96441433E-06, 8.11233432E-06, 8.26123656E-06,
     *  8.41114492E-06, 8.56206787E-06, 8.71400230E-06, 8.86693629E-06,
     *  9.02085126E-06,
     *  7.78576977E-06, 7.93552402E-06, 8.08586890E-06, 8.23691037E-06,
     *  8.38871930E-06, 8.54134114E-06, 8.69480237E-06, 8.84911514E-06,
     *  9.00428067E-06,
     *  7.74764214E-06, 7.90092624E-06, 8.05431586E-06, 8.20801477E-06,
     *  8.36216465E-06, 8.51686440E-06, 8.67218209E-06, 8.82816291E-06,
     *  8.98483478E-06,
     *  7.70148643E-06, 7.85938481E-06, 8.01666644E-06, 8.17370828E-06,
     *  8.33076740E-06, 8.48802480E-06, 8.64560967E-06, 8.80361423E-06,
     *  8.96210340E-06,
     *  7.64493890E-06, 7.80915729E-06, 7.97156773E-06, 8.13290356E-06,
     *  8.29363217E-06, 8.45407161E-06, 8.61444683E-06, 8.77492031E-06,
     *  8.93561039E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.57384286E-06, 7.74752327E-06, 7.91706616E-06, 8.08411469E-06,
     *  8.24958482E-06, 8.41405188E-06, 8.57790469E-06, 8.74141810E-06,
     *  8.90479166E-06,
     *  7.47853953E-06, 7.66945814E-06, 7.85000310E-06, 8.02513860E-06,
     *  8.19698754E-06, 8.36669567E-06, 8.53496916E-06, 8.70228013E-06,
     *  8.86896079E-06,
     *  7.36700528E-06, 7.59205408E-06, 7.78707737E-06, 7.97132702E-06,
     *  8.14981022E-06, 8.32471459E-06, 8.49723558E-06, 8.66811558E-06,
     *  8.83785356E-06,
     *  9.85134444E-06, 7.47852325E-06, 7.70755553E-06, 7.90666315E-06,
     *  8.09455492E-06, 8.27631353E-06, 8.45419936E-06, 8.62946027E-06,
     *  8.80287599E-06,
     *  1.25314444E-05, 1.00494444E-05, 7.59174532E-06, 7.82509488E-06,
     *  8.02826436E-06, 8.21973421E-06, 8.40469453E-06, 8.58548655E-06,
     *  8.76341328E-06,
     *  1.54274444E-05, 1.28284444E-05, 1.02554444E-05, 7.70680313E-06,
     *  7.94475799E-06, 8.15196065E-06, 8.34693955E-06, 8.53502360E-06,
     *  8.71864290E-06,
     *  1.85554444E-05, 1.58274444E-05, 1.31304444E-05, 1.04634444E-05,
     *  7.82385039E-06, 8.06666742E-06, 8.27786369E-06, 8.47627372E-06,
     *  8.66739623E-06,
     *  2.19284444E-05, 1.90584444E-05, 1.62254444E-05, 1.34304444E-05,
     *  1.06704444E-05, 7.94307124E-06, 8.19098486E-06, 8.40611881E-06,
     *  8.60786889E-06,
     *  2.55564444E-05, 2.25314444E-05, 1.95514444E-05, 1.66154444E-05,
     *  1.37244444E-05, 1.08744444E-05, 8.06468674E-06, 8.31791430E-06,
     *  8.53690708E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.94534444E-05, 2.62574444E-05, 2.31154444E-05, 2.00274444E-05,
     *  1.69924444E-05, 1.40104444E-05, 1.10764444E-05, 8.18896059E-06,
     *  8.44770597E-06,
     *  3.36284444E-05, 3.02474444E-05, 2.69284444E-05, 2.36744444E-05,
     *  2.04834444E-05, 1.73554444E-05, 1.42864444E-05, 1.12744444E-05,
     *  8.31620430E-06,
     *  3.80934444E-05, 3.45104444E-05, 3.10004444E-05, 2.75654444E-05,
     *  2.42044444E-05, 2.09164444E-05, 1.77004444E-05, 1.45514444E-05,
     *  1.14664444E-05,
     *  4.28574444E-05, 3.90564444E-05, 3.53394444E-05, 3.17074444E-05,
     *  2.81624444E-05, 2.47034444E-05, 2.13254444E-05, 1.80244444E-05,
     *  1.47964444E-05,
     *  4.79324444E-05, 4.38944444E-05, 3.99534444E-05, 3.61104444E-05,
     *  3.23664444E-05, 2.87214444E-05, 2.51694444E-05, 2.17054444E-05,
     *  1.83164444E-05,
     *  5.33254444E-05, 4.90334444E-05, 4.48514444E-05, 4.07804444E-05,
     *  3.68234444E-05, 3.29784444E-05, 2.92424444E-05, 2.56104444E-05,
     *  2.20724444E-05,
     *  5.90464444E-05, 5.44804444E-05, 5.00384444E-05, 4.57234444E-05,
     *  4.15374444E-05, 3.74794444E-05, 3.35464444E-05, 2.97364444E-05,
     *  2.60434444E-05,
     *  6.51014444E-05, 6.02414444E-05, 5.55204444E-05, 5.09434444E-05,
     *  4.65124444E-05, 4.22254444E-05, 3.80834444E-05, 3.40804444E-05,
     *  3.02144444E-05,
     *  7.14944444E-05, 6.63194444E-05, 6.13004444E-05, 5.64434444E-05,
     *  5.17494444E-05, 4.72194444E-05, 4.28504444E-05, 3.86394444E-05,
     *  3.45834444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  7.82294444E-05, 7.27164444E-05, 6.73794444E-05, 6.22234444E-05,
     *  5.72494444E-05, 5.24584444E-05, 4.78474444E-05, 4.34124444E-05,
     *  3.91494444E-05,
     *  8.53044444E-05, 7.94314444E-05, 7.37554444E-05, 6.82804444E-05,
     *  6.30084444E-05, 5.79404444E-05, 5.30724444E-05, 4.83994444E-05,
     *  4.39134444E-05,
     *  9.27164444E-05, 8.64594444E-05, 8.04214444E-05, 7.46084444E-05,
     *  6.90224444E-05, 6.36624444E-05, 5.85214444E-05, 5.35964444E-05,
     *  4.88754444E-05,
     *  1.00454444E-04, 9.37894444E-05, 8.73694444E-05, 8.11994444E-05,
     *  7.52814444E-05, 6.96134444E-05, 6.41874444E-05, 5.89974444E-05,
     *  5.40314444E-05,
     *  1.11564444E-04, 1.04304444E-04, 9.73224444E-05, 9.06344444E-05,
     *  8.42374444E-05, 7.81254444E-05, 7.22904444E-05, 6.67204444E-05,
     *  6.14024444E-05,
     *  1.23364444E-04, 1.15454444E-04, 1.07874444E-04, 1.00634444E-04,
     *  9.37244444E-05, 8.71414444E-05, 8.08724444E-05, 7.49034444E-05,
     *  6.92164444E-05,
     *  1.35834444E-04, 1.27224444E-04, 1.19004444E-04, 1.11174444E-04,
     *  1.03724444E-04, 9.66494444E-05, 8.99264444E-05, 8.35394444E-05,
     *  7.74674444E-05,
     *  1.48954444E-04, 1.39594444E-04, 1.30694444E-04, 1.22234444E-04,
     *  1.14224444E-04, 1.06624444E-04, 9.94334444E-05, 9.26154444E-05,
     *  8.61464444E-05,
     *  1.62664444E-04, 1.52514444E-04, 1.42884444E-04, 1.33784444E-04,
     *  1.25174444E-04, 1.17054444E-04, 1.09374444E-04, 1.02114444E-04,
     *  9.52414444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.76914444E-04, 1.65924444E-04, 1.55544444E-04, 1.45764444E-04,
     *  1.36554444E-04, 1.27874444E-04, 1.19704444E-04, 1.12004444E-04,
     *  1.04734444E-04,
     *  1.91614444E-04, 1.79744444E-04, 1.68584444E-04, 1.58114444E-04,
     *  1.48284444E-04, 1.39064444E-04, 1.30404444E-04, 1.22264444E-04,
     *  1.14594444E-04,
     *  2.06674444E-04, 1.93894444E-04, 1.81934444E-04, 1.70754444E-04,
     *  1.60314444E-04, 1.50554444E-04, 1.41424444E-04, 1.32854444E-04,
     *  1.24804444E-04,
     *  2.21964444E-04, 2.08244444E-04, 1.95484444E-04, 1.83614444E-04,
     *  1.72574444E-04, 1.62294444E-04, 1.52704444E-04, 1.43744444E-04,
     *  1.35334444E-04,
     *  2.37314444E-04, 2.22664444E-04, 2.09114444E-04, 1.96584444E-04,
     *  1.84974444E-04, 1.74214444E-04, 1.64204444E-04, 1.54874444E-04,
     *  1.46154444E-04,
     *  2.52544444E-04, 2.36994444E-04, 2.22704444E-04, 2.09554444E-04,
     *  1.97424444E-04, 1.86234444E-04, 1.75854444E-04, 1.66214444E-04,
     *  1.57224444E-04,
     *  2.65874444E-04, 2.49584444E-04, 2.34694444E-04, 2.21064444E-04,
     *  2.08554444E-04, 1.97034444E-04, 1.86394444E-04, 1.76534444E-04,
     *  1.67364444E-04,
     *  2.78484444E-04, 2.61574444E-04, 2.46204444E-04, 2.32204444E-04,
     *  2.19404444E-04, 2.07654444E-04, 1.96834444E-04, 1.86844444E-04,
     *  1.77574444E-04,
     *  2.90016916E-04, 2.72672116E-04, 2.56993553E-04, 2.42764137E-04,
     *  2.29798794E-04, 2.17939388E-04, 2.07050506E-04, 1.97015943E-04,
     *  1.87735754E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  2.90039572E-04, 2.72693687E-04, 2.57014131E-04, 2.42783808E-04,
     *  2.29817636E-04, 2.17957474E-04, 2.07067903E-04, 1.97032712E-04,
     *  1.87751952E-04,
     *  2.90073554E-04, 2.72726042E-04, 2.57044997E-04, 2.42813313E-04,
     *  2.29845898E-04, 2.17984601E-04, 2.07093996E-04, 1.97057864E-04,
     *  1.87776249E-04,
     *  2.90186816E-04, 2.72833877E-04, 2.57147870E-04, 2.42911649E-04,
     *  2.29940089E-04, 2.18075009E-04, 2.07180956E-04, 1.97141686E-04,
     *  1.87857219E-04,
     *  2.92117731E-04, 2.74672074E-04, 2.58901235E-04, 2.44587450E-04,
     *  2.31545022E-04, 2.19615248E-04, 2.08662197E-04, 1.98569197E-04,
     *  1.89235882E-04,
     *  2.94086828E-04, 2.76546193E-04, 2.60688431E-04, 2.46295143E-04,
     *  2.33180044E-04, 2.21183892E-04, 2.10170269E-04, 2.00022057E-04,
     *  1.90638492E-04,
     *  2.96094825E-04, 2.78456904E-04, 2.62510085E-04, 2.48035314E-04,
     *  2.34845704E-04, 2.22781460E-04, 2.11705657E-04, 2.01500724E-04,
     *  1.92065484E-04,
     *  2.98142455E-04, 2.80404889E-04, 2.64366833E-04, 2.49808560E-04,
     *  2.36542562E-04, 2.24408475E-04, 2.13268857E-04, 2.03005664E-04,
     *  1.93517298E-04,
     *  3.00230461E-04, 2.82390843E-04, 2.66259324E-04, 2.51615488E-04,
     *  2.38271187E-04, 2.26065473E-04, 2.14860370E-04, 2.04537353E-04,
     *  1.94994383E-04,
     *  3.02359601E-04, 2.84415473E-04, 2.68188220E-04, 2.53456716E-04,
     *  2.40032158E-04, 2.27752998E-04, 2.16480711E-04, 2.06096274E-04,
     *  1.96497199E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  3.04530646E-04, 2.86479498E-04, 2.70154193E-04, 2.55332874E-04,
     *  2.41826067E-04, 2.29471605E-04, 2.18130402E-04, 2.07682920E-04,
     *  1.98026211E-04,
     *  3.06744381E-04, 2.88583650E-04, 2.72157926E-04, 2.57244603E-04,
     *  2.43653514E-04, 2.31221859E-04, 2.19809973E-04, 2.09297793E-04,
     *  1.99581893E-04,
     *  3.09001603E-04, 2.90728674E-04, 2.74200116E-04, 2.59192554E-04,
     *  2.45515111E-04, 2.33004335E-04, 2.21519967E-04, 2.10941404E-04,
     *  2.01164730E-04,
     *  3.11303126E-04, 2.92915329E-04, 2.76281473E-04, 2.61177391E-04,
     *  2.47411480E-04, 2.34819618E-04, 2.23260935E-04, 2.12614273E-04,
     *  2.02775214E-04,
     *  3.13649775E-04, 2.95144386E-04, 2.78402717E-04, 2.63199791E-04,
     *  2.49343255E-04, 2.36668303E-04, 2.25033438E-04, 2.14316930E-04,
     *  2.04413847E-04,
     *  3.16042392E-04, 2.97416629E-04, 2.80564581E-04, 2.65260439E-04,
     *  2.51311082E-04, 2.38550997E-04, 2.26838046E-04, 2.16049915E-04,
     *  2.06081138E-04,
     *  3.18481832E-04, 2.99732857E-04, 2.82767814E-04, 2.67360036E-04,
     *  2.53315615E-04, 2.40468317E-04, 2.28675342E-04, 2.17813775E-04,
     *  2.07777608E-04,
     *  3.20968965E-04, 3.02093883E-04, 2.85013173E-04, 2.69499293E-04,
     *  2.55357524E-04, 2.42420891E-04, 2.30545916E-04, 2.19609071E-04,
     *  2.09503785E-04,
     *  3.23504675E-04, 3.04500532E-04, 2.87301433E-04, 2.71678934E-04,
     *  2.57437488E-04, 2.44409358E-04, 2.32450373E-04, 2.21436371E-04,
     *  2.11260208E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  3.26089864E-04, 3.06953645E-04, 2.89633378E-04, 2.73899695E-04,
     *  2.59556197E-04, 2.46434368E-04, 2.34389323E-04, 2.23296253E-04,
     *  2.13047425E-04,
     *  3.28725445E-04, 3.09454075E-04, 2.92009808E-04, 2.76162325E-04,
     *  2.61714356E-04, 2.48496582E-04, 2.36363391E-04, 2.25189307E-04,
     *  2.14865995E-04,
     *  3.31412349E-04, 3.12002693E-04, 2.94431535E-04, 2.78467587E-04,
     *  2.63912679E-04, 2.50596675E-04, 2.38373211E-04, 2.27116132E-04,
     *  2.16716484E-04,
     *  3.34151523E-04, 3.14600380E-04, 2.96899387E-04, 2.80816254E-04,
     *  2.66151895E-04, 2.52735330E-04, 2.40419429E-04, 2.29077339E-04,
     *  2.18599470E-04,
     *  3.36943926E-04, 3.17248036E-04, 2.99414203E-04, 2.83209115E-04,
     *  2.68432742E-04, 2.54913243E-04, 2.42502702E-04, 2.31073547E-04,
     *  2.20515541E-04,
     *  3.39790537E-04, 3.19946572E-04, 3.01976838E-04, 2.85646970E-04,
     *  2.70755974E-04, 2.57131123E-04, 2.44623696E-04, 2.33105388E-04,
     *  2.22465294E-04,
     *  3.42692349E-04, 3.22696917E-04, 3.04588160E-04, 2.88130634E-04,
     *  2.73122355E-04, 2.59389691E-04, 2.46783092E-04, 2.35173503E-04,
     *  2.24449338E-04,
     *  3.45650370E-04, 3.25500014E-04, 3.07249051E-04, 2.90660935E-04,
     *  2.75532664E-04, 2.61689677E-04, 2.48981579E-04, 2.37278546E-04,
     *  2.26468291E-04,
     *  3.48665626E-04, 3.28356820E-04, 3.09960409E-04, 2.93238714E-04,
     *  2.77987690E-04, 2.64031827E-04, 2.51219862E-04, 2.39421180E-04,
     *  2.28522782E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  9.24499786E-06, 9.39635382E-06, 9.51221793E-06, 9.62876882E-06,
     *  9.74597771E-06, 9.86381688E-06, 9.98225964E-06, 1.01012802E-05,
     *  1.02208538E-05,
     *  9.24403581E-06, 9.39545115E-06, 9.51135750E-06, 9.62794835E-06,
     *  9.74519508E-06, 9.86307013E-06, 9.98154694E-06, 1.01005999E-05,
     *  1.02202042E-05,
     *  9.24276179E-06, 9.39425585E-06, 9.51021821E-06, 9.62686203E-06,
     *  9.74415892E-06, 9.86208152E-06, 9.98060345E-06, 1.00996992E-05,
     *  1.02193443E-05,
     *  9.24109893E-06, 9.39269591E-06, 9.50873147E-06, 9.62544452E-06,
     *  9.74280695E-06, 9.86079168E-06, 9.97937255E-06, 1.00985243E-05,
     *  1.02182227E-05,
     *  9.23895759E-06, 9.39068739E-06, 9.50681739E-06, 9.62361974E-06,
     *  9.74106670E-06, 9.85913154E-06, 9.97778841E-06, 1.00970124E-05,
     *  1.02167793E-05,
     *  9.23623438E-06, 9.38813354E-06, 9.50438394E-06, 9.62130010E-06,
     *  9.73885478E-06, 9.85702167E-06, 9.97577534E-06, 1.00950912E-05,
     *  1.02149455E-05,
     *  9.23281115E-06, 9.38492395E-06, 9.50132616E-06, 9.61838578E-06,
     *  9.73607620E-06, 9.85437165E-06, 9.97324723E-06, 1.00926788E-05,
     *  1.02126430E-05,
     *  9.22855402E-06, 9.38093365E-06, 9.49752539E-06, 9.61476403E-06,
     *  9.73262376E-06, 9.85107954E-06, 9.97010710E-06, 1.00896829E-05,
     *  1.02097841E-05,
     *  9.22331234E-06, 9.37602229E-06, 9.49284849E-06, 9.61030851E-06,
     *  9.72837751E-06, 9.84703136E-06, 9.96624659E-06, 1.00860004E-05,
     *  1.02062706E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  9.21691754E-06, 9.37003315E-06, 9.48714707E-06, 9.60487858E-06,
     *  9.72320409E-06, 9.84210058E-06, 9.96154561E-06, 1.00815173E-05,
     *  1.02019943E-05,
     *  9.20918177E-06, 9.36279210E-06, 9.48025658E-06, 9.59831863E-06,
     *  9.71695620E-06, 9.83614770E-06, 9.95587194E-06, 1.00761082E-05,
     *  1.01968362E-05,
     *  9.19989630E-06, 9.35410633E-06, 9.47199527E-06, 9.59045715E-06,
     *  9.70947189E-06, 9.82901964E-06, 9.94908081E-06, 1.00696361E-05,
     *  1.01906665E-05,
     *  9.18882940E-06, 9.34376273E-06, 9.46216288E-06, 9.58110576E-06,
     *  9.70057375E-06, 9.82054920E-06, 9.94101449E-06, 1.00619521E-05,
     *  1.01833446E-05,
     *  9.17572356E-06, 9.33152580E-06, 9.45053898E-06, 9.57005786E-06,
     *  9.69006793E-06, 9.81055427E-06, 9.93150174E-06, 1.00528950E-05,
     *  1.01747188E-05,
     *  9.16029178E-06, 9.31713485E-06, 9.43688074E-06, 9.55708692E-06,
     *  9.67774275E-06, 9.79883682E-06, 9.92035708E-06, 1.00422910E-05,
     *  1.01646257E-05,
     *  9.14221236E-06, 9.30030011E-06, 9.42091988E-06, 9.54194402E-06,
     *  9.66336692E-06, 9.78518158E-06, 9.90737988E-06, 1.00299528E-05,
     *  1.01528905E-05,
     *  9.12112158E-06, 9.28069737E-06, 9.40235840E-06, 9.52435467E-06,
     *  9.64668703E-06, 9.76935418E-06, 9.89235300E-06, 1.00156789E-05,
     *  1.01393261E-05,
     *  9.09660311E-06, 9.25796027E-06, 9.38086263E-06, 9.50401409E-06,
     *  9.62742401E-06, 9.75109850E-06, 9.87504095E-06, 9.99925247E-06,
     *  1.01237323E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.06817236E-06, 9.23166908E-06, 9.35605453E-06, 9.48058060E-06,
     *  9.60526811E-06, 9.73013301E-06, 9.85518720E-06, 9.98043922E-06,
     *  1.01058948E-05,
     *  9.03525246E-06, 9.20133392E-06, 9.32749890E-06, 9.45366594E-06,
     *  9.57987164E-06, 9.70614532E-06, 9.83251032E-06, 9.95898501E-06,
     *  1.00855836E-05,
     *  9.00680211E-06, 9.17521854E-06, 9.30297892E-06, 9.43060887E-06,
     *  9.55816130E-06, 9.68567914E-06, 9.81319718E-06, 9.94074352E-06,
     *  1.00683408E-05,
     *  8.97497272E-06, 9.14612361E-06, 9.27573661E-06, 9.40505493E-06,
     *  9.53415332E-06, 9.66309264E-06, 9.79192252E-06, 9.92068357E-06,
     *  1.00494089E-05,
     *  8.93929284E-06, 9.11367912E-06, 9.24546050E-06, 9.37673975E-06,
     *  9.50762183E-06, 9.63819178E-06, 9.76851895E-06, 9.89866018E-06,
     *  1.00286622E-05,
     *  8.89915826E-06, 9.07742712E-06, 9.21177386E-06, 9.34535020E-06,
     *  9.47830441E-06, 9.61075521E-06, 9.74279878E-06, 9.87451363E-06,
     *  1.00059643E-05,
     *  8.85375785E-06, 9.03677951E-06, 9.17420635E-06, 9.31050508E-06,
     *  9.44588884E-06, 9.58052518E-06, 9.71454792E-06, 9.84806532E-06,
     *  9.98116577E-06,
     *  8.80193399E-06, 8.99094425E-06, 9.13214681E-06, 9.27172408E-06,
     *  9.40999248E-06, 9.54719369E-06, 9.68351666E-06, 9.81911177E-06,
     *  9.95410041E-06,
     *  8.74188808E-06, 8.93878561E-06, 9.08475887E-06, 9.22837514E-06,
     *  9.37012859E-06, 9.51038082E-06, 9.64940561E-06, 9.78741567E-06,
     *  9.92457956E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  8.67044785E-06, 8.87852694E-06, 9.03081630E-06, 9.17957817E-06,
     *  9.32564801E-06, 9.46959851E-06, 9.61184315E-06, 9.75269189E-06,
     *  9.89238381E-06,
     *  8.58066147E-06, 8.80700191E-06, 8.96833784E-06, 9.12401065E-06,
     *  9.27562950E-06, 9.42418650E-06, 9.57034717E-06, 9.71458464E-06,
     *  9.85724963E-06,
     *  8.44678115E-06, 8.71714020E-06, 8.89360357E-06, 9.05945508E-06,
     *  9.21865004E-06, 9.37318819E-06, 9.52425560E-06, 9.67262801E-06,
     *  9.81884721E-06,
     *  1.16384444E-05, 8.58110616E-06, 8.79739889E-06, 8.98147917E-06,
     *  9.15221896E-06, 9.31507912E-06, 9.47258710E-06, 9.62617208E-06,
     *  9.77674115E-06,
     *  1.49724444E-05, 1.15774444E-05, 8.61613762E-06, 8.87745003E-06,
     *  9.07095925E-06, 9.24705301E-06, 9.41372135E-06, 9.57422926E-06,
     *  9.73031466E-06,
     *  1.86184444E-05, 1.52464444E-05, 1.28304444E-05, 1.11944444E-05,
     *  8.95600552E-06, 9.16242692E-06, 9.34448947E-06, 9.51510084E-06,
     *  9.67860467E-06,
     *  2.24664444E-05, 1.90164444E-05, 1.65454444E-05, 1.43044444E-05,
     *  1.18714444E-05, 9.02677961E-06, 9.25628794E-06, 9.44520843E-06,
     *  9.61987407E-06,
     *  2.64854444E-05, 2.28974444E-05, 2.02994444E-05, 1.78414444E-05,
     *  1.54234444E-05, 1.31214444E-05, 1.15384444E-05, 9.35280750E-06,
     *  9.55010192E-06,
     *  3.06784444E-05, 2.69234444E-05, 2.41934444E-05, 2.15974444E-05,
     *  1.91094444E-05, 1.67574444E-05, 1.46014444E-05, 1.22374444E-05,
     *  9.45101127E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.50514444E-05, 3.11124444E-05, 2.82464444E-05, 2.55204444E-05,
     *  2.29224444E-05, 2.04504444E-05, 1.80914444E-05, 1.57524444E-05,
     *  1.35074444E-05,
     *  3.96084444E-05, 3.54724444E-05, 3.24654444E-05, 2.96064444E-05,
     *  2.68834444E-05, 2.42884444E-05, 2.18044444E-05, 1.94074444E-05,
     *  1.71244444E-05,
     *  4.43504444E-05, 4.00084444E-05, 3.68534444E-05, 3.38554444E-05,
     *  3.10034444E-05, 2.82854444E-05, 2.56864444E-05, 2.31934444E-05,
     *  2.08044444E-05,
     *  4.92764444E-05, 4.47194444E-05, 4.14114444E-05, 3.82714444E-05,
     *  3.52874444E-05, 3.24444444E-05, 2.97304444E-05, 2.71304444E-05,
     *  2.46354444E-05,
     *  5.63214444E-05, 5.14584444E-05, 4.79344444E-05, 4.45944444E-05,
     *  4.14244444E-05, 3.84094444E-05, 3.55344444E-05, 3.27844444E-05,
     *  3.01444444E-05,
     *  6.37914444E-05, 5.86094444E-05, 5.48584444E-05, 5.13104444E-05,
     *  4.79484444E-05, 4.47544444E-05, 4.17124444E-05, 3.88064444E-05,
     *  3.60204444E-05,
     *  7.16864444E-05, 6.61724444E-05, 6.21884444E-05, 5.84264444E-05,
     *  5.48654444E-05, 5.14874444E-05, 4.82754444E-05, 4.52094444E-05,
     *  4.22744444E-05,
     *  8.00004444E-05, 7.41474444E-05, 6.99254444E-05, 6.59444444E-05,
     *  6.21824444E-05, 5.86184444E-05, 5.52324444E-05, 5.20054444E-05,
     *  4.89184444E-05,
     *  8.87254444E-05, 8.25294444E-05, 7.80684444E-05, 7.38674444E-05,
     *  6.99024444E-05, 6.61514444E-05, 6.25914444E-05, 5.92024444E-05,
     *  5.59644444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  9.78474444E-05, 9.13124444E-05, 8.66134444E-05, 8.21944444E-05,
     *  7.80304444E-05, 7.40934444E-05, 7.03614444E-05, 6.68104444E-05,
     *  6.34214444E-05,
     *  1.07354444E-04, 1.00484444E-04, 9.55554444E-05, 9.09254444E-05,
     *  8.65664444E-05, 8.24484444E-05, 7.85474444E-05, 7.48394444E-05,
     *  7.13014444E-05,
     *  1.17214444E-04, 1.10034444E-04, 1.04884444E-04, 1.00054444E-04,
     *  9.55134444E-05, 9.12224444E-05, 8.71594444E-05, 8.32984444E-05,
     *  7.96164444E-05,
     *  1.27434444E-04, 1.19954444E-04, 1.14604444E-04, 1.09594444E-04,
     *  1.04874444E-04, 1.00424444E-04, 9.62054444E-05, 9.21984444E-05,
     *  8.83774444E-05,
     *  1.37964444E-04, 1.30234444E-04, 1.24714444E-04, 1.19534444E-04,
     *  1.14654444E-04, 1.10054444E-04, 1.05704444E-04, 1.01554444E-04,
     *  9.76034444E-05,
     *  1.48804444E-04, 1.40874444E-04, 1.35204444E-04, 1.29884444E-04,
     *  1.24884444E-04, 1.20154444E-04, 1.15664444E-04, 1.11394444E-04,
     *  1.07314444E-04,
     *  1.58794444E-04, 1.50744444E-04, 1.44984444E-04, 1.39574444E-04,
     *  1.34474444E-04, 1.29644444E-04, 1.25054444E-04, 1.20684444E-04,
     *  1.16504444E-04,
     *  1.68944444E-04, 1.60844444E-04, 1.55054444E-04, 1.49604444E-04,
     *  1.44434444E-04, 1.39534444E-04, 1.34854444E-04, 1.30394444E-04,
     *  1.26124444E-04,
     *  1.79123783E-04, 1.71105585E-04, 1.65368865E-04, 1.59912713E-04,
     *  1.54714651E-04, 1.49754414E-04, 1.45013698E-04, 1.40475933E-04,
     *  1.36126090E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.79139465E-04, 1.71120800E-04, 1.65383757E-04, 1.59927307E-04,
     *  1.54728972E-04, 1.49768486E-04, 1.45027544E-04, 1.40489576E-04,
     *  1.36139551E-04,
     *  1.79162986E-04, 1.71143620E-04, 1.65406092E-04, 1.59949195E-04,
     *  1.54750451E-04, 1.49789592E-04, 1.45048310E-04, 1.40510036E-04,
     *  1.36159739E-04,
     *  1.79241371E-04, 1.71219669E-04, 1.65480523E-04, 1.60022137E-04,
     *  1.54822027E-04, 1.49859921E-04, 1.45117507E-04, 1.40578214E-04,
     *  1.36227006E-04,
     *  1.80575722E-04, 1.72513940E-04, 1.66746996E-04, 1.61262999E-04,
     *  1.56039372E-04, 1.51055761E-04, 1.46293788E-04, 1.41736821E-04,
     *  1.37369779E-04,
     *  1.81932688E-04, 1.73829551E-04, 1.68033873E-04, 1.62523349E-04,
     *  1.57275304E-04, 1.52269300E-04, 1.47486883E-04, 1.42911358E-04,
     *  1.38527590E-04,
     *  1.83312682E-04, 1.75166896E-04, 1.69341533E-04, 1.63803554E-04,
     *  1.58530183E-04, 1.53500890E-04, 1.48697141E-04, 1.44102171E-04,
     *  1.39700787E-04,
     *  1.84716121E-04, 1.76526373E-04, 1.70670363E-04, 1.65103991E-04,
     *  1.59804375E-04, 1.54750890E-04, 1.49924916E-04, 1.45309613E-04,
     *  1.40889723E-04,
     *  1.86143434E-04, 1.77908390E-04, 1.72020755E-04, 1.66425041E-04,
     *  1.61098252E-04, 1.56019664E-04, 1.51170566E-04, 1.46534039E-04,
     *  1.42094753E-04,
     *  1.87595053E-04, 1.79313359E-04, 1.73393111E-04, 1.67767093E-04,
     *  1.62412194E-04, 1.57307584E-04, 1.52434457E-04, 1.47775810E-04,
     *  1.43316237E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.89071423E-04, 1.80741704E-04, 1.74787838E-04, 1.69130542E-04,
     *  1.63746585E-04, 1.58615026E-04, 1.53716959E-04, 1.49035292E-04,
     *  1.44554540E-04,
     *  1.90572993E-04, 1.82193854E-04, 1.76205352E-04, 1.70515793E-04,
     *  1.65101818E-04, 1.59942372E-04, 1.55018448E-04, 1.50312856E-04,
     *  1.45810028E-04,
     *  1.92100223E-04, 1.83670247E-04, 1.77646076E-04, 1.71923253E-04,
     *  1.66478290E-04, 1.61290013E-04, 1.56339305E-04, 1.51608878E-04,
     *  1.47083076E-04,
     *  1.93653580E-04, 1.85171326E-04, 1.79110439E-04, 1.73353340E-04,
     *  1.67876408E-04, 1.62658343E-04, 1.57679917E-04, 1.52923740E-04,
     *  1.48374061E-04,
     *  1.95233541E-04, 1.86697547E-04, 1.80598880E-04, 1.74806480E-04,
     *  1.69296583E-04, 1.64047765E-04, 1.59040679E-04, 1.54257829E-04,
     *  1.49683366E-04,
     *  1.96840590E-04, 1.88249369E-04, 1.82111845E-04, 1.76283103E-04,
     *  1.70739236E-04, 1.65458688E-04, 1.60421991E-04, 1.55611537E-04,
     *  1.51011378E-04,
     *  1.98475219E-04, 1.89827265E-04, 1.83649788E-04, 1.77783649E-04,
     *  1.72204793E-04, 1.66891527E-04, 1.61824258E-04, 1.56985264E-04,
     *  1.52358490E-04,
     *  2.00137932E-04, 1.91431710E-04, 1.85213171E-04, 1.79308565E-04,
     *  1.73693688E-04, 1.68346705E-04, 1.63247894E-04, 1.58379414E-04,
     *  1.53725101E-04,
     *  2.01829240E-04, 1.93063193E-04, 1.86802463E-04, 1.80858306E-04,
     *  1.75206362E-04, 1.69824651E-04, 1.64693318E-04, 1.59794398E-04,
     *  1.55111615E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.03549663E-04, 1.94722209E-04, 1.88418143E-04, 1.82433336E-04,
     *  1.76743265E-04, 1.71325803E-04, 1.66160956E-04, 1.61230633E-04,
     *  1.56518442E-04,
     *  2.05299730E-04, 1.96409261E-04, 1.90060698E-04, 1.84034125E-04,
     *  1.78304854E-04, 1.72850604E-04, 1.67651240E-04, 1.62688542E-04,
     *  1.57945996E-04,
     *  2.07079980E-04, 1.98124864E-04, 1.91730623E-04, 1.85661152E-04,
     *  1.79891592E-04, 1.74399505E-04, 1.69164611E-04, 1.64168556E-04,
     *  1.59394701E-04,
     *  2.08890962E-04, 1.99869538E-04, 1.93428422E-04, 1.87314904E-04,
     *  1.81503952E-04, 1.75972966E-04, 1.70701516E-04, 1.65671110E-04,
     *  1.60864983E-04,
     *  2.10733234E-04, 2.01643815E-04, 1.95154607E-04, 1.88995878E-04,
     *  1.83142415E-04, 1.77571453E-04, 1.72262409E-04, 1.67196649E-04,
     *  1.62357277E-04,
     *  2.12607363E-04, 2.03448236E-04, 1.96909701E-04, 1.90704577E-04,
     *  1.84807469E-04, 1.79195440E-04, 1.73847751E-04, 1.68745623E-04,
     *  1.63872023E-04,
     *  2.14513926E-04, 2.05283350E-04, 1.98694233E-04, 1.92441515E-04,
     *  1.86499610E-04, 1.80845410E-04, 1.75458012E-04, 1.70318488E-04,
     *  1.65409669E-04,
     *  2.16453511E-04, 2.07149716E-04, 2.00508744E-04, 1.94207212E-04,
     *  1.88219344E-04, 1.82521852E-04, 1.77093668E-04, 1.71915711E-04,
     *  1.66970669E-04,
     *  2.18426716E-04, 2.09047902E-04, 2.02353781E-04, 1.96002200E-04,
     *  1.89967185E-04, 1.84225265E-04, 1.78755204E-04, 1.73537761E-04,
     *  1.68555483E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.03409564E-05, 1.04615649E-05, 1.05826569E-05, 1.07042108E-05,
     *  1.08262058E-05, 1.09486215E-05, 1.10714386E-05, 1.11946380E-05,
     *  1.13182016E-05,
     *  1.03403361E-05, 1.04609725E-05, 1.05820911E-05, 1.07036703E-05,
     *  1.08256895E-05, 1.09481284E-05, 1.10709675E-05, 1.11941882E-05,
     *  1.13177720E-05,
     *  1.03395150E-05, 1.04601883E-05, 1.05813421E-05, 1.07029550E-05,
     *  1.08250062E-05, 1.09474757E-05, 1.10703442E-05, 1.11935928E-05,
     *  1.13172035E-05,
     *  1.03384440E-05, 1.04591655E-05, 1.05803653E-05, 1.07020220E-05,
     *  1.08241151E-05, 1.09466246E-05, 1.10695313E-05, 1.11928165E-05,
     *  1.13164622E-05,
     *  1.03370659E-05, 1.04578496E-05, 1.05791086E-05, 1.07008218E-05,
     *  1.08229688E-05, 1.09455298E-05, 1.10684858E-05, 1.11918181E-05,
     *  1.13155089E-05,
     *  1.03353151E-05, 1.04561779E-05, 1.05775123E-05, 1.06992974E-05,
     *  1.08215130E-05, 1.09441396E-05, 1.10671582E-05, 1.11905504E-05,
     *  1.13142985E-05,
     *  1.03331173E-05, 1.04540796E-05, 1.05755088E-05, 1.06973844E-05,
     *  1.08196863E-05, 1.09423953E-05, 1.10654926E-05, 1.11889601E-05,
     *  1.13127803E-05,
     *  1.03303886E-05, 1.04514749E-05, 1.05730221E-05, 1.06950102E-05,
     *  1.08174195E-05, 1.09402310E-05, 1.10634263E-05, 1.11869875E-05,
     *  1.13108972E-05,
     *  1.03270358E-05, 1.04482749E-05, 1.05699678E-05, 1.06920945E-05,
     *  1.08146361E-05, 1.09375739E-05, 1.10608898E-05, 1.11845663E-05,
     *  1.13085863E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.03229559E-05, 1.04443819E-05, 1.05662526E-05, 1.06885488E-05,
     *  1.08112519E-05, 1.09343438E-05, 1.10578069E-05, 1.11816240E-05,
     *  1.13057785E-05,
     *  1.03180361E-05, 1.04396886E-05, 1.05617748E-05, 1.06842762E-05,
     *  1.08071749E-05, 1.09304534E-05, 1.10540946E-05, 1.11780818E-05,
     *  1.13023990E-05,
     *  1.03121534E-05, 1.04340786E-05, 1.05564240E-05, 1.06791721E-05,
     *  1.08023059E-05, 1.09258084E-05, 1.10496634E-05, 1.11738549E-05,
     *  1.12983671E-05,
     *  1.03051750E-05, 1.04274260E-05, 1.05500812E-05, 1.06731240E-05,
     *  1.07965382E-05, 1.09203080E-05, 1.10444179E-05, 1.11688526E-05,
     *  1.12935972E-05,
     *  1.02969576E-05, 1.04195961E-05, 1.05426191E-05, 1.06660115E-05,
     *  1.07897584E-05, 1.09138449E-05, 1.10382566E-05, 1.11629792E-05,
     *  1.12879986E-05,
     *  1.02873481E-05, 1.04104447E-05, 1.05339023E-05, 1.06577073E-05,
     *  1.07818464E-05, 1.09063061E-05, 1.10310732E-05, 1.11561345E-05,
     *  1.12814770E-05,
     *  1.02761828E-05, 1.03998188E-05, 1.05237873E-05, 1.06480769E-05,
     *  1.07726762E-05, 1.08975733E-05, 1.10227566E-05, 1.11482142E-05,
     *  1.12739345E-05,
     *  1.02632877E-05, 1.03875562E-05, 1.05121231E-05, 1.06369796E-05,
     *  1.07621164E-05, 1.08875239E-05, 1.10131922E-05, 1.11391114E-05,
     *  1.12652711E-05,
     *  1.02484780E-05, 1.03734859E-05, 1.04987513E-05, 1.06242684E-05,
     *  1.07500309E-05, 1.08760315E-05, 1.10022629E-05, 1.11287171E-05,
     *  1.12553857E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.02315572E-05, 1.03574279E-05, 1.04835066E-05, 1.06097915E-05,
     *  1.07362797E-05, 1.08629675E-05, 1.09898501E-05, 1.11169221E-05,
     *  1.12441777E-05,
     *  1.02123170E-05, 1.03391929E-05, 1.04662168E-05, 1.05933921E-05,
     *  1.07207203E-05, 1.08482017E-05, 1.09758352E-05, 1.11036185E-05,
     *  1.12315487E-05,
     *  1.01960069E-05, 1.03237560E-05, 1.04515990E-05, 1.05795441E-05,
     *  1.07075971E-05, 1.08357618E-05, 1.09640406E-05, 1.10924342E-05,
     *  1.12209423E-05,
     *  1.01781255E-05, 1.03068554E-05, 1.04356160E-05, 1.05644213E-05,
     *  1.06932825E-05, 1.08222078E-05, 1.09512035E-05, 1.10802740E-05,
     *  1.12094221E-05,
     *  1.01585634E-05, 1.02883955E-05, 1.04181844E-05, 1.05479513E-05,
     *  1.06777135E-05, 1.08074849E-05, 1.09372765E-05, 1.10670969E-05,
     *  1.11969527E-05,
     *  1.01372040E-05, 1.02682767E-05, 1.03992191E-05, 1.05300612E-05,
     *  1.06608281E-05, 1.07915403E-05, 1.09222148E-05, 1.10528654E-05,
     *  1.11835030E-05,
     *  1.01139220E-05, 1.02463942E-05, 1.03786322E-05, 1.05106778E-05,
     *  1.06425654E-05, 1.07743241E-05, 1.09059780E-05, 1.10375470E-05,
     *  1.11690477E-05,
     *  1.00885816E-05, 1.02226369E-05, 1.03563337E-05, 1.04897282E-05,
     *  1.06228674E-05, 1.07557905E-05, 1.08885307E-05, 1.10211155E-05,
     *  1.11535681E-05,
     *  1.00610329E-05, 1.01968862E-05, 1.03322302E-05, 1.04671402E-05,
     *  1.06016790E-05, 1.07358991E-05, 1.08698447E-05, 1.10035529E-05,
     *  1.11370551E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.00311073E-05, 1.01690135E-05, 1.03062251E-05, 1.04428429E-05,
     *  1.05789502E-05, 1.07146168E-05, 1.08499009E-05, 1.09848519E-05,
     *  1.11195111E-05,
     *  9.99861041E-06, 1.01388771E-05, 1.02782173E-05, 1.04167670E-05,
     *  1.05546372E-05, 1.06919202E-05, 1.08286926E-05, 1.09650190E-05,
     *  1.11009535E-05,
     *  9.96330975E-06, 1.01063160E-05, 1.02480997E-05, 1.03888463E-05,
     *  1.05287054E-05, 1.06677993E-05, 1.08062291E-05, 1.09440788E-05,
     *  1.10814192E-05,
     *  9.92491509E-06, 1.00711417E-05, 1.02157566E-05, 1.03590188E-05,
     *  1.05011326E-05, 1.06422622E-05, 1.07825413E-05, 1.09220802E-05,
     *  1.10609705E-05,
     *  9.88304171E-06, 1.00331217E-05, 1.01810593E-05, 1.03272283E-05,
     *  1.04719145E-05, 1.06153422E-05, 1.07576904E-05, 1.08991045E-05,
     *  1.10397040E-05,
     *  9.83713710E-06, 9.99195018E-06, 1.01438580E-05, 1.02934276E-05,
     *  1.04410734E-05, 1.05871092E-05, 1.07317793E-05, 1.08752780E-05,
     *  1.10177623E-05,
     *  9.78631366E-06, 9.94718565E-06, 1.01039658E-05, 1.02575834E-05,
     *  1.04086718E-05, 1.05576875E-05, 1.07049726E-05, 1.08507913E-05,
     *  1.09953526E-05,
     *  9.72887837E-06, 9.89810002E-06, 1.00611225E-05, 1.02196842E-05,
     *  1.03748386E-05, 1.05272873E-05, 1.06775280E-05, 1.08259297E-05,
     *  1.09727750E-05,
     *  9.66039003E-06, 9.84321068E-06, 1.00149001E-05, 1.01797587E-05,
     *  1.03398202E-05, 1.04962634E-05, 1.06498537E-05, 1.08011249E-05,
     *  1.09504689E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.19474444E-05, 9.77786521E-06, 9.96436667E-06, 1.01379191E-05,
     *  1.03041008E-05, 1.04652397E-05, 1.06226192E-05, 1.07770512E-05,
     *  1.09290938E-05,
     *  1.50114444E-05, 1.26764444E-05, 9.90556910E-06, 1.00945177E-05,
     *  1.02687576E-05, 1.04354210E-05, 1.05970036E-05, 1.07548188E-05,
     *  1.09096828E-05,
     *  1.85054444E-05, 1.62074444E-05, 1.39854444E-05, 1.24264444E-05,
     *  1.02371753E-05, 1.04096392E-05, 1.05753673E-05, 1.07364309E-05,
     *  1.08939671E-05,
     *  2.22274444E-05, 1.98824444E-05, 1.76344444E-05, 1.55524444E-05,
     *  1.32034444E-05, 1.03994394E-05, 1.05638739E-05, 1.07261455E-05,
     *  1.08851936E-05,
     *  2.76024444E-05, 2.51414444E-05, 2.27624444E-05, 2.04494444E-05,
     *  1.80904444E-05, 1.57354444E-05, 1.38674444E-05, 1.07569508E-05,
     *  1.09001533E-05,
     *  3.33394444E-05, 3.07504444E-05, 2.82394444E-05, 2.57884444E-05,
     *  2.33654444E-05, 2.09894444E-05, 1.87214444E-05, 1.62834444E-05,
     *  1.43514444E-05,
     *  3.94534444E-05, 3.67304444E-05, 3.40924444E-05, 3.15234444E-05,
     *  2.90054444E-05, 2.65404444E-05, 2.41264444E-05, 2.17124444E-05,
     *  1.93914444E-05,
     *  4.59554444E-05, 4.30994444E-05, 4.03364444E-05, 3.76494444E-05,
     *  3.50274444E-05, 3.24614444E-05, 2.99424444E-05, 2.74534444E-05,
     *  2.50004444E-05,
     *  5.28584444E-05, 4.98694444E-05, 4.69804444E-05, 4.41774444E-05,
     *  4.14474444E-05, 3.87794444E-05, 3.61614444E-05, 3.35834444E-05,
     *  3.10374444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  6.01744444E-05, 5.70524444E-05, 5.40394444E-05, 5.11204444E-05,
     *  4.82814444E-05, 4.55104444E-05, 4.27964444E-05, 4.01284444E-05,
     *  3.74944444E-05,
     *  6.79154444E-05, 6.46624444E-05, 6.15254444E-05, 5.84904444E-05,
     *  5.55434444E-05, 5.26714444E-05, 4.98634444E-05, 4.71064444E-05,
     *  4.43904444E-05,
     *  7.60934444E-05, 7.27114444E-05, 6.94544444E-05, 6.63054444E-05,
     *  6.32524444E-05, 6.02804444E-05, 5.73794444E-05, 5.45374444E-05,
     *  5.17424444E-05,
     *  8.47234444E-05, 8.12164444E-05, 7.78414444E-05, 7.45814444E-05,
     *  7.14244444E-05, 6.83564444E-05, 6.53654444E-05, 6.24404444E-05,
     *  5.95714444E-05,
     *  9.38234444E-05, 9.01964444E-05, 8.67064444E-05, 8.33384444E-05,
     *  8.00804444E-05, 7.69184444E-05, 7.38414444E-05, 7.08384444E-05,
     *  6.78994444E-05,
     *  1.03414444E-04, 9.96744444E-05, 9.60744444E-05, 9.26034444E-05,
     *  8.92474444E-05, 8.59944444E-05, 8.28354444E-05, 7.97574444E-05,
     *  7.67524444E-05,
     *  1.12504444E-04, 1.08664444E-04, 1.04974444E-04, 1.01414444E-04,
     *  9.79734444E-05, 9.46434444E-05, 9.14124444E-05, 8.82724444E-05,
     *  8.52124444E-05,
     *  1.22034444E-04, 1.18104444E-04, 1.14324444E-04, 1.10674444E-04,
     *  1.07154444E-04, 1.03754444E-04, 1.00454444E-04, 9.72594444E-05,
     *  9.41494444E-05,
     *  1.31950503E-04, 1.27936710E-04, 1.24073321E-04, 1.20349888E-04,
     *  1.16756794E-04, 1.13285155E-04, 1.09926723E-04, 1.06673811E-04,
     *  1.03519206E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.31963803E-04, 1.27949871E-04, 1.24086365E-04, 1.20362835E-04,
     *  1.16769667E-04, 1.13297974E-04, 1.09939513E-04, 1.06686594E-04,
     *  1.03532007E-04,
     *  1.31983750E-04, 1.27969610E-04, 1.24105927E-04, 1.20382252E-04,
     *  1.16788971E-04, 1.13317199E-04, 1.09958692E-04, 1.06705763E-04,
     *  1.03551204E-04,
     *  1.32050214E-04, 1.28035377E-04, 1.24171103E-04, 1.20446944E-04,
     *  1.16853286E-04, 1.13381246E-04, 1.10022585E-04, 1.06769618E-04,
     *  1.03615146E-04,
     *  1.33178956E-04, 1.29151868E-04, 1.25277111E-04, 1.21544238E-04,
     *  1.17943650E-04, 1.14466495E-04, 1.11104578E-04, 1.07850282E-04,
     *  1.04696493E-04,
     *  1.34321831E-04, 1.30281566E-04, 1.26395369E-04, 1.22652786E-04,
     *  1.19044220E-04, 1.15560837E-04, 1.12194475E-04, 1.08937563E-04,
     *  1.05783052E-04,
     *  1.35479192E-04, 1.31424831E-04, 1.27526252E-04, 1.23772981E-04,
     *  1.20155418E-04, 1.16664732E-04, 1.13292780E-04, 1.10032025E-04,
     *  1.06875463E-04,
     *  1.36651395E-04, 1.32582029E-04, 1.28670136E-04, 1.24905219E-04,
     *  1.21277661E-04, 1.17778628E-04, 1.14399984E-04, 1.11134210E-04,
     *  1.07974335E-04,
     *  1.37838798E-04, 1.33753522E-04, 1.29827396E-04, 1.26049888E-04,
     *  1.22411360E-04, 1.18902965E-04, 1.15516563E-04, 1.12244641E-04,
     *  1.09080250E-04,
     *  1.39041763E-04, 1.34939679E-04, 1.30998407E-04, 1.27207379E-04,
     *  1.23556924E-04, 1.20038175E-04, 1.16642980E-04, 1.13363825E-04,
     *  1.10193765E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.40260655E-04, 1.36140867E-04, 1.32183547E-04, 1.28378078E-04,
     *  1.24714757E-04, 1.21184685E-04, 1.17779692E-04, 1.14492253E-04,
     *  1.11315419E-04,
     *  1.41495842E-04, 1.37357459E-04, 1.33383192E-04, 1.29562375E-04,
     *  1.25885260E-04, 1.22342916E-04, 1.18927145E-04, 1.15630403E-04,
     *  1.12445731E-04,
     *  1.42747696E-04, 1.38589828E-04, 1.34597721E-04, 1.30760655E-04,
     *  1.27068833E-04, 1.23513285E-04, 1.20085779E-04, 1.16778744E-04,
     *  1.13585204E-04,
     *  1.44016593E-04, 1.39838352E-04, 1.35827516E-04, 1.31973308E-04,
     *  1.28265876E-04, 1.24696206E-04, 1.21256026E-04, 1.17937734E-04,
     *  1.14734329E-04,
     *  1.45302914E-04, 1.41103410E-04, 1.37072960E-04, 1.33200721E-04,
     *  1.29476787E-04, 1.25892090E-04, 1.22438315E-04, 1.19107825E-04,
     *  1.15893585E-04,
     *  1.46607044E-04, 1.42385387E-04, 1.38334439E-04, 1.34443287E-04,
     *  1.30701963E-04, 1.27101345E-04, 1.23633071E-04, 1.20289460E-04,
     *  1.17063440E-04,
     *  1.47929371E-04, 1.43684671E-04, 1.39612341E-04, 1.35701396E-04,
     *  1.31941803E-04, 1.28324382E-04, 1.24840715E-04, 1.21483077E-04,
     *  1.18244356E-04,
     *  1.49270290E-04, 1.45001653E-04, 1.40907058E-04, 1.36975444E-04,
     *  1.33196707E-04, 1.29561605E-04, 1.26061666E-04, 1.22689110E-04,
     *  1.19436783E-04,
     *  1.50630201E-04, 1.46336731E-04, 1.42218986E-04, 1.38265827E-04,
     *  1.34467076E-04, 1.30813424E-04, 1.27296340E-04, 1.23907990E-04,
     *  1.20641170E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.52009506E-04, 1.47690303E-04, 1.43548524E-04, 1.39572943E-04,
     *  1.35753311E-04, 1.32080246E-04, 1.28545154E-04, 1.25140144E-04,
     *  1.21857958E-04,
     *  1.53408616E-04, 1.49062776E-04, 1.44896073E-04, 1.40897197E-04,
     *  1.37055816E-04, 1.33362479E-04, 1.29808523E-04, 1.26385995E-04,
     *  1.23087584E-04,
     *  1.54827945E-04, 1.50454559E-04, 1.46262042E-04, 1.42238994E-04,
     *  1.38375000E-04, 1.34660533E-04, 1.31086861E-04, 1.27645969E-04,
     *  1.24330483E-04,
     *  1.56267915E-04, 1.51866069E-04, 1.47646842E-04, 1.43598742E-04,
     *  1.39711271E-04, 1.35974820E-04, 1.32380586E-04, 1.28920486E-04,
     *  1.25587086E-04,
     *  1.57728952E-04, 1.53297724E-04, 1.49050889E-04, 1.44976857E-04,
     *  1.41065041E-04, 1.37305753E-04, 1.33690114E-04, 1.30209970E-04,
     *  1.26857824E-04,
     *  1.59211488E-04, 1.54749952E-04, 1.50474603E-04, 1.46373754E-04,
     *  1.42436727E-04, 1.38653749E-04, 1.35015862E-04, 1.31514842E-04,
     *  1.28143125E-04,
     *  1.60715962E-04, 1.56223183E-04, 1.51918410E-04, 1.47789856E-04,
     *  1.43826748E-04, 1.40019226E-04, 1.36358252E-04, 1.32835527E-04,
     *  1.29443417E-04,
     *  1.62242818E-04, 1.57717854E-04, 1.53382742E-04, 1.49225589E-04,
     *  1.45235527E-04, 1.41402606E-04, 1.37717705E-04, 1.34172447E-04,
     *  1.30759128E-04,
     *  1.63792509E-04, 1.59234409E-04, 1.54868034E-04, 1.50681384E-04,
     *  1.46663491E-04, 1.42804314E-04, 1.39094645E-04, 1.35526029E-04,
     *  1.32090687E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.14421116E-05, 1.15663509E-05, 1.16909029E-05, 1.18157515E-05,
     *  1.19864497E-05, 1.21576326E-05, 1.23292640E-05, 1.25013090E-05,
     *  1.26737343E-05,
     *  1.14417014E-05, 1.15659593E-05, 1.16905291E-05, 1.18153948E-05,
     *  1.19861153E-05, 1.21573193E-05, 1.23289706E-05, 1.25010345E-05,
     *  1.26734776E-05,
     *  1.14411586E-05, 1.15654411E-05, 1.16900345E-05, 1.18149229E-05,
     *  1.19856728E-05, 1.21569047E-05, 1.23285824E-05, 1.25006713E-05,
     *  1.26731382E-05,
     *  1.14404508E-05, 1.15647655E-05, 1.16893897E-05, 1.18143077E-05,
     *  1.19850960E-05, 1.21563642E-05, 1.23280764E-05, 1.25001979E-05,
     *  1.26726958E-05,
     *  1.14395407E-05, 1.15638967E-05, 1.16885606E-05, 1.18135167E-05,
     *  1.19843544E-05, 1.21556694E-05, 1.23274259E-05, 1.24995894E-05,
     *  1.26721272E-05,
     *  1.14383852E-05, 1.15627939E-05, 1.16875082E-05, 1.18125126E-05,
     *  1.19834132E-05, 1.21547876E-05, 1.23266004E-05, 1.24988174E-05,
     *  1.26714057E-05,
     *  1.14369360E-05, 1.15614107E-05, 1.16861884E-05, 1.18112536E-05,
     *  1.19822331E-05, 1.21536822E-05, 1.23255657E-05, 1.24978497E-05,
     *  1.26705016E-05,
     *  1.14351387E-05, 1.15596955E-05, 1.16845520E-05, 1.18096927E-05,
     *  1.19807702E-05, 1.21523122E-05, 1.23242835E-05, 1.24966507E-05,
     *  1.26693815E-05,
     *  1.14329333E-05, 1.15575913E-05, 1.16825446E-05, 1.18077782E-05,
     *  1.19789763E-05, 1.21506323E-05, 1.23227116E-05, 1.24951811E-05,
     *  1.26680089E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.14302543E-05, 1.15550355E-05, 1.16801069E-05, 1.18054536E-05,
     *  1.19767986E-05, 1.21485935E-05, 1.23208043E-05, 1.24933982E-05,
     *  1.26663441E-05,
     *  1.14270303E-05, 1.15519604E-05, 1.16771744E-05, 1.18026578E-05,
     *  1.19741802E-05, 1.21461428E-05, 1.23185122E-05, 1.24912563E-05,
     *  1.26643445E-05,
     *  1.14231850E-05, 1.15482936E-05, 1.16736785E-05, 1.17993256E-05,
     *  1.19710605E-05, 1.21432237E-05, 1.23157829E-05, 1.24887068E-05,
     *  1.26619651E-05,
     *  1.14186371E-05, 1.15439581E-05, 1.16695463E-05, 1.17953881E-05,
     *  1.19673753E-05, 1.21397770E-05, 1.23125615E-05, 1.24856986E-05,
     *  1.26591589E-05,
     *  1.14133011E-05, 1.15388731E-05, 1.16647014E-05, 1.17907730E-05,
     *  1.19630581E-05, 1.21357409E-05, 1.23087911E-05, 1.24821794E-05,
     *  1.26558775E-05,
     *  1.14070880E-05, 1.15329547E-05, 1.16590647E-05, 1.17854058E-05,
     *  1.19580401E-05, 1.21310522E-05, 1.23044134E-05, 1.24780957E-05,
     *  1.26520719E-05,
     *  1.13999058E-05, 1.15261166E-05, 1.16525553E-05, 1.17792107E-05,
     *  1.19522518E-05, 1.21256473E-05, 1.22993703E-05, 1.24733943E-05,
     *  1.26476936E-05,
     *  1.13916613E-05, 1.15182715E-05, 1.16450916E-05, 1.17721114E-05,
     *  1.19456237E-05, 1.21194631E-05, 1.22936044E-05, 1.24680234E-05,
     *  1.26426958E-05,
     *  1.13822604E-05, 1.15093324E-05, 1.16365928E-05, 1.17640330E-05,
     *  1.19380883E-05, 1.21124385E-05, 1.22870611E-05, 1.24619338E-05,
     *  1.26370346E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.13716105E-05, 1.14992137E-05, 1.16269804E-05, 1.17549031E-05,
     *  1.19295813E-05, 1.21045167E-05, 1.22796898E-05, 1.24550811E-05,
     *  1.26306711E-05,
     *  1.13596221E-05, 1.14878342E-05, 1.16161801E-05, 1.17446546E-05,
     *  1.19200438E-05, 1.20956464E-05, 1.22714464E-05, 1.24474275E-05,
     *  1.26235730E-05,
     *  1.13495635E-05, 1.14782957E-05, 1.16071358E-05, 1.17360804E-05,
     *  1.19120748E-05, 1.20882442E-05, 1.22645761E-05, 1.24410570E-05,
     *  1.26176728E-05,
     *  1.13386492E-05, 1.14679556E-05, 1.15973407E-05, 1.17268031E-05,
     *  1.19034630E-05, 1.20802552E-05, 1.22571706E-05, 1.24341991E-05,
     *  1.26113297E-05,
     *  1.13268487E-05, 1.14567882E-05, 1.15867733E-05, 1.17168048E-05,
     *  1.18941954E-05, 1.20716699E-05, 1.22492239E-05, 1.24268510E-05,
     *  1.26045434E-05,
     *  1.13141366E-05, 1.14447730E-05, 1.15754174E-05, 1.17060735E-05,
     *  1.18842644E-05, 1.20624852E-05, 1.22407363E-05, 1.24190158E-05,
     *  1.25973198E-05,
     *  1.13004936E-05, 1.14318960E-05, 1.15632638E-05, 1.16946040E-05,
     *  1.18736699E-05, 1.20527049E-05, 1.22317153E-05, 1.24107042E-05,
     *  1.25896722E-05,
     *  1.12859080E-05, 1.14181514E-05, 1.15503117E-05, 1.16824001E-05,
     *  1.18624208E-05, 1.20423423E-05, 1.22221777E-05, 1.24019360E-05,
     *  1.25816228E-05,
     *  1.12703779E-05, 1.14035436E-05, 1.15365711E-05, 1.16694762E-05,
     *  1.18505368E-05, 1.20314214E-05, 1.22121511E-05, 1.23927416E-05,
     *  1.25732046E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.12539139E-05, 1.13880901E-05, 1.15220650E-05, 1.16558603E-05,
     *  1.18380513E-05, 1.20199799E-05, 1.22016765E-05, 1.23831647E-05,
     *  1.25644633E-05,
     *  1.12365423E-05, 1.13718245E-05, 1.15068332E-05, 1.16415970E-05,
     *  1.18250143E-05, 1.20080720E-05, 1.21908111E-05, 1.23732650E-05,
     *  1.25554600E-05,
     *  1.12183098E-05, 1.13548012E-05, 1.14909364E-05, 1.16267521E-05,
     *  1.18114968E-05, 1.19957720E-05, 1.21796321E-05, 1.23631211E-05,
     *  1.25462746E-05,
     *  1.11992893E-05, 1.13371013E-05, 1.14744618E-05, 1.16114176E-05,
     *  1.17975953E-05, 1.19831798E-05, 1.21682409E-05, 1.23528353E-05,
     *  1.25370095E-05,
     *  1.11795883E-05, 1.13188406E-05, 1.14575311E-05, 1.15957194E-05,
     *  1.17834392E-05, 1.19704264E-05, 1.21567689E-05, 1.23425387E-05,
     *  1.25277946E-05,
     *  1.11593610E-05, 1.13001807E-05, 1.14403109E-05, 1.15798267E-05,
     *  1.17691995E-05, 1.19576825E-05, 1.21453854E-05, 1.23323979E-05,
     *  1.25187936E-05,
     *  1.11388246E-05, 1.12813449E-05, 1.14230271E-05, 1.15639662E-05,
     *  1.17551011E-05, 1.19451695E-05, 1.21343069E-05, 1.23226241E-05,
     *  1.25102116E-05,
     *  1.11182863E-05, 1.12626418E-05, 1.14059868E-05, 1.15484411E-05,
     *  1.17414397E-05, 1.19331740E-05, 1.21238106E-05, 1.23134845E-05,
     *  1.25023061E-05,
     *  1.10981835E-05, 1.12445018E-05, 1.13896100E-05, 1.15336594E-05,
     *  1.17286059E-05, 1.19220690E-05, 1.21142520E-05, 1.23053181E-05,
     *  1.24954004E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.10791528E-05, 1.12275351E-05, 1.13744797E-05, 1.15201773E-05,
     *  1.17171210E-05, 1.19123435E-05, 1.21060904E-05, 1.22985572E-05,
     *  1.24899020E-05,
     *  1.10621524E-05, 1.12126311E-05, 1.13614234E-05, 1.15087669E-05,
     *  1.17076908E-05, 1.19046460E-05, 1.20999247E-05, 1.22937571E-05,
     *  1.24863278E-05,
     *  1.10487023E-05, 1.12011416E-05, 1.13516564E-05, 1.15005304E-05,
     *  1.17012919E-05, 1.18998519E-05, 1.20965467E-05, 1.22916397E-05,
     *  1.24853404E-05,
     *  1.10414189E-05, 1.11952525E-05, 1.13470519E-05, 1.14971042E-05,
     *  1.16993169E-05, 1.18991704E-05, 1.20970232E-05, 1.22931575E-05,
     *  1.24877987E-05,
     *  1.10517717E-05, 1.12038714E-05, 1.13550845E-05, 1.15050943E-05,
     *  1.17076714E-05, 1.19081138E-05, 1.21066438E-05, 1.23034786E-05,
     *  1.24988114E-05,
     *  1.11425553E-05, 1.12588801E-05, 1.13970011E-05, 1.15402132E-05,
     *  1.17376755E-05, 1.19352673E-05, 1.21320940E-05, 1.23278719E-05,
     *  1.25225381E-05,
     *  1.68864444E-05, 1.48864444E-05, 1.15595854E-05, 1.16424982E-05,
     *  1.18111358E-05, 1.19950359E-05, 1.21838861E-05, 1.23744954E-05,
     *  1.25655790E-05,
     *  2.25354444E-05, 2.01614444E-05, 1.76164444E-05, 1.56974444E-05,
     *  1.20122961E-05, 1.21245073E-05, 1.22842760E-05, 1.24586604E-05,
     *  1.26393389E-05,
     *  2.85064444E-05, 2.60004444E-05, 2.34664444E-05, 2.09844444E-05,
     *  1.71294444E-05, 1.25633279E-05, 1.24995434E-05, 1.26154235E-05,
     *  1.27663167E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  3.48854444E-05, 3.22894444E-05, 2.96854444E-05, 2.70614444E-05,
     *  2.33514444E-05, 1.96624444E-05, 1.68834444E-05, 1.29743245E-05,
     *  1.30034056E-05,
     *  4.17034444E-05, 3.90324444E-05, 3.63644444E-05, 3.36834444E-05,
     *  2.99904444E-05, 2.63184444E-05, 2.27454444E-05, 1.86424444E-05,
     *  1.36627084E-05,
     *  4.89834444E-05, 4.62474444E-05, 4.35244444E-05, 4.07994444E-05,
     *  3.70724444E-05, 3.33354444E-05, 2.95654444E-05, 2.56114444E-05,
     *  2.15934444E-05,
     *  5.67454444E-05, 5.39524444E-05, 5.11814444E-05, 4.84194444E-05,
     *  4.46534444E-05, 4.08714444E-05, 3.70444444E-05, 3.31254444E-05,
     *  2.91414444E-05,
     *  6.50124444E-05, 6.21684444E-05, 5.93564444E-05, 5.65664444E-05,
     *  5.27734444E-05, 4.89714444E-05, 4.51334444E-05, 4.12234444E-05,
     *  3.72074444E-05,
     *  7.38104444E-05, 7.09214444E-05, 6.80764444E-05, 6.52674444E-05,
     *  6.14654444E-05, 5.76704444E-05, 5.38564444E-05, 4.99904444E-05,
     *  4.60244444E-05,
     *  8.22254444E-05, 7.93014444E-05, 7.64334444E-05, 7.36144444E-05,
     *  6.98204444E-05, 6.60564444E-05, 6.23004444E-05, 5.85224444E-05,
     *  5.46824444E-05,
     *  9.11214444E-05, 8.81684444E-05, 8.52834444E-05, 8.24614444E-05,
     *  7.86884444E-05, 7.49784444E-05, 7.13144444E-05, 6.76744444E-05,
     *  6.40274444E-05,
     *  1.00456105E-04, 9.74780382E-05, 9.45788076E-05, 9.17524159E-05,
     *  8.80050429E-05, 8.43674656E-05, 8.08247160E-05, 7.73610903E-05,
     *  7.39594402E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.00468950E-04, 9.74909567E-05, 9.45918297E-05, 9.17655753E-05,
     *  8.80184508E-05, 8.43812041E-05, 8.08388845E-05, 7.73758118E-05,
     *  7.39748722E-05,
     *  1.00488213E-04, 9.75103282E-05, 9.46113560E-05, 9.17853068E-05,
     *  8.80385538E-05, 8.44018016E-05, 8.08601250E-05, 7.73978793E-05,
     *  7.39980019E-05,
     *  1.00552373E-04, 9.75748457E-05, 9.46763840E-05, 9.18510127E-05,
     *  8.81054878E-05, 8.44703710E-05, 8.09308209E-05, 7.74713101E-05,
     *  7.40749435E-05,
     *  1.01636530E-04, 9.86640797E-05, 9.57731389E-05, 9.29579526E-05,
     *  8.92311127E-05, 8.56210488E-05, 8.21141377E-05, 7.86965302E-05,
     *  7.53536956E-05,
     *  1.02724348E-04, 9.97552481E-05, 9.68698861E-05, 9.40626780E-05,
     *  9.03509732E-05, 8.67615913E-05, 8.32818251E-05, 7.98990580E-05,
     *  7.66004446E-05,
     *  1.03816565E-04, 1.00849213E-04, 9.79676450E-05, 9.51664100E-05,
     *  9.14666606E-05, 8.78941174E-05, 8.44367641E-05, 8.10828971E-05,
     *  7.78208890E-05,
     *  1.04913875E-04, 1.01946774E-04, 9.90673517E-05, 9.62702556E-05,
     *  9.25795917E-05, 8.90204757E-05, 8.55814130E-05, 8.22513797E-05,
     *  7.90196369E-05,
     *  1.06016934E-04, 1.03048682E-04, 1.00169872E-04, 9.73752262E-05,
     *  9.36910384E-05, 9.01422954E-05, 8.67178953E-05, 8.34073204E-05,
     *  8.02004841E-05,
     *  1.07126365E-04, 1.04155640E-04, 1.01276010E-04, 9.84822519E-05,
     *  9.48021519E-05, 9.12610259E-05, 8.78480652E-05, 8.45531280E-05,
     *  8.13666071E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.08242762E-04, 1.05268314E-04, 1.02386520E-04, 9.95921936E-05,
     *  9.59139816E-05, 9.23779676E-05, 8.89735581E-05, 8.56908885E-05,
     *  8.25207024E-05,
     *  1.09366696E-04, 1.06387336E-04, 1.03502109E-04, 1.00705853E-04,
     *  9.70274909E-05, 9.34942961E-05, 9.00958296E-05, 8.68224274E-05,
     *  8.36650871E-05,
     *  1.10498714E-04, 1.07513308E-04, 1.04623448E-04, 1.01823981E-04,
     *  9.81435700E-05, 9.46110829E-05, 9.12161865E-05, 8.79493579E-05,
     *  8.48017756E-05,
     *  1.11639347E-04, 1.08646809E-04, 1.05751172E-04, 1.02947285E-04,
     *  9.92630464E-05, 9.57293105E-05, 9.23358107E-05, 8.90731184E-05,
     *  8.59325365E-05,
     *  1.12789108E-04, 1.09788394E-04, 1.06885889E-04, 1.04076433E-04,
     *  1.00386694E-04, 9.68498862E-05, 9.34557795E-05, 9.01950022E-05,
     *  8.70589376E-05,
     *  1.13948495E-04, 1.10938601E-04, 1.08028180E-04, 1.05212061E-04,
     *  1.01515239E-04, 9.79736530E-05, 9.45770814E-05, 9.13161809E-05,
     *  8.81823804E-05,
     *  1.15117997E-04, 1.12097948E-04, 1.09178606E-04, 1.06354778E-04,
     *  1.02649371E-04, 9.91013983E-05, 9.57006292E-05, 9.24377234E-05,
     *  8.93041282E-05,
     *  1.16298090E-04, 1.13266941E-04, 1.10337706E-04, 1.07505166E-04,
     *  1.03789740E-04, 1.00233862E-04, 9.68272710E-05, 9.35606118E-05,
     *  9.04253280E-05,
     *  1.17489241E-04, 1.14446075E-04, 1.11506006E-04, 1.08663784E-04,
     *  1.04936969E-04, 1.01371742E-04, 9.79577993E-05, 9.46857538E-05,
     *  9.15470285E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.18691910E-04, 1.15635831E-04, 1.12684015E-04, 1.09831177E-04,
     *  1.06091654E-04, 1.02515701E-04, 9.90929584E-05, 9.58139938E-05,
     *  9.26701948E-05,
     *  1.19906552E-04, 1.16836683E-04, 1.13872229E-04, 1.11007869E-04,
     *  1.07254368E-04, 1.03666371E-04, 1.00233451E-04, 9.69461211E-05,
     *  9.37957208E-05,
     *  1.21133614E-04, 1.18049096E-04, 1.15071136E-04, 1.12194371E-04,
     *  1.08425665E-04, 1.04824356E-04, 1.01379945E-04, 9.80828780E-05,
     *  9.49244389E-05,
     *  1.22373540E-04, 1.19273528E-04, 1.16281212E-04, 1.13391184E-04,
     *  1.09606079E-04, 1.05990237E-04, 1.02533074E-04, 9.92249655E-05,
     *  9.60571286E-05,
     *  1.23626770E-04, 1.20510434E-04, 1.17502927E-04, 1.14598795E-04,
     *  1.10796132E-04, 1.07164573E-04, 1.03693448E-04, 1.00373049E-04,
     *  9.71945240E-05,
     *  1.24893741E-04, 1.21760262E-04, 1.18736744E-04, 1.15817684E-04,
     *  1.11996331E-04, 1.08347908E-04, 1.04861650E-04, 1.01527764E-04,
     *  9.83373192E-05,
     *  1.26174890E-04, 1.23023457E-04, 1.19983119E-04, 1.17048323E-04,
     *  1.13207172E-04, 1.09540768E-04, 1.06038244E-04, 1.02689718E-04,
     *  9.94861739E-05,
     *  1.27470649E-04, 1.24300460E-04, 1.21242505E-04, 1.18291177E-04,
     *  1.14429142E-04, 1.10743665E-04, 1.07223776E-04, 1.03859495E-04,
     *  1.00641718E-04,
     *  1.28781453E-04, 1.25591713E-04, 1.22515350E-04, 1.19546705E-04,
     *  1.15662719E-04, 1.11957103E-04, 1.08418775E-04, 1.05037658E-04,
     *  1.01804555E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.28465078E-05, 1.30195991E-05, 1.31929789E-05, 1.33666191E-05,
     *  1.35404930E-05, 1.37145747E-05, 1.38717663E-05, 1.40290899E-05,
     *  1.41865286E-05,
     *  1.28462682E-05, 1.30193757E-05, 1.31927709E-05, 1.33664257E-05,
     *  1.35403135E-05, 1.37144085E-05, 1.38716115E-05, 1.40289460E-05,
     *  1.41863952E-05,
     *  1.28459513E-05, 1.30190802E-05, 1.31924957E-05, 1.33661700E-05,
     *  1.35400761E-05, 1.37141886E-05, 1.38714068E-05, 1.40287558E-05,
     *  1.41862189E-05,
     *  1.28455383E-05, 1.30186952E-05, 1.31921372E-05, 1.33658367E-05,
     *  1.35397669E-05, 1.37139023E-05, 1.38711401E-05, 1.40285079E-05,
     *  1.41859891E-05,
     *  1.28450075E-05, 1.30182003E-05, 1.31916765E-05, 1.33654084E-05,
     *  1.35393695E-05, 1.37135343E-05, 1.38707976E-05, 1.40281896E-05,
     *  1.41856940E-05,
     *  1.28443341E-05, 1.30175725E-05, 1.31910921E-05, 1.33648653E-05,
     *  1.35388657E-05, 1.37130679E-05, 1.38703633E-05, 1.40277861E-05,
     *  1.41853201E-05,
     *  1.28434903E-05, 1.30167860E-05, 1.31903601E-05, 1.33641850E-05,
     *  1.35382346E-05, 1.37124837E-05, 1.38698195E-05, 1.40272810E-05,
     *  1.41848520E-05,
     *  1.28424451E-05, 1.30158119E-05, 1.31894535E-05, 1.33633428E-05,
     *  1.35374535E-05, 1.37117607E-05, 1.38691466E-05, 1.40266561E-05,
     *  1.41842730E-05,
     *  1.28411645E-05, 1.30146187E-05, 1.31883433E-05, 1.33623114E-05,
     *  1.35364972E-05, 1.37108759E-05, 1.38683233E-05, 1.40258916E-05,
     *  1.41835649E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.28396117E-05, 1.30131721E-05, 1.31869977E-05, 1.33610617E-05,
     *  1.35353388E-05, 1.37098043E-05, 1.38673265E-05, 1.40249664E-05,
     *  1.41827081E-05,
     *  1.28377471E-05, 1.30114356E-05, 1.31853829E-05, 1.33595625E-05,
     *  1.35339495E-05, 1.37085197E-05, 1.38661318E-05, 1.40238579E-05,
     *  1.41816822E-05,
     *  1.28355291E-05, 1.30093708E-05, 1.31834634E-05, 1.33577812E-05,
     *  1.35322994E-05, 1.37069945E-05, 1.38647141E-05, 1.40225431E-05,
     *  1.41804657E-05,
     *  1.28329143E-05, 1.30069375E-05, 1.31812024E-05, 1.33556838E-05,
     *  1.35303576E-05, 1.37052006E-05, 1.38630475E-05, 1.40209982E-05,
     *  1.41790374E-05,
     *  1.28298581E-05, 1.30040949E-05, 1.31785625E-05, 1.33532364E-05,
     *  1.35280931E-05, 1.37031098E-05, 1.38611063E-05, 1.40191999E-05,
     *  1.41773759E-05,
     *  1.28263159E-05, 1.30008023E-05, 1.31755065E-05, 1.33504050E-05,
     *  1.35254751E-05, 1.37006946E-05, 1.38588654E-05, 1.40171257E-05,
     *  1.41754612E-05,
     *  1.28222434E-05, 1.29970194E-05, 1.31719982E-05, 1.33471572E-05,
     *  1.35224745E-05, 1.36979289E-05, 1.38563016E-05, 1.40147549E-05,
     *  1.41732748E-05,
     *  1.28175985E-05, 1.29927085E-05, 1.31680037E-05, 1.33434627E-05,
     *  1.35190646E-05, 1.36947893E-05, 1.38533942E-05, 1.40120694E-05,
     *  1.41708014E-05,
     *  1.28123421E-05, 1.29878349E-05, 1.31634927E-05, 1.33392951E-05,
     *  1.35152227E-05, 1.36912565E-05, 1.38501268E-05, 1.40090554E-05,
     *  1.41680296E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.28064402E-05, 1.29823695E-05, 1.31584401E-05, 1.33346334E-05,
     *  1.35109313E-05, 1.36873163E-05, 1.38464881E-05, 1.40057045E-05,
     *  1.41649534E-05,
     *  1.27998661E-05, 1.29762901E-05, 1.31528281E-05, 1.33294637E-05,
     *  1.35061804E-05, 1.36829623E-05, 1.38424744E-05, 1.40020154E-05,
     *  1.41615742E-05,
     *  1.27944090E-05, 1.29712509E-05, 1.31481835E-05, 1.33251921E-05,
     *  1.35022617E-05, 1.36793776E-05, 1.38391762E-05, 1.39989902E-05,
     *  1.41588094E-05,
     *  1.27885503E-05, 1.29658487E-05, 1.31432120E-05, 1.33206272E-05,
     *  1.34980813E-05, 1.36755610E-05, 1.38356712E-05, 1.39957821E-05,
     *  1.41558844E-05,
     *  1.27822922E-05, 1.29600877E-05, 1.31379196E-05, 1.33157769E-05,
     *  1.34936485E-05, 1.36715230E-05, 1.38319711E-05, 1.39924038E-05,
     *  1.41528126E-05,
     *  1.27756428E-05, 1.29539782E-05, 1.31323183E-05, 1.33106546E-05,
     *  1.34889783E-05, 1.36672799E-05, 1.38280931E-05, 1.39888733E-05,
     *  1.41496130E-05,
     *  1.27686177E-05, 1.29475376E-05, 1.31264273E-05, 1.33052811E-05,
     *  1.34840925E-05, 1.36628544E-05, 1.38240610E-05, 1.39852151E-05,
     *  1.41463106E-05,
     *  1.27612413E-05, 1.29407921E-05, 1.31202743E-05, 1.32996852E-05,
     *  1.34790211E-05, 1.36582774E-05, 1.38199061E-05, 1.39814612E-05,
     *  1.41429379E-05,
     *  1.27535483E-05, 1.29337781E-05, 1.31138967E-05, 1.32939053E-05,
     *  1.34738034E-05, 1.36535889E-05, 1.38156690E-05, 1.39776524E-05,
     *  1.41395359E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.27455862E-05, 1.29265440E-05, 1.31073442E-05, 1.32879918E-05,
     *  1.34684899E-05, 1.36488397E-05, 1.38114003E-05, 1.39738394E-05,
     *  1.41361554E-05,
     *  1.27374172E-05, 1.29191530E-05, 1.31006802E-05, 1.32820083E-05,
     *  1.34631443E-05, 1.36440932E-05, 1.38071635E-05, 1.39700852E-05,
     *  1.41328587E-05,
     *  1.27291217E-05, 1.29116856E-05, 1.30939849E-05, 1.32760345E-05,
     *  1.34578459E-05, 1.36394279E-05, 1.38030361E-05, 1.39664665E-05,
     *  1.41297216E-05,
     *  1.27208017E-05, 1.29042430E-05, 1.30873587E-05, 1.32701695E-05,
     *  1.34526921E-05, 1.36349396E-05, 1.37991124E-05, 1.39630761E-05,
     *  1.41268355E-05,
     *  1.27125855E-05, 1.28969515E-05, 1.30809255E-05, 1.32645349E-05,
     *  1.34478019E-05, 1.36307450E-05, 1.37955068E-05, 1.39600260E-05,
     *  1.41243101E-05,
     *  1.27046333E-05, 1.28899675E-05, 1.30748379E-05, 1.32592793E-05,
     *  1.34433204E-05, 1.36269851E-05, 1.37923568E-05, 1.39574505E-05,
     *  1.41222762E-05,
     *  1.26971443E-05, 1.28834844E-05, 1.30692833E-05, 1.32545843E-05,
     *  1.34394231E-05, 1.36238299E-05, 1.37898278E-05, 1.39555101E-05,
     *  1.41208900E-05,
     *  1.26903664E-05, 1.28777405E-05, 1.30644911E-05, 1.32506706E-05,
     *  1.34363227E-05, 1.36214843E-05, 1.37881178E-05, 1.39543965E-05,
     *  1.41203370E-05,
     *  1.26846078E-05, 1.28730302E-05, 1.30607425E-05, 1.32478071E-05,
     *  1.34342766E-05, 1.36201949E-05, 1.37874641E-05, 1.39543384E-05,
     *  1.41208377E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.26802534E-05, 1.28697177E-05, 1.30583827E-05, 1.32463218E-05,
     *  1.34335966E-05, 1.36202586E-05, 1.37881515E-05, 1.39556088E-05,
     *  1.41226542E-05,
     *  1.26777865E-05, 1.28682559E-05, 1.30578375E-05, 1.32466158E-05,
     *  1.34346615E-05, 1.36220341E-05, 1.37905217E-05, 1.39585341E-05,
     *  1.41260986E-05,
     *  1.26778181E-05, 1.28692114E-05, 1.30596343E-05, 1.32491818E-05,
     *  1.34379333E-05, 1.36259557E-05, 1.37949864E-05, 1.39635053E-05,
     *  1.41315429E-05,
     *  1.26811294E-05, 1.28732992E-05, 1.30644315E-05, 1.32546293E-05,
     *  1.34439786E-05, 1.36325519E-05, 1.38020436E-05, 1.39709926E-05,
     *  1.41394322E-05,
     *  1.26928089E-05, 1.28856130E-05, 1.30773443E-05, 1.32681049E-05,
     *  1.34579820E-05, 1.36470496E-05, 1.38169598E-05, 1.39863030E-05,
     *  1.41551139E-05,
     *  1.27161158E-05, 1.29086619E-05, 1.31002434E-05, 1.32909283E-05,
     *  1.34807805E-05, 1.36698585E-05, 1.38397992E-05, 1.40091869E-05,
     *  1.41780523E-05,
     *  1.27565532E-05, 1.29471386E-05, 1.31372018E-05, 1.33266839E-05,
     *  1.35155650E-05, 1.37038460E-05, 1.38731835E-05, 1.40420550E-05,
     *  1.42104745E-05,
     *  1.28230702E-05, 1.30083285E-05, 1.31943140E-05, 1.33805777E-05,
     *  1.35668563E-05, 1.37529910E-05, 1.39206922E-05, 1.40881518E-05,
     *  1.42553409E-05,
     *  1.29316744E-05, 1.31043836E-05, 1.32812252E-05, 1.34605176E-05,
     *  1.36412995E-05, 1.38229853E-05, 1.39873416E-05, 1.41519445E-05,
     *  1.43166649E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.31158843E-05, 1.32579285E-05, 1.34144934E-05, 1.35792925E-05,
     *  1.37491587E-05, 1.39223070E-05, 1.40804045E-05, 1.42397645E-05,
     *  1.44000253E-05,
     *  1.34722276E-05, 1.35198526E-05, 1.36264033E-05, 1.37595795E-05,
     *  1.39074364E-05, 1.40642955E-05, 1.42109125E-05, 1.43609301E-05,
     *  1.45134286E-05,
     *  1.84744444E-05, 1.40656429E-05, 1.39961718E-05, 1.40480068E-05,
     *  1.41473918E-05, 1.42716361E-05, 1.43966620E-05, 1.45298618E-05,
     *  1.46688553E-05,
     *  2.51564444E-05, 2.04904444E-05, 1.48854742E-05, 1.45719836E-05,
     *  1.45373481E-05, 1.45877424E-05, 1.46690279E-05, 1.47704783E-05,
     *  1.48852601E-05,
     *  3.30034444E-05, 2.83264444E-05, 2.29484444E-05, 1.65751384E-05,
     *  1.52913381E-05, 1.51144154E-05, 1.50915524E-05, 1.51266918E-05,
     *  1.51950616E-05,
     *  4.18794444E-05, 3.74284444E-05, 3.25954444E-05, 2.74874444E-05,
     *  2.29254444E-05, 1.62337772E-05, 1.58299647E-05, 1.56934710E-05,
     *  1.56605445E-05,
     *  5.07194444E-05, 4.65604444E-05, 4.21474444E-05, 3.74484444E-05,
     *  3.23584444E-05, 2.57904444E-05, 1.74138134E-05, 1.66080514E-05,
     *  1.63305252E-05,
     *  6.03334444E-05, 5.65464444E-05, 5.26124444E-05, 4.84604444E-05,
     *  4.39304444E-05, 3.86274444E-05, 3.29353346E-05, 1.92651426E-05,
     *  1.75669052E-05,
     *  7.06001260E-05, 6.72593407E-05, 6.39062048E-05, 6.04972430E-05,
     *  5.69646191E-05, 5.31867972E-05, 4.93525293E-05, 4.45269273E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.06164766E-05, 6.72768975E-05, 6.39253860E-05, 6.05187014E-05,
     *  5.69894777E-05, 5.32172966E-05, 4.93928256E-05, 4.45938198E-05,
     *  3.15881818E-05,
     *  7.06409795E-05, 6.73032025E-05, 6.39541168E-05, 6.05508296E-05,
     *  5.70266718E-05, 5.32628751E-05, 4.94528994E-05, 4.46927631E-05,
     *  3.34400578E-05,
     *  7.07224569E-05, 6.73906264E-05, 6.40495326E-05, 6.06574139E-05,
     *  5.71498515E-05, 5.34133537E-05, 4.96500382E-05, 4.50113066E-05,
     *  3.60006850E-05,
     *  7.20698009E-05, 6.88268014E-05, 6.56030053E-05, 6.23706362E-05,
     *  5.90913429E-05, 5.57070881E-05, 5.24838034E-05, 4.89590681E-05,
     *  4.48235545E-05,
     *  7.33725076E-05, 7.02005916E-05, 6.70680676E-05, 6.39550964E-05,
     *  6.08365726E-05, 5.76784635E-05, 5.47546914E-05, 5.17010560E-05,
     *  4.84206215E-05,
     *  7.46389126E-05, 7.15245958E-05, 6.84645570E-05, 6.54437406E-05,
     *  6.24444038E-05, 5.94444884E-05, 5.67138968E-05, 5.39297814E-05,
     *  5.10495318E-05,
     *  7.58755312E-05, 7.28082626E-05, 6.98065990E-05, 6.68584977E-05,
     *  6.39505750E-05, 6.10673256E-05, 5.84720757E-05, 5.58642894E-05,
     *  5.32214302E-05,
     *  7.70875762E-05, 7.40588976E-05, 7.11046722E-05, 6.82148185E-05,
     *  6.53786551E-05, 6.25845010E-05, 6.00890765E-05, 5.76057604E-05,
     *  5.51210011E-05,
     *  7.82793020E-05, 7.52822927E-05, 7.23668064E-05, 6.95240697E-05,
     *  6.67451333E-05, 6.40206544E-05, 6.16014118E-05, 5.92102808E-05,
     *  5.68382346E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  7.94542406E-05, 7.64831379E-05, 7.35993205E-05, 7.07949023E-05,
     *  6.80620717E-05, 6.53929636E-05, 6.30332217E-05, 6.07125863E-05,
     *  5.84244951E-05,
     *  8.06153680E-05, 7.76652996E-05, 7.48072978E-05, 7.20340845E-05,
     *  6.93386077E-05, 6.67139582E-05, 6.44014175E-05, 6.21358753E-05,
     *  5.99121856E-05,
     *  8.17652253E-05, 7.88320159E-05, 7.59949057E-05, 7.32470349E-05,
     *  7.05818625E-05, 6.79931066E-05, 6.57183776E-05, 6.34965167E-05,
     *  6.13232220E-05,
     *  8.29060080E-05, 7.99860364E-05, 7.71656170E-05, 7.44381761E-05,
     *  7.17975172E-05, 6.92377717E-05, 6.69934811E-05, 6.48065568E-05,
     *  6.26732108E-05,
     *  8.40396334E-05, 8.11297246E-05, 7.83223670E-05, 7.56111796E-05,
     *  7.29901951E-05, 7.04538167E-05, 6.82340369E-05, 6.60751612E-05,
     *  6.39737173E-05,
     *  8.51677922E-05, 8.22651350E-05, 7.94676686E-05, 7.67691377E-05,
     *  7.41637239E-05, 7.16460049E-05, 6.94458742E-05, 6.73094958E-05,
     *  6.52335895E-05,
     *  8.62919889E-05, 8.33940716E-05, 8.06036980E-05, 7.79146896E-05,
     *  7.53213197E-05, 7.28182732E-05, 7.06337354E-05, 6.85152915E-05,
     *  6.64597749E-05,
     *  8.74135732E-05, 8.45181329E-05, 8.17323592E-05, 7.90501140E-05,
     *  7.64657210E-05, 7.39739252E-05, 7.18015443E-05, 6.96972206E-05,
     *  6.76578499E-05,
     *  8.85337653E-05, 8.56387478E-05, 8.28553339E-05, 8.01773990E-05,
     *  7.75992874E-05, 7.51157700E-05, 7.29525960E-05, 7.08591561E-05,
     *  6.88323744E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  8.96536767E-05, 8.67572035E-05, 8.39741205E-05, 8.12982965E-05,
     *  7.87240735E-05, 7.62462245E-05, 7.40896947E-05, 7.20043559E-05,
     *  6.99871379E-05,
     *  9.07743260E-05, 8.78746680E-05, 8.50900650E-05, 8.24143632E-05,
     *  7.98418863E-05, 7.73673911E-05, 7.52152544E-05, 7.31355957E-05,
     *  7.11253350E-05,
     *  9.18966533E-05, 8.89922089E-05, 8.62043853E-05, 8.35269945E-05,
     *  8.09543289E-05, 7.84811164E-05, 7.63313759E-05, 7.42552682E-05,
     *  7.22496923E-05,
     *  9.30215311E-05, 9.01108080E-05, 8.73181917E-05, 8.46374503E-05,
     *  8.20628355E-05, 7.95890366E-05, 7.74399052E-05, 7.53654573E-05,
     *  7.33625642E-05,
     *  9.41497736E-05, 9.12313740E-05, 8.84325025E-05, 8.57468763E-05,
     *  8.31686991E-05, 8.06926143E-05, 7.85424784E-05, 7.64679957E-05,
     *  7.44660044E-05,
     *  9.52821452E-05, 9.23547525E-05, 8.95482578E-05, 8.68563216E-05,
     *  8.42730938E-05, 8.17931661E-05, 7.96405583E-05, 7.75645093E-05,
     *  7.55618210E-05,
     *  9.64193663E-05, 9.34817348E-05, 9.06663306E-05, 8.79667527E-05,
     *  8.53770928E-05, 8.28918866E-05, 8.07354622E-05, 7.86564521E-05,
     *  7.66516199E-05,
     *  9.75621198E-05, 9.46130653E-05, 9.17875359E-05, 8.90790653E-05,
     *  8.64816832E-05, 8.39898665E-05, 8.18283849E-05, 7.97451347E-05,
     *  7.77368390E-05,
     *  9.87110559E-05, 9.57494477E-05, 9.29126387E-05, 9.01940942E-05,
     *  8.75877789E-05, 8.50881080E-05, 8.29204177E-05, 8.08317462E-05,
     *  7.88187750E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.41907675E-05, 1.41971258E-05, 1.42183215E-05, 1.45805023E-05,
     *  1.49513285E-05, 1.53308333E-05, 1.57190490E-05, 1.61160075E-05,
     *  1.65217405E-05,
     *  1.41906343E-05, 1.41969931E-05, 1.42181902E-05, 1.45803933E-05,
     *  1.49512401E-05, 1.53307640E-05, 1.57189975E-05, 1.61159724E-05,
     *  1.65217206E-05,
     *  1.41904583E-05, 1.41968176E-05, 1.42180165E-05, 1.45802490E-05,
     *  1.49511232E-05, 1.53306725E-05, 1.57189295E-05, 1.61159261E-05,
     *  1.65216944E-05,
     *  1.41902290E-05, 1.41965891E-05, 1.42177903E-05, 1.45800612E-05,
     *  1.49509710E-05, 1.53305534E-05, 1.57188410E-05, 1.61158660E-05,
     *  1.65216606E-05,
     *  1.41899346E-05, 1.41962955E-05, 1.42174998E-05, 1.45798201E-05,
     *  1.49507757E-05, 1.53304006E-05, 1.57187276E-05, 1.61157890E-05,
     *  1.65216173E-05,
     *  1.41895614E-05, 1.41959235E-05, 1.42171316E-05, 1.45795146E-05,
     *  1.49505284E-05, 1.53302072E-05, 1.57185842E-05, 1.61156920E-05,
     *  1.65215631E-05,
     *  1.41890943E-05, 1.41954578E-05, 1.42166708E-05, 1.45791325E-05,
     *  1.49502192E-05, 1.53299657E-05, 1.57184053E-05, 1.61155712E-05,
     *  1.65214960E-05,
     *  1.41885165E-05, 1.41948819E-05, 1.42161009E-05, 1.45786601E-05,
     *  1.49498373E-05, 1.53296676E-05, 1.57181851E-05, 1.61154228E-05,
     *  1.65214142E-05,
     *  1.41878099E-05, 1.41941775E-05, 1.42154039E-05, 1.45780828E-05,
     *  1.49493710E-05, 1.53293043E-05, 1.57179171E-05, 1.61152431E-05,
     *  1.65213161E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.41869549E-05, 1.41933252E-05, 1.42145606E-05, 1.45773849E-05,
     *  1.49488081E-05, 1.53288664E-05, 1.57175949E-05, 1.61150281E-05,
     *  1.65212001E-05,
     *  1.41859311E-05, 1.41923047E-05, 1.42135508E-05, 1.45765503E-05,
     *  1.49481357E-05, 1.53283444E-05, 1.57172122E-05, 1.61147743E-05,
     *  1.65210655E-05,
     *  1.41847173E-05, 1.41910947E-05, 1.42123538E-05, 1.45755621E-05,
     *  1.49473412E-05, 1.53277292E-05, 1.57167630E-05, 1.61144786E-05,
     *  1.65209118E-05,
     *  1.41832920E-05, 1.41896740E-05, 1.42109483E-05, 1.45744038E-05,
     *  1.49464119E-05, 1.53270119E-05, 1.57162419E-05, 1.61141390E-05,
     *  1.65207398E-05,
     *  1.41816341E-05, 1.41880216E-05, 1.42093137E-05, 1.45730594E-05,
     *  1.49453360E-05, 1.53261847E-05, 1.57156448E-05, 1.61137545E-05,
     *  1.65205518E-05,
     *  1.41797236E-05, 1.41861173E-05, 1.42074303E-05, 1.45715139E-05,
     *  1.49441034E-05, 1.53252415E-05, 1.57149691E-05, 1.61133261E-05,
     *  1.65203517E-05,
     *  1.41775421E-05, 1.41839431E-05, 1.42052803E-05, 1.45697548E-05,
     *  1.49427057E-05, 1.53241781E-05, 1.57142147E-05, 1.61128571E-05,
     *  1.65201461E-05,
     *  1.41750743E-05, 1.41814836E-05, 1.42028485E-05, 1.45677720E-05,
     *  1.49411380E-05, 1.53229938E-05, 1.57133847E-05, 1.61123540E-05,
     *  1.65199446E-05,
     *  1.41723088E-05, 1.41787277E-05, 1.42001243E-05, 1.45655601E-05,
     *  1.49393992E-05, 1.53216919E-05, 1.57124859E-05, 1.61118273E-05,
     *  1.65197608E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.41692399E-05, 1.41756695E-05, 1.41971021E-05, 1.45631187E-05,
     *  1.49374936E-05, 1.53202807E-05, 1.57115307E-05, 1.61112924E-05,
     *  1.65196131E-05,
     *  1.41658688E-05, 1.41723107E-05, 1.41937837E-05, 1.45604547E-05,
     *  1.49354327E-05, 1.53187755E-05, 1.57105377E-05, 1.61107711E-05,
     *  1.65195261E-05,
     *  1.41631108E-05, 1.41695630E-05, 1.41910700E-05, 1.45582904E-05,
     *  1.49337743E-05, 1.53175828E-05, 1.57097737E-05, 1.61104016E-05,
     *  1.65195197E-05,
     *  1.41601932E-05, 1.41666565E-05, 1.41882005E-05, 1.45560175E-05,
     *  1.49320500E-05, 1.53163632E-05, 1.57090183E-05, 1.61100732E-05,
     *  1.65195836E-05,
     *  1.41571295E-05, 1.41636048E-05, 1.41851888E-05, 1.45536514E-05,
     *  1.49302769E-05, 1.53151349E-05, 1.57082906E-05, 1.61098055E-05,
     *  1.65197384E-05,
     *  1.41539386E-05, 1.41604269E-05, 1.41820540E-05, 1.45512125E-05,
     *  1.49284764E-05, 1.53139204E-05, 1.57076140E-05, 1.61096226E-05,
     *  1.65200086E-05,
     *  1.41506455E-05, 1.41571478E-05, 1.41788214E-05, 1.45487274E-05,
     *  1.49266760E-05, 1.53127476E-05, 1.57070167E-05, 1.61095530E-05,
     *  1.65204227E-05,
     *  1.41472829E-05, 1.41538001E-05, 1.41755234E-05, 1.45462291E-05,
     *  1.49249093E-05, 1.53116505E-05, 1.57065328E-05, 1.61096306E-05,
     *  1.65210147E-05,
     *  1.41438915E-05, 1.41504248E-05, 1.41722010E-05, 1.45437590E-05,
     *  1.49232174E-05, 1.53106699E-05, 1.57062026E-05, 1.61098954E-05,
     *  1.65218237E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.41405223E-05, 1.41470725E-05, 1.41689051E-05, 1.45413674E-05,
     *  1.49216501E-05, 1.53098547E-05, 1.57060741E-05, 1.61103942E-05,
     *  1.65228955E-05,
     *  1.41372376E-05, 1.41438057E-05, 1.41656978E-05, 1.45391153E-05,
     *  1.49202668E-05, 1.53092627E-05, 1.57062035E-05, 1.61111816E-05,
     *  1.65242831E-05,
     *  1.41341131E-05, 1.41407001E-05, 1.41626549E-05, 1.45370760E-05,
     *  1.49191385E-05, 1.53089625E-05, 1.57066568E-05, 1.61123211E-05,
     *  1.65260476E-05,
     *  1.41312402E-05, 1.41378470E-05, 1.41598673E-05, 1.45353370E-05,
     *  1.49183490E-05, 1.53090343E-05, 1.57075109E-05, 1.61138862E-05,
     *  1.65282594E-05,
     *  1.41287285E-05, 1.41353558E-05, 1.41574442E-05, 1.45340023E-05,
     *  1.49179974E-05, 1.53095723E-05, 1.57088552E-05, 1.61159620E-05,
     *  1.65309993E-05,
     *  1.41267088E-05, 1.41333573E-05, 1.41555160E-05, 1.45331951E-05,
     *  1.49181999E-05, 1.53106863E-05, 1.57107935E-05, 1.61186466E-05,
     *  1.65343600E-05,
     *  1.41253371E-05, 1.41320072E-05, 1.41542377E-05, 1.45330607E-05,
     *  1.49190928E-05, 1.53125042E-05, 1.57134457E-05, 1.61220526E-05,
     *  1.65384476E-05,
     *  1.41247987E-05, 1.41314907E-05, 1.41537937E-05, 1.45337707E-05,
     *  1.49208358E-05, 1.53151747E-05, 1.57169508E-05, 1.61263098E-05,
     *  1.65433835E-05,
     *  1.41253139E-05, 1.41320278E-05, 1.41544030E-05, 1.45355269E-05,
     *  1.49236155E-05, 1.53188705E-05, 1.57214688E-05, 1.61315671E-05,
     *  1.65493060E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.41271447E-05, 1.41338798E-05, 1.41563256E-05, 1.45385672E-05,
     *  1.49276499E-05, 1.53237923E-05, 1.57271847E-05, 1.61379951E-05,
     *  1.65563733E-05,
     *  1.41306026E-05, 1.41373579E-05, 1.41598707E-05, 1.45431719E-05,
     *  1.49331943E-05, 1.53301730E-05, 1.57343118E-05, 1.61457897E-05,
     *  1.65647658E-05,
     *  1.41360592E-05, 1.41428329E-05, 1.41654068E-05, 1.45496719E-05,
     *  1.49405470E-05, 1.53382831E-05, 1.57430963E-05, 1.61551759E-05,
     *  1.65746895E-05,
     *  1.41439589E-05, 1.41507483E-05, 1.41733740E-05, 1.45584584E-05,
     *  1.49500583E-05, 1.53484374E-05, 1.57538226E-05, 1.61664117E-05,
     *  1.65863792E-05,
     *  1.41596503E-05, 1.41664542E-05, 1.41891280E-05, 1.45749777E-05,
     *  1.49672613E-05, 1.53662510E-05, 1.57721814E-05, 1.61852568E-05,
     *  1.66056572E-05,
     *  1.41825903E-05, 1.41893965E-05, 1.42120783E-05, 1.45980763E-05,
     *  1.49905225E-05, 1.53896764E-05, 1.57957649E-05, 1.62089880E-05,
     *  1.66295231E-05,
     *  1.42150013E-05, 1.42217909E-05, 1.42444178E-05, 1.46296146E-05,
     *  1.50214420E-05, 1.54201052E-05, 1.58257949E-05, 1.62386863E-05,
     *  1.66589392E-05,
     *  1.42598367E-05, 1.42665802E-05, 1.42890548E-05, 1.46720021E-05,
     *  1.50620534E-05, 1.54592786E-05, 1.58637797E-05, 1.62756708E-05,
     *  1.66950687E-05,
     *  1.43210990E-05, 1.43277501E-05, 1.43499206E-05, 1.47284053E-05,
     *  1.51149699E-05, 1.55093939E-05, 1.59115940E-05, 1.63215603E-05,
     *  1.67393233E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.44043485E-05, 1.44108341E-05, 1.44324601E-05, 1.48030606E-05,
     *  1.51835957E-05, 1.55732533E-05, 1.59715881E-05, 1.63783557E-05,
     *  1.67934270E-05,
     *  1.45175609E-05, 1.45237618E-05, 1.45444523E-05, 1.49017642E-05,
     *  1.52724406E-05, 1.56544780E-05, 1.60467396E-05, 1.64485508E-05,
     *  1.68594998E-05,
     *  1.46726605E-05, 1.46783740E-05, 1.46974670E-05, 1.50326709E-05,
     *  1.53876033E-05, 1.57578213E-05, 1.61408675E-05, 1.65352859E-05,
     *  1.69401712E-05,
     *  1.48884921E-05, 1.48933524E-05, 1.49096583E-05, 1.52076690E-05,
     *  1.55375422E-05, 1.58896432E-05, 1.62589448E-05, 1.66425645E-05,
     *  1.70387373E-05,
     *  1.51972333E-05, 1.52005186E-05, 1.52117055E-05, 1.54449065E-05,
     *  1.57343659E-05, 1.60586544E-05, 1.64075672E-05, 1.67755684E-05,
     *  1.71593838E-05,
     *  1.56605453E-05, 1.56606170E-05, 1.56614464E-05, 1.57738454E-05,
     *  1.59961190E-05, 1.62771368E-05, 1.65956826E-05, 1.69411316E-05,
     *  1.73075134E-05,
     *  1.63259313E-05, 1.63192428E-05, 1.62986136E-05, 1.61916829E-05,
     *  1.63111303E-05, 1.65314058E-05, 1.68095231E-05, 1.71260103E-05,
     *  1.74705820E-05,
     *  1.75471704E-05, 1.75185593E-05, 1.74309751E-05, 1.67988059E-05,
     *  1.67356087E-05, 1.68601166E-05, 1.70785816E-05, 1.73541193E-05,
     *  1.76687608E-05,
     *  2.28109772E-05, 2.20220656E-05, 2.07958849E-05, 1.77435343E-05,
     *  1.73212488E-05, 1.72889711E-05, 1.74180522E-05, 1.76354067E-05,
     *  1.79090129E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.38672065E-05, 2.25118159E-05, 2.10023208E-05, 1.77707087E-05,
     *  1.73367918E-05, 1.72999777E-05, 1.74266007E-05, 1.76424014E-05,
     *  1.79149328E-05,
     *  3.17131922E-05, 2.37676741E-05, 2.13591943E-05, 1.78120596E-05,
     *  1.73603071E-05, 1.73165939E-05, 1.74394906E-05, 1.76529405E-05,
     *  1.79238476E-05,
     *  3.53790260E-05, 3.42156463E-05, 2.35841032E-05, 1.79552518E-05,
     *  1.74404745E-05, 1.73729149E-05, 1.74830461E-05, 1.76884817E-05,
     *  1.79538689E-05,
     *  4.46978872E-05, 4.45074334E-05, 4.38543444E-05, 2.36238137E-05,
     *  1.94087994E-05, 1.86077714E-05, 1.83884702E-05, 1.84040941E-05,
     *  1.85453176E-05,
     *  4.83277909E-05, 4.81879976E-05, 4.77170732E-05, 3.74452139E-05,
     *  2.40664518E-05, 2.07059839E-05, 1.97393076E-05, 1.93993858E-05,
     *  1.93317489E-05,
     *  5.09701441E-05, 5.08508442E-05, 5.04512203E-05, 4.28966571E-05,
     *  3.25518318E-05, 2.45169156E-05, 2.18105894E-05, 2.07943119E-05,
     *  2.03764004E-05,
     *  5.31495534E-05, 5.30416491E-05, 5.26811676E-05, 4.62324874E-05,
     *  3.85491964E-05, 3.01410872E-05, 2.49573576E-05, 2.27487734E-05,
     *  2.17588953E-05,
     *  5.50539582E-05, 5.49533690E-05, 5.46178410E-05, 4.87835143E-05,
     *  4.23780901E-05, 3.52655921E-05, 2.90514671E-05, 2.53873116E-05,
     *  2.35603855E-05,
     *  5.67745632E-05, 5.66790676E-05, 5.63608410E-05, 5.09202890E-05,
     *  4.52204418E-05, 3.91262067E-05, 3.31410619E-05, 2.85698895E-05,
     *  2.58090133E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  5.83632975E-05, 5.82715354E-05, 5.79659538E-05, 5.27990942E-05,
     *  4.75413192E-05, 4.21051578E-05, 3.66409540E-05, 3.18509706E-05,
     *  2.83954273E-05,
     *  5.98528657E-05, 5.97639352E-05, 5.94679245E-05, 5.45012534E-05,
     *  4.95442481E-05, 4.45422320E-05, 3.95401774E-05, 3.48785111E-05,
     *  3.10872387E-05,
     *  6.12653602E-05, 6.11786276E-05, 6.08900354E-05, 5.60748364E-05,
     *  5.13339289E-05, 4.66321988E-05, 4.19823446E-05, 3.75490240E-05,
     *  3.36781273E-05,
     *  6.26164989E-05, 6.25314987E-05, 6.22487482E-05, 5.75508105E-05,
     *  5.29710328E-05, 4.84857981E-05, 4.40974220E-05, 3.98887648E-05,
     *  3.60688373E-05,
     *  6.39179206E-05, 6.38342989E-05, 6.35561932E-05, 5.89504058E-05,
     *  5.44938726E-05, 5.01697734E-05, 4.59768822E-05, 4.19589769E-05,
     *  3.82399115E-05,
     *  6.51785241E-05, 6.50960038E-05, 6.48216079E-05, 6.02888804E-05,
     *  5.59282412E-05, 5.17269004E-05, 4.76822754E-05, 4.38183985E-05,
     *  4.02091286E-05,
     *  6.64052933E-05, 6.63236523E-05, 6.60522178E-05, 6.15776157E-05,
     *  5.72923805E-05, 5.31860903E-05, 4.92554828E-05, 4.55139144E-05,
     *  4.20060414E-05,
     *  6.76038315E-05, 6.75228880E-05, 6.72538036E-05, 6.28253603E-05,
     *  5.85997055E-05, 5.45677664E-05, 5.07257810E-05, 4.70809001E-05,
     *  4.36603704E-05,
     *  6.87787187E-05, 6.86983216E-05, 6.84310788E-05, 6.40390086E-05,
     *  5.98603999E-05, 5.58868941E-05, 5.21142538E-05, 4.85457480E-05,
     *  4.51978986E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  6.99337599E-05, 6.98537813E-05, 6.95879508E-05, 6.52241090E-05,
     *  6.10824006E-05, 5.71547802E-05, 5.34365209E-05, 4.99282831E-05,
     *  4.66397233E-05,
     *  7.10721617E-05, 7.09924920E-05, 7.07277061E-05, 6.63852084E-05,
     *  6.22720320E-05, 5.83801913E-05, 5.47044534E-05, 5.12436066E-05,
     *  4.80027296E-05,
     *  7.21966606E-05, 7.21172048E-05, 7.18531448E-05, 6.75260915E-05,
     *  6.34344310E-05, 5.95700765E-05, 5.59272819E-05, 5.25034124E-05,
     *  4.93003656E-05,
     *  7.33096186E-05, 7.32302933E-05, 7.29666799E-05, 6.86499526E-05,
     *  6.45738391E-05, 6.07300504E-05, 5.71123297E-05, 5.37169077E-05,
     *  5.05433810E-05,
     *  7.44130957E-05, 7.43338269E-05, 7.40704127E-05, 6.97595210E-05,
     *  6.56938100E-05, 6.18647259E-05, 5.82655122E-05, 5.48914597E-05,
     *  5.17404365E-05,
     *  7.55089052E-05, 7.54296269E-05, 7.51661908E-05, 7.08571553E-05,
     *  6.67973596E-05, 6.29779495E-05, 5.93916839E-05, 5.60330528E-05,
     *  5.28985793E-05,
     *  7.65986574E-05, 7.65193100E-05, 7.62556526E-05, 7.19449134E-05,
     *  6.78870777E-05, 6.40729708E-05, 6.04948863E-05, 5.71466162E-05,
     *  5.40236043E-05,
     *  7.76837936E-05, 7.76043229E-05, 7.73402632E-05, 7.30246083E-05,
     *  6.89652114E-05, 6.51525680E-05, 6.15785273E-05, 5.82362630E-05,
     *  5.51203287E-05,
     *  7.87656136E-05, 7.86859700E-05, 7.84213422E-05, 7.40978506E-05,
     *  7.00337290E-05, 6.62191417E-05, 6.26455146E-05, 5.93054661E-05,
     *  5.61927987E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.69362806E-05, 1.73596621E-05, 1.77919216E-05, 1.82330991E-05,
     *  1.86832390E-05, 1.91423909E-05, 1.96106116E-05, 2.00879653E-05,
     *  2.05745259E-05,
     *  1.69362748E-05, 1.73596693E-05, 1.77919408E-05, 1.82331293E-05,
     *  1.86832792E-05, 1.91424405E-05, 1.96106696E-05, 2.00880311E-05,
     *  2.05745987E-05,
     *  1.69362673E-05, 1.73596789E-05, 1.77919662E-05, 1.82331693E-05,
     *  1.86833326E-05, 1.91425062E-05, 1.96107465E-05, 2.00881182E-05,
     *  2.05746952E-05,
     *  1.69362576E-05, 1.73596917E-05, 1.77919996E-05, 1.82332217E-05,
     *  1.86834025E-05, 1.91425920E-05, 1.96108470E-05, 2.00882321E-05,
     *  2.05748212E-05,
     *  1.69362456E-05, 1.73597084E-05, 1.77920429E-05, 1.82332894E-05,
     *  1.86834926E-05, 1.91427027E-05, 1.96109765E-05, 2.00883787E-05,
     *  2.05749835E-05,
     *  1.69362309E-05, 1.73597303E-05, 1.77920984E-05, 1.82333758E-05,
     *  1.86836075E-05, 1.91428437E-05, 1.96111413E-05, 2.00885654E-05,
     *  2.05751899E-05,
     *  1.69362134E-05, 1.73597585E-05, 1.77921689E-05, 1.82334851E-05,
     *  1.86837525E-05, 1.91430213E-05, 1.96113489E-05, 2.00888002E-05,
     *  2.05754496E-05,
     *  1.69361931E-05, 1.73597950E-05, 1.77922576E-05, 1.82336220E-05,
     *  1.86839335E-05, 1.91432429E-05, 1.96116075E-05, 2.00890926E-05,
     *  2.05757728E-05,
     *  1.69361704E-05, 1.73598418E-05, 1.77923685E-05, 1.82337919E-05,
     *  1.86841576E-05, 1.91435166E-05, 1.96119266E-05, 2.00894532E-05,
     *  2.05761711E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.69361460E-05, 1.73599018E-05, 1.77925063E-05, 1.82340013E-05,
     *  1.86844326E-05, 1.91438519E-05, 1.96123170E-05, 2.00898938E-05,
     *  2.05766574E-05,
     *  1.69361213E-05, 1.73599787E-05, 1.77926766E-05, 1.82342575E-05,
     *  1.86847678E-05, 1.91442594E-05, 1.96127907E-05, 2.00904279E-05,
     *  2.05772463E-05,
     *  1.69360987E-05, 1.73600769E-05, 1.77928862E-05, 1.82345694E-05,
     *  1.86851737E-05, 1.91447514E-05, 1.96133614E-05, 2.00910703E-05,
     *  2.05779541E-05,
     *  1.69360815E-05, 1.73602024E-05, 1.77931431E-05, 1.82349471E-05,
     *  1.86856623E-05, 1.91453416E-05, 1.96140444E-05, 2.00918380E-05,
     *  2.05787987E-05,
     *  1.69360747E-05, 1.73603627E-05, 1.77934572E-05, 1.82354026E-05,
     *  1.86862475E-05, 1.91460456E-05, 1.96148570E-05, 2.00927496E-05,
     *  2.05798002E-05,
     *  1.69360852E-05, 1.73605673E-05, 1.77938404E-05, 1.82359500E-05,
     *  1.86869454E-05, 1.91468814E-05, 1.96158187E-05, 2.00938260E-05,
     *  2.05809810E-05,
     *  1.69361225E-05, 1.73608283E-05, 1.77943072E-05, 1.82366058E-05,
     *  1.86877746E-05, 1.91478692E-05, 1.96169515E-05, 2.00950908E-05,
     *  2.05823656E-05,
     *  1.69361990E-05, 1.73611607E-05, 1.77948750E-05, 1.82373897E-05,
     *  1.86887566E-05, 1.91490325E-05, 1.96182802E-05, 2.00965702E-05,
     *  2.05839819E-05,
     *  1.69363311E-05, 1.73615836E-05, 1.77955650E-05, 1.82383250E-05,
     *  1.86899166E-05, 1.91503979E-05, 1.96198332E-05, 2.00982938E-05,
     *  2.05858604E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.69365400E-05, 1.73621203E-05, 1.77964029E-05, 1.82394391E-05,
     *  1.86912837E-05, 1.91519963E-05, 1.96216425E-05, 2.01002950E-05,
     *  2.05880356E-05,
     *  1.69368524E-05, 1.73627999E-05, 1.77974196E-05, 1.82407648E-05,
     *  1.86928922E-05, 1.91538631E-05, 1.96237447E-05, 2.01026113E-05,
     *  2.05905459E-05,
     *  1.69371797E-05, 1.73634336E-05, 1.77983344E-05, 1.82419372E-05,
     *  1.86943002E-05, 1.91554862E-05, 1.96255637E-05, 2.01046083E-05,
     *  2.05927043E-05,
     *  1.69376041E-05, 1.73641889E-05, 1.77993930E-05, 1.82432735E-05,
     *  1.86958904E-05, 1.91573081E-05, 1.96275965E-05, 2.01068327E-05,
     *  2.05951020E-05,
     *  1.69381467E-05, 1.73650872E-05, 1.78006173E-05, 1.82447960E-05,
     *  1.86976854E-05, 1.91593515E-05, 1.96298659E-05, 2.01093072E-05,
     *  2.05977620E-05,
     *  1.69388324E-05, 1.73661537E-05, 1.78020324E-05, 1.82465299E-05,
     *  1.86997103E-05, 1.91616416E-05, 1.96323972E-05, 2.01120571E-05,
     *  2.06007096E-05,
     *  1.69396899E-05, 1.73674171E-05, 1.78036671E-05, 1.82485039E-05,
     *  1.87019938E-05, 1.91642069E-05, 1.96352184E-05, 2.01151102E-05,
     *  2.06039722E-05,
     *  1.69407526E-05, 1.73689105E-05, 1.78055542E-05, 1.82507503E-05,
     *  1.87045677E-05, 1.91670787E-05, 1.96383607E-05, 2.01184973E-05,
     *  2.06075802E-05,
     *  1.69420593E-05, 1.73706720E-05, 1.78077309E-05, 1.82533057E-05,
     *  1.87074680E-05, 1.91702924E-05, 1.96418586E-05, 2.01222522E-05,
     *  2.06115666E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.69436545E-05, 1.73727450E-05, 1.78102397E-05, 1.82562116E-05,
     *  1.87107349E-05, 1.91738872E-05, 1.96457504E-05, 2.01264122E-05,
     *  2.06159681E-05,
     *  1.69455896E-05, 1.73751793E-05, 1.78131288E-05, 1.82595144E-05,
     *  1.87144137E-05, 1.91779070E-05, 1.96500786E-05, 2.01310187E-05,
     *  2.06208247E-05,
     *  1.69479234E-05, 1.73780315E-05, 1.78164526E-05, 1.82632669E-05,
     *  1.87185552E-05, 1.91824007E-05, 1.96548905E-05, 2.01361172E-05,
     *  2.06261805E-05,
     *  1.69507233E-05, 1.73813660E-05, 1.78202729E-05, 1.82675281E-05,
     *  1.87232159E-05, 1.91874227E-05, 1.96602384E-05, 2.01417582E-05,
     *  2.06320840E-05,
     *  1.69540661E-05, 1.73852562E-05, 1.78246596E-05, 1.82723647E-05,
     *  1.87284595E-05, 1.91930338E-05, 1.96661804E-05, 2.01479972E-05,
     *  2.06385885E-05,
     *  1.69580397E-05, 1.73897851E-05, 1.78296914E-05, 1.82778513E-05,
     *  1.87343570E-05, 1.91993016E-05, 1.96727809E-05, 2.01548957E-05,
     *  2.06457527E-05,
     *  1.69627438E-05, 1.73950468E-05, 1.78354571E-05, 1.82840721E-05,
     *  1.87409879E-05, 1.92063013E-05, 1.96801114E-05, 2.01625215E-05,
     *  2.06536411E-05,
     *  1.69682921E-05, 1.74011479E-05, 1.78420569E-05, 1.82911212E-05,
     *  1.87484410E-05, 1.92141168E-05, 1.96882509E-05, 2.01709496E-05,
     *  2.06623248E-05,
     *  1.69748138E-05, 1.74082091E-05, 1.78496036E-05, 1.82991042E-05,
     *  1.87568154E-05, 1.92228413E-05, 1.96972873E-05, 2.01802627E-05,
     *  2.06718820E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.69824554E-05, 1.74163666E-05, 1.78582242E-05, 1.83081397E-05,
     *  1.87662219E-05, 1.92325784E-05, 1.97073179E-05, 2.01905523E-05,
     *  2.06823986E-05,
     *  1.69913836E-05, 1.74257746E-05, 1.78680614E-05, 1.83183604E-05,
     *  1.87767841E-05, 1.92434435E-05, 1.97184504E-05, 2.02019193E-05,
     *  2.06939694E-05,
     *  1.70017874E-05, 1.74366072E-05, 1.78792762E-05, 1.83299151E-05,
     *  1.87886400E-05, 1.92555649E-05, 1.97308044E-05, 2.02144752E-05,
     *  2.07066987E-05,
     *  1.70138816E-05, 1.74490611E-05, 1.78920494E-05, 1.83429705E-05,
     *  1.88019436E-05, 1.92690852E-05, 1.97445122E-05, 2.02283432E-05,
     *  2.07207013E-05,
     *  1.70335441E-05, 1.74690636E-05, 1.79123511E-05, 1.83635333E-05,
     *  1.88227321E-05, 1.92900663E-05, 1.97656544E-05, 2.02496170E-05,
     *  2.07420785E-05,
     *  1.70575297E-05, 1.74931532E-05, 1.79365281E-05, 1.83877809E-05,
     *  1.88470332E-05, 1.93144036E-05, 1.97900107E-05, 2.02739748E-05,
     *  2.07664207E-05,
     *  1.70867004E-05, 1.75221055E-05, 1.79652818E-05, 1.84163498E-05,
     *  1.88754266E-05, 1.93426271E-05, 1.98180667E-05, 2.03018633E-05,
     *  2.07941395E-05,
     *  1.71220886E-05, 1.75568427E-05, 1.79994398E-05, 1.84499866E-05,
     *  1.89085886E-05, 1.93753516E-05, 1.98503834E-05, 2.03337959E-05,
     *  2.08257063E-05,
     *  1.71649359E-05, 1.75984643E-05, 1.80399823E-05, 1.84895694E-05,
     *  1.89473097E-05, 1.94132919E-05, 1.98876099E-05, 2.03703639E-05,
     *  2.08616617E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.72167427E-05, 1.76482872E-05, 1.80880734E-05, 1.85361341E-05,
     *  1.89925169E-05, 1.94572816E-05, 1.99304990E-05, 2.04122502E-05,
     *  2.09026274E-05,
     *  1.72793332E-05, 1.77078972E-05, 1.81451034E-05, 1.85909086E-05,
     *  1.90453017E-05, 1.95082967E-05, 1.99799277E-05, 2.04602465E-05,
     *  2.09493210E-05,
     *  1.73549417E-05, 1.77792159E-05, 1.82127421E-05, 1.86553562E-05,
     *  1.91069561E-05, 1.95674853E-05, 2.00369224E-05, 2.05152748E-05,
     *  2.10025749E-05,
     *  1.74463306E-05, 1.78645920E-05, 1.82930102E-05, 1.87312334E-05,
     *  1.91790200E-05, 1.96362075E-05, 2.01026922E-05, 2.05784167E-05,
     *  2.10633613E-05,
     *  1.75569546E-05, 1.79669264E-05, 1.83883782E-05, 1.88206688E-05,
     *  1.92633460E-05, 1.97160894E-05, 2.01786752E-05, 2.06509521E-05,
     *  2.11328262E-05,
     *  1.76911987E-05, 1.80898523E-05, 1.85019068E-05, 1.89262766E-05,
     *  1.93621922E-05, 1.98091011E-05, 2.02666045E-05, 2.07344171E-05,
     *  2.12123400E-05,
     *  1.78372390E-05, 1.82222296E-05, 1.86230847E-05, 1.90381147E-05,
     *  1.94661303E-05, 1.99062763E-05, 2.03579303E-05, 2.08206378E-05,
     *  2.12940690E-05,
     *  1.80125615E-05, 1.83795248E-05, 1.87658039E-05, 1.91688147E-05,
     *  1.95867594E-05, 2.00183540E-05, 2.04626643E-05, 2.09190031E-05,
     *  2.13868634E-05,
     *  1.82222730E-05, 1.85656123E-05, 1.89330804E-05, 1.93207705E-05,
     *  1.97260094E-05, 2.01469090E-05, 2.05821037E-05, 2.10305897E-05,
     *  2.14916217E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.82274039E-05, 1.85701392E-05, 1.89371301E-05, 1.93244341E-05,
     *  1.97293545E-05, 2.01499872E-05, 2.05849553E-05, 2.10332467E-05,
     *  2.14941101E-05,
     *  1.82351274E-05, 1.85769511E-05, 1.89432224E-05, 1.93299443E-05,
     *  1.97343846E-05, 2.01546151E-05, 2.05892418E-05, 2.10372401E-05,
     *  2.14978495E-05,
     *  1.82611086E-05, 1.85998463E-05, 1.89636840E-05, 1.93484394E-05,
     *  1.97512593E-05, 2.01701332E-05, 2.06036091E-05, 2.10506200E-05,
     *  2.15103739E-05,
     *  1.87647781E-05, 1.90381143E-05, 1.93513444E-05, 1.96958054E-05,
     *  2.00658185E-05, 2.04574983E-05, 2.08680972E-05, 2.12956226E-05,
     *  2.17386021E-05,
     *  1.94134421E-05, 1.95890020E-05, 1.98292534E-05, 2.01172071E-05,
     *  2.04422278E-05, 2.07972886E-05, 2.11775508E-05, 2.15795734E-05,
     *  2.20008480E-05,
     *  2.02446357E-05, 2.02766396E-05, 2.04138338E-05, 2.06243090E-05,
     *  2.08890510E-05, 2.11959604E-05, 2.15369442E-05, 2.19063755E-05,
     *  2.23002217E-05,
     *  2.13032041E-05, 2.11286990E-05, 2.11233352E-05, 2.12297607E-05,
     *  2.14153991E-05, 2.16602785E-05, 2.19514258E-05, 2.22800285E-05,
     *  2.26398849E-05,
     *  2.26366068E-05, 2.21743440E-05, 2.19767528E-05, 2.19465604E-05,
     *  2.20305289E-05, 2.21970513E-05, 2.24261377E-05, 2.27045023E-05,
     *  2.30229604E-05,
     *  2.42798006E-05, 2.34388224E-05, 2.29914512E-05, 2.27868465E-05,
     *  2.27431624E-05, 2.28127196E-05, 2.29659530E-05, 2.31835627E-05,
     *  2.34524122E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.62250435E-05, 2.49327991E-05, 2.41788385E-05, 2.37598835E-05,
     *  2.35604392E-05, 2.35127616E-05, 2.35751157E-05, 2.37205425E-05,
     *  2.39308946E-05,
     *  2.83936474E-05, 2.66378130E-05, 2.55380135E-05, 2.48691413E-05,
     *  2.44864523E-05, 2.43008977E-05, 2.42567783E-05, 2.43180568E-05,
     *  2.44605684E-05,
     *  3.06535440E-05, 2.84982837E-05, 2.70494544E-05, 2.61089005E-05,
     *  2.55204756E-05, 2.51781271E-05, 2.50124490E-05, 2.49776689E-05,
     *  2.50428902E-05,
     *  3.28807495E-05, 3.04339187E-05, 2.86737546E-05, 2.74618228E-05,
     *  2.66553063E-05, 2.61417351E-05, 2.58414017E-05, 2.56995310E-05,
     *  2.56783859E-05,
     *  3.49992064E-05, 3.23673025E-05, 3.03594103E-05, 2.88996193E-05,
     *  2.78765234E-05, 2.71845639E-05, 2.67401617E-05, 2.64820457E-05,
     *  2.63664286E-05,
     *  3.69780435E-05, 3.42436818E-05, 3.20561411E-05, 3.03877900E-05,
     *  2.91635015E-05, 2.82949446E-05, 2.77022384E-05, 2.73216236E-05,
     *  2.71050578E-05,
     *  3.88142053E-05, 3.60334741E-05, 3.37250426E-05, 3.18924684E-05,
     *  3.04922928E-05, 2.94575937E-05, 2.87182893E-05, 2.82126302E-05,
     *  2.78908826E-05,
     *  4.05182674E-05, 3.77257207E-05, 3.53413873E-05, 3.33858448E-05,
     *  3.18393385E-05, 3.06553867E-05, 2.97768090E-05, 2.91476018E-05,
     *  2.87191195E-05,
     *  4.21059056E-05, 3.93207904E-05, 3.68924338E-05, 3.48482868E-05,
     *  3.31844859E-05, 3.18714666E-05, 3.08652408E-05, 3.01177474E-05,
     *  2.95837922E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.35934605E-05, 4.08250325E-05, 3.83738507E-05, 3.62677986E-05,
     *  3.45124405E-05, 3.30909896E-05, 3.19712240E-05, 3.11136599E-05,
     *  3.04780908E-05,
     *  4.49959591E-05, 4.22473921E-05, 3.97865825E-05, 3.76383400E-05,
     *  3.58127954E-05, 3.43020882E-05, 3.30836408E-05, 3.21260803E-05,
     *  3.13948358E-05,
     *  4.63264505E-05, 4.35974519E-05, 4.11345693E-05, 3.89580575E-05,
     *  3.70792811E-05, 3.54960634E-05, 3.41932533E-05, 3.31465469E-05,
     *  3.23269614E-05,
     *  4.75959605E-05, 4.48844092E-05, 4.24232207E-05, 4.02278309E-05,
     *  3.83087933E-05, 3.66670760E-05, 3.52929117E-05, 3.41678197E-05,
     *  3.32679307E-05,
     *  4.88136975E-05, 4.61166169E-05, 4.36584573E-05, 4.14501953E-05,
     *  3.95004956E-05, 3.78116256E-05, 3.63774494E-05, 3.51840605E-05,
     *  3.42120218E-05,
     *  4.99873286E-05, 4.73014400E-05, 4.48461491E-05, 4.26285827E-05,
     *  4.06550914E-05, 3.89280084E-05, 3.74434117E-05, 3.61908171E-05,
     *  3.51544712E-05,
     *  5.11232497E-05, 4.84452712E-05, 4.59918158E-05, 4.37668144E-05,
     *  4.17742697E-05, 4.00158380E-05, 3.84887332E-05, 3.71848879E-05,
     *  3.60914948E-05,
     *  5.22268222E-05, 4.95536197E-05, 4.71004923E-05, 4.48687759E-05,
     *  4.28602989E-05, 4.10756552E-05, 3.95124284E-05, 3.81641332E-05,
     *  3.70202244E-05,
     *  5.33025686E-05, 5.06312220E-05, 4.81766896E-05, 4.59382234E-05,
     *  4.39157392E-05, 4.21086232E-05, 4.05143226E-05, 3.91272778E-05,
     *  3.79385997E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.10703779E-05, 2.15756181E-05, 2.20903575E-05, 2.26147225E-05,
     *  2.31488573E-05, 2.36929256E-05, 2.42471127E-05, 2.48116276E-05,
     *  2.53867054E-05,
     *  2.10704571E-05, 2.15757031E-05, 2.20904477E-05, 2.26148174E-05,
     *  2.31489564E-05, 2.36930284E-05, 2.42472187E-05, 2.48117364E-05,
     *  2.53868166E-05,
     *  2.10705621E-05, 2.15758157E-05, 2.20905672E-05, 2.26149430E-05,
     *  2.31490875E-05, 2.36931644E-05, 2.42473590E-05, 2.48118804E-05,
     *  2.53869638E-05,
     *  2.10706991E-05, 2.15759627E-05, 2.20907231E-05, 2.26151070E-05,
     *  2.31492587E-05, 2.36933419E-05, 2.42475420E-05, 2.48120683E-05,
     *  2.53871558E-05,
     *  2.10708755E-05, 2.15761520E-05, 2.20909239E-05, 2.26153181E-05,
     *  2.31494790E-05, 2.36935703E-05, 2.42477776E-05, 2.48123101E-05,
     *  2.53874030E-05,
     *  2.10711000E-05, 2.15763927E-05, 2.20911793E-05, 2.26155866E-05,
     *  2.31497591E-05, 2.36938608E-05, 2.42480771E-05, 2.48126175E-05,
     *  2.53877172E-05,
     *  2.10713822E-05, 2.15766953E-05, 2.20915002E-05, 2.26159239E-05,
     *  2.31501110E-05, 2.36942256E-05, 2.42484533E-05, 2.48130036E-05,
     *  2.53881117E-05,
     *  2.10717333E-05, 2.15770716E-05, 2.20918991E-05, 2.26163432E-05,
     *  2.31505484E-05, 2.36946790E-05, 2.42489208E-05, 2.48134833E-05,
     *  2.53886019E-05,
     *  2.10721657E-05, 2.15775349E-05, 2.20923902E-05, 2.26168592E-05,
     *  2.31510866E-05, 2.36952368E-05, 2.42494957E-05, 2.48140731E-05,
     *  2.53892047E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.10726935E-05, 2.15781001E-05, 2.20929891E-05, 2.26174882E-05,
     *  2.31517425E-05, 2.36959164E-05, 2.42501962E-05, 2.48147917E-05,
     *  2.53899388E-05,
     *  2.10733322E-05, 2.15787837E-05, 2.20937132E-05, 2.26182485E-05,
     *  2.31525349E-05, 2.36967373E-05, 2.42510421E-05, 2.48156593E-05,
     *  2.53908250E-05,
     *  2.10740991E-05, 2.15796041E-05, 2.20945816E-05, 2.26191599E-05,
     *  2.31534846E-05, 2.36977209E-05, 2.42520553E-05, 2.48166982E-05,
     *  2.53918860E-05,
     *  2.10750135E-05, 2.15805814E-05, 2.20956156E-05, 2.26202446E-05,
     *  2.31546143E-05, 2.36988904E-05, 2.42532597E-05, 2.48179329E-05,
     *  2.53931466E-05,
     *  2.10760965E-05, 2.15817380E-05, 2.20968383E-05, 2.26215264E-05,
     *  2.31559488E-05, 2.37002713E-05, 2.42546812E-05, 2.48193897E-05,
     *  2.53946336E-05,
     *  2.10773717E-05, 2.15830985E-05, 2.20982753E-05, 2.26230319E-05,
     *  2.31575150E-05, 2.37018912E-05, 2.42563482E-05, 2.48210973E-05,
     *  2.53963760E-05,
     *  2.10788649E-05, 2.15846896E-05, 2.20999545E-05, 2.26247896E-05,
     *  2.31593425E-05, 2.37037803E-05, 2.42582911E-05, 2.48230868E-05,
     *  2.53984054E-05,
     *  2.10806050E-05, 2.15865413E-05, 2.21019063E-05, 2.26268309E-05,
     *  2.31614633E-05, 2.37059710E-05, 2.42605430E-05, 2.48253916E-05,
     *  2.54007552E-05,
     *  2.10826236E-05, 2.15886862E-05, 2.21041645E-05, 2.26291901E-05,
     *  2.31639121E-05, 2.37084988E-05, 2.42631396E-05, 2.48280477E-05,
     *  2.54034620E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  2.10849561E-05, 2.15911604E-05, 2.21067656E-05, 2.26319045E-05,
     *  2.31667269E-05, 2.37114018E-05, 2.42661195E-05, 2.48310939E-05,
     *  2.54065646E-05,
     *  2.10876418E-05, 2.15940037E-05, 2.21097503E-05, 2.26350150E-05,
     *  2.31699488E-05, 2.37147215E-05, 2.42695244E-05, 2.48345721E-05,
     *  2.54101049E-05,
     *  2.10899457E-05, 2.15964386E-05, 2.21123023E-05, 2.26376713E-05,
     *  2.31726972E-05, 2.37175508E-05, 2.42724240E-05, 2.48375320E-05,
     *  2.54131159E-05,
     *  2.10924998E-05, 2.15991333E-05, 2.21151226E-05, 2.26406034E-05,
     *  2.31757280E-05, 2.37206681E-05, 2.42756162E-05, 2.48407885E-05,
     *  2.54164266E-05,
     *  2.10953272E-05, 2.16021108E-05, 2.21182343E-05, 2.26438342E-05,
     *  2.31790639E-05, 2.37240959E-05, 2.42791237E-05, 2.48443640E-05,
     *  2.54200594E-05,
     *  2.10984528E-05, 2.16053960E-05, 2.21216620E-05, 2.26473883E-05,
     *  2.31827293E-05, 2.37278586E-05, 2.42829703E-05, 2.48482823E-05,
     *  2.54240377E-05,
     *  2.11019039E-05, 2.16090160E-05, 2.21254325E-05, 2.26512922E-05,
     *  2.31867505E-05, 2.37319819E-05, 2.42871818E-05, 2.48525686E-05,
     *  2.54283866E-05,
     *  2.11057103E-05, 2.16130002E-05, 2.21295748E-05, 2.26555743E-05,
     *  2.31911554E-05, 2.37364936E-05, 2.42917852E-05, 2.48572498E-05,
     *  2.54331324E-05,
     *  2.11099048E-05, 2.16173804E-05, 2.21341202E-05, 2.26602655E-05,
     *  2.31959743E-05, 2.37414232E-05, 2.42968098E-05, 2.48623544E-05,
     *  2.54383031E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.11145227E-05, 2.16221915E-05, 2.21391027E-05, 2.26653990E-05,
     *  2.32012397E-05, 2.37468026E-05, 2.43022865E-05, 2.48679129E-05,
     *  2.54439286E-05,
     *  2.11196032E-05, 2.16274714E-05, 2.21445591E-05, 2.26710106E-05,
     *  2.32069865E-05, 2.37526659E-05, 2.43082487E-05, 2.48739575E-05,
     *  2.54500405E-05,
     *  2.11251889E-05, 2.16332614E-05, 2.21505296E-05, 2.26771392E-05,
     *  2.32132524E-05, 2.37590496E-05, 2.43147318E-05, 2.48805231E-05,
     *  2.54566724E-05,
     *  2.11313265E-05, 2.16396066E-05, 2.21570576E-05, 2.26838269E-05,
     *  2.32200781E-05, 2.37659930E-05, 2.43217741E-05, 2.48876465E-05,
     *  2.54638602E-05,
     *  2.11380672E-05, 2.16465561E-05, 2.21641904E-05, 2.26911191E-05,
     *  2.32275075E-05, 2.37735387E-05, 2.43294165E-05, 2.48953672E-05,
     *  2.54716422E-05,
     *  2.11454670E-05, 2.16541636E-05, 2.21719795E-05, 2.26990654E-05,
     *  2.32355880E-05, 2.37817322E-05, 2.43377028E-05, 2.49037277E-05,
     *  2.54800593E-05,
     *  2.11535876E-05, 2.16624879E-05, 2.21804809E-05, 2.27077192E-05,
     *  2.32443710E-05, 2.37906226E-05, 2.43466804E-05, 2.49127733E-05,
     *  2.54891550E-05,
     *  2.11624962E-05, 2.16715929E-05, 2.21897557E-05, 2.27171387E-05,
     *  2.32539120E-05, 2.38002631E-05, 2.43564000E-05, 2.49225527E-05,
     *  2.54989762E-05,
     *  2.11722669E-05, 2.16815489E-05, 2.21998703E-05, 2.27273872E-05,
     *  2.32642711E-05, 2.38107111E-05, 2.43669162E-05, 2.49331181E-05,
     *  2.55095727E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  2.11829808E-05, 2.16924323E-05, 2.22108972E-05, 2.27385333E-05,
     *  2.32755134E-05, 2.38220283E-05, 2.43782881E-05, 2.49445257E-05,
     *  2.55209982E-05,
     *  2.11947269E-05, 2.17043269E-05, 2.22229154E-05, 2.27506516E-05,
     *  2.32877097E-05, 2.38342817E-05, 2.43905791E-05, 2.49568358E-05,
     *  2.55333102E-05,
     *  2.12076030E-05, 2.17173246E-05, 2.22360113E-05, 2.27638234E-05,
     *  2.33009365E-05, 2.38475438E-05, 2.44038579E-05, 2.49701136E-05,
     *  2.55465703E-05,
     *  2.12217162E-05, 2.17315257E-05, 2.22502788E-05, 2.27781370E-05,
     *  2.33152771E-05, 2.38618931E-05, 2.44181985E-05, 2.49844291E-05,
     *  2.55608451E-05,
     *  2.12431700E-05, 2.17530305E-05, 2.22718101E-05, 2.27996713E-05,
     *  2.33367920E-05, 2.38833669E-05, 2.44396107E-05, 2.50057598E-05,
     *  2.55820755E-05,
     *  2.12674792E-05, 2.17772897E-05, 2.22960023E-05, 2.28237798E-05,
     *  2.33608002E-05, 2.39072586E-05, 2.44633700E-05, 2.50293713E-05,
     *  2.56055239E-05,
     *  2.12950244E-05, 2.18046559E-05, 2.23231829E-05, 2.28507672E-05,
     *  2.33875861E-05, 2.39338339E-05, 2.44897253E-05, 2.50554967E-05,
     *  2.56314096E-05,
     *  2.13262394E-05, 2.18355296E-05, 2.23537225E-05, 2.28809774E-05,
     *  2.34174692E-05, 2.39633906E-05, 2.45189546E-05, 2.50843964E-05,
     *  2.56599764E-05,
     *  2.13616202E-05, 2.18703668E-05, 2.23880416E-05, 2.29147991E-05,
     *  2.34508099E-05, 2.39962635E-05, 2.45513697E-05, 2.51163612E-05,
     *  2.56914965E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  2.14017344E-05, 2.19096879E-05, 2.24266186E-05, 2.29526732E-05,
     *  2.34880158E-05, 2.40328301E-05, 2.45873212E-05, 2.51517176E-05,
     *  2.57262742E-05,
     *  2.14472352E-05, 2.19540892E-05, 2.24699998E-05, 2.29951019E-05,
     *  2.35295496E-05, 2.40735182E-05, 2.46272053E-05, 2.51908336E-05,
     *  2.57646523E-05,
     *  2.14988772E-05, 2.20042575E-05, 2.25188124E-05, 2.30426599E-05,
     *  2.35759397E-05, 2.41188147E-05, 2.46714724E-05, 2.52341265E-05,
     *  2.58070185E-05,
     *  2.15575384E-05, 2.20609892E-05, 2.25737818E-05, 2.30960101E-05,
     *  2.36277940E-05, 2.41692791E-05, 2.47206387E-05, 2.52820739E-05,
     *  2.58538160E-05,
     *  2.16242504E-05, 2.21252173E-05, 2.26357553E-05, 2.31559254E-05,
     *  2.36858198E-05, 2.42255610E-05, 2.47753026E-05, 2.53352291E-05,
     *  2.59055574E-05,
     *  2.17002426E-05, 2.21980508E-05, 2.27057381E-05, 2.32233207E-05,
     *  2.37508533E-05, 2.42884274E-05, 2.48361702E-05, 2.53942438E-05,
     *  2.59628464E-05,
     *  2.17779909E-05, 2.22722473E-05, 2.27767460E-05, 2.32914489E-05,
     *  2.38163665E-05, 2.43515531E-05, 2.48971049E-05, 2.54531580E-05,
     *  2.60198882E-05,
     *  2.18658745E-05, 2.23557715E-05, 2.28563751E-05, 2.33675769E-05,
     *  2.38893294E-05, 2.44216394E-05, 2.49645632E-05, 2.55182036E-05,
     *  2.60827082E-05,
     *  2.19646463E-05, 2.24492558E-05, 2.29451576E-05, 2.34521523E-05,
     *  2.39701183E-05, 2.44990016E-05, 2.50388082E-05, 2.55895987E-05,
     *  2.61514852E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  2.19669872E-05, 2.24514668E-05, 2.29472534E-05, 2.34541451E-05,
     *  2.39720187E-05, 2.45008186E-05, 2.50405494E-05, 2.55912707E-05,
     *  2.61530939E-05,
     *  2.19705046E-05, 2.24547886E-05, 2.29504016E-05, 2.34571385E-05,
     *  2.39748730E-05, 2.45035473E-05, 2.50431641E-05, 2.55937814E-05,
     *  2.61555093E-05,
     *  2.19822815E-05, 2.24659072E-05, 2.29609366E-05, 2.34671526E-05,
     *  2.39844195E-05, 2.45126717E-05, 2.50519054E-05, 2.56021734E-05,
     *  2.61635811E-05,
     *  2.21959349E-05, 2.26667928E-05, 2.31505547E-05, 2.36467603E-05,
     *  2.41550788E-05, 2.46752858E-05, 2.52072473E-05, 2.57509080E-05,
     *  2.63062835E-05,
     *  2.24395115E-05, 2.28941625E-05, 2.33637400E-05, 2.38474401E-05,
     *  2.43446598E-05, 2.48549561E-05, 2.53780175E-05, 2.59136433E-05,
     *  2.64617284E-05,
     *  2.27155234E-05, 2.31500698E-05, 2.36021888E-05, 2.40706067E-05,
     *  2.45543527E-05, 2.50526920E-05, 2.55650786E-05, 2.60911212E-05,
     *  2.66305582E-05,
     *  2.30265075E-05, 2.34365771E-05, 2.38675976E-05, 2.43176700E-05,
     *  2.47853404E-05, 2.52694945E-05, 2.57692844E-05, 2.62840753E-05,
     *  2.68134076E-05,
     *  2.33749599E-05, 2.37557075E-05, 2.41616264E-05, 2.45900074E-05,
     *  2.50387771E-05, 2.55063397E-05, 2.59914672E-05, 2.64932211E-05,
     *  2.70108961E-05,
     *  2.37632514E-05, 2.41093842E-05, 2.44858549E-05, 2.48889311E-05,
     *  2.53157641E-05, 2.57641604E-05, 2.62324241E-05, 2.67192448E-05,
     *  2.72236186E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.41935241E-05, 2.44993579E-05, 2.48417306E-05, 2.52156504E-05,
     *  2.56173214E-05, 2.60438249E-05, 2.64928999E-05, 2.69627905E-05,
     *  2.74521363E-05,
     *  2.46675695E-05, 2.49271230E-05, 2.52305092E-05, 2.55712287E-05,
     *  2.59443566E-05, 2.63461132E-05, 2.67735703E-05, 2.72244473E-05,
     *  2.76969660E-05,
     *  2.51866898E-05, 2.53938236E-05, 2.56531894E-05, 2.59565370E-05,
     *  2.62976308E-05, 2.66716928E-05, 2.70750228E-05, 2.75047348E-05,
     *  2.79585694E-05,
     *  2.57515496E-05, 2.59001537E-05, 2.61104441E-05, 2.63722052E-05,
     *  2.66777232E-05, 2.70210918E-05, 2.73977371E-05, 2.78040879E-05,
     *  2.82373414E-05,
     *  2.63620293E-05, 2.64462573E-05, 2.66025505E-05, 2.68185726E-05,
     *  2.70849960E-05, 2.73946731E-05, 2.77420654E-05, 2.81228426E-05,
     *  2.85335985E-05,
     *  2.70170956E-05, 2.70316377E-05, 2.71293262E-05, 2.72956416E-05,
     *  2.75195594E-05, 2.77926092E-05, 2.81082137E-05, 2.84612209E-05,
     *  2.88475681E-05,
     *  2.77147129E-05, 2.76550863E-05, 2.76900744E-05, 2.78030368E-05,
     *  2.79812422E-05, 2.82148587E-05, 2.84962239E-05, 2.88193172E-05,
     *  2.91793775E-05,
     *  2.84518216E-05, 2.83146470E-05, 2.82835497E-05, 2.83399755E-05,
     *  2.84695668E-05, 2.86611477E-05, 2.89059587E-05, 2.91970869E-05,
     *  2.95290447E-05,
     *  2.92244052E-05, 2.90076281E-05, 2.89079494E-05, 2.89052535E-05,
     *  2.89837348E-05, 2.91309558E-05, 2.93370901E-05, 2.95943362E-05,
     *  2.98964699E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  3.00276569E-05, 2.97306741E-05, 2.95609404E-05, 2.94972510E-05,
     *  2.95226243E-05, 2.96235104E-05, 2.97890927E-05, 3.00107155E-05,
     *  3.02814301E-05,
     *  3.08562346E-05, 3.04798968E-05, 3.02397231E-05, 3.01139618E-05,
     *  3.00848018E-05, 3.01377903E-05, 3.02612428E-05, 3.04457174E-05,
     *  3.06835756E-05,
     *  3.17045695E-05, 3.12510569E-05, 3.09411328E-05, 3.07530486E-05,
     *  3.06685504E-05, 3.06725390E-05, 3.07526244E-05, 3.08986779E-05,
     *  3.11024299E-05,
     *  3.25671813E-05, 3.20397737E-05, 3.16617700E-05, 3.14119195E-05,
     *  3.12719145E-05, 3.12262902E-05, 3.12621431E-05, 3.13687842E-05,
     *  3.15373930E-05,
     *  3.34389504E-05, 3.28417353E-05, 3.23981456E-05, 3.20878227E-05,
     *  3.18927586E-05, 3.17974035E-05, 3.17885475E-05, 3.18550865E-05,
     *  3.19877481E-05,
     *  3.43153139E-05, 3.36528819E-05, 3.31468241E-05, 3.27779483E-05,
     *  3.25288358E-05, 3.23841089E-05, 3.23304572E-05, 3.23565163E-05,
     *  3.24526732E-05,
     *  3.51923767E-05, 3.44695427E-05, 3.39045497E-05, 3.34795283E-05,
     *  3.31778611E-05, 3.29845579E-05, 3.28863975E-05, 3.28719087E-05,
     *  3.29312552E-05,
     *  3.60669433E-05, 3.52885193E-05, 3.46683436E-05, 3.41899255E-05,
     *  3.38375825E-05, 3.35968762E-05, 3.34548368E-05, 3.34000286E-05,
     *  3.34225079E-05,
     *  3.69364931E-05, 3.61071202E-05, 3.54355671E-05, 3.49067030E-05,
     *  3.45058443E-05, 3.42192155E-05, 3.40342261E-05, 3.39395994E-05,
     *  3.39253925E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  0.81898520    , 0.80372391    , 0.78847314    , 0.77324962    ,
     *  0.75807140    , 0.74295667    , 0.72792288    , 0.71298620    ,
     *  0.69816118    , 0.68346058    , 0.66889524    , 0.65447416    ,
     *  0.64020457    , 0.62609196    , 0.61214029    , 0.59835207    ,
     *  0.58472848    , 0.57126955    , 0.55797423    , 0.54484054    ,
     *  0.53496530    , 0.52518024    , 0.51548359    , 0.50587333    ,
     *  0.49634728    , 0.48690305    , 0.47753806    , 0.46824959    ,
     *  0.45903472    , 0.44989040    , 0.44081338    , 0.43180028    ,
     *  0.42284752    , 0.41395134    , 0.40510778    , 0.39631269    ,
     *  0.38756165    , 0.37885001    , 0.37017280    , 0.36152477    ,
     *  0.34976880    , 0.33804116    , 0.32632498    , 0.31460180    ,
     *  0.30285157    , 0.29105295    , 0.27918418    , 0.26722570    ,
     *  0.25516822    , 0.24303951    , 0.23100992    , 0.22091150    ,
     *  0.21544332    ,  100.00000    , 0.16064564    , 0.30249175    ,
     *  0.28836060    , 0.16309421    , 0.14607085    , 0.13731610    ,
     *  0.13122434    , 0.12657865    , 0.12306985    , 0.12062435    ,
     *  0.11919906    , 0.11871251    , 0.11903343    , 0.11999722    ,
     *  0.12143188    , 0.12318137    , 0.12511942    , 0.12715280    ,
     *  0.12921664    , 0.13126609    , 0.13326787    , 0.13519371    ,
     *  0.13701599    , 0.13870530    , 0.14022902    , 0.14155052    ,
     *  0.14262859    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.96356801E-02, 1.96777287E-02, 1.97363517E-02, 1.98114402E-02,
     *  1.99028809E-02, 2.00105565E-02, 2.01343458E-02, 2.02741234E-02,
     *  2.04297601E-02,
     *  1.96398882E-02, 1.96818407E-02, 1.97403725E-02, 1.98153739E-02,
     *  1.99067315E-02, 2.00143278E-02, 2.01380411E-02, 2.02777460E-02,
     *  2.04333129E-02,
     *  1.96454834E-02, 1.96873056E-02, 1.97457138E-02, 1.98205979E-02,
     *  1.99118437E-02, 2.00193333E-02, 2.01429447E-02, 2.02825520E-02,
     *  2.04380254E-02,
     *  1.96528253E-02, 1.96944721E-02, 1.97527146E-02, 1.98274417E-02,
     *  1.99185383E-02, 2.00258860E-02, 2.01493620E-02, 2.02888400E-02,
     *  2.04441895E-02,
     *  1.96623467E-02, 1.97037583E-02, 1.97617795E-02, 1.98362978E-02,
     *  1.99271969E-02, 2.00343570E-02, 2.01576546E-02, 2.02969626E-02,
     *  2.04521498E-02,
     *  1.96745679E-02, 1.97156640E-02, 1.97733906E-02, 1.98476322E-02,
     *  1.99382706E-02, 2.00451843E-02, 2.01682483E-02, 2.03073342E-02,
     *  2.04623100E-02,
     *  1.96901176E-02, 1.97307892E-02, 1.97881224E-02, 1.98619974E-02,
     *  1.99522924E-02, 2.00588831E-02, 2.01816423E-02, 2.03204396E-02,
     *  2.04751413E-02,
     *  1.97097660E-02, 1.97498597E-02, 1.98066643E-02, 1.98800515E-02,
     *  1.99698932E-02, 2.00760605E-02, 2.01984222E-02, 2.03368450E-02,
     *  2.04911927E-02,
     *  1.97344814E-02, 1.97737692E-02, 1.98298529E-02, 1.99025847E-02,
     *  1.99918244E-02, 2.00974341E-02, 2.02192765E-02, 2.03572131E-02,
     *  2.05111036E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.97655455E-02, 1.98036551E-02, 1.98587268E-02, 1.99305617E-02,
     *  2.00189915E-02, 2.01238609E-02, 2.02450206E-02, 2.03823233E-02,
     *  2.05356219E-02,
     *  1.98048370E-02, 1.98410562E-02, 1.98946275E-02, 1.99651926E-02,
     *  2.00525085E-02, 2.01563795E-02, 2.02766317E-02, 2.04131013E-02,
     *  2.05656292E-02,
     *  1.98557174E-02, 1.98883097E-02, 1.99394146E-02, 2.00080674E-02,
     *  2.00937902E-02, 2.01962793E-02, 2.03153028E-02, 2.04506626E-02,
     *  2.06021766E-02,
     *  1.99273071E-02, 1.99498452E-02, 1.99960236E-02, 2.00614506E-02,
     *  2.01447327E-02, 2.02452224E-02, 2.03625320E-02, 2.04963813E-02,
     *  2.06465403E-02,
     *  2.10124444E-02, 2.00392050E-02, 2.00703713E-02, 2.01290664E-02,
     *  2.02081162E-02, 2.03054848E-02, 2.04202824E-02, 2.05520056E-02,
     *  2.07003087E-02,
     *  2.44574444E-02, 2.24464444E-02, 2.01834771E-02, 2.02189441E-02,
     *  2.02887177E-02, 2.03805103E-02, 2.04913065E-02, 2.06198688E-02,
     *  2.07655324E-02,
     *  2.79084444E-02, 2.55054444E-02, 2.30224444E-02, 2.03662975E-02,
     *  2.03976445E-02, 2.04765019E-02, 2.05799114E-02, 2.07033259E-02,
     *  2.08450032E-02,
     *  3.17104444E-02, 2.91124444E-02, 2.64754444E-02, 2.37004444E-02,
     *  2.06072155E-02, 2.06092053E-02, 2.06942651E-02, 2.08078214E-02,
     *  2.09428470E-02,
     *  3.59784444E-02, 3.32814444E-02, 3.05734444E-02, 2.78574444E-02,
     *  2.52504444E-02, 2.33684444E-02, 2.08574351E-02, 2.09442895E-02,
     *  2.10660267E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  4.08224444E-02, 3.80324444E-02, 3.52424444E-02, 3.24654444E-02,
     *  2.97534444E-02, 2.71754444E-02, 2.43354444E-02, 2.11481751E-02,
     *  2.12294772E-02,
     *  4.63134444E-02, 4.34124444E-02, 4.05094444E-02, 3.76034444E-02,
     *  3.46934444E-02, 3.17484444E-02, 2.86304444E-02, 2.52464444E-02,
     *  2.14921102E-02,
     *  5.09524444E-02, 4.79524444E-02, 4.49484444E-02, 4.19284444E-02,
     *  3.88714444E-02, 3.57434444E-02, 3.24764444E-02, 2.90274444E-02,
     *  2.54044444E-02,
     *  5.60184444E-02, 5.29114444E-02, 4.97994444E-02, 4.66634444E-02,
     *  4.34774444E-02, 4.02114444E-02, 3.68264444E-02, 3.33004444E-02,
     *  2.96454444E-02,
     *  6.15354444E-02, 5.83184444E-02, 5.50954444E-02, 5.18444444E-02,
     *  4.85394444E-02, 4.51524444E-02, 4.16584444E-02, 3.80394444E-02,
     *  3.42984444E-02,
     *  6.75294444E-02, 6.41994444E-02, 6.08654444E-02, 5.75004444E-02,
     *  5.40804444E-02, 5.05784444E-02, 4.69734444E-02, 4.32504444E-02,
     *  3.94044444E-02,
     *  7.40294444E-02, 7.05844444E-02, 6.71354444E-02, 6.36554444E-02,
     *  6.01194444E-02, 5.65034444E-02, 5.27854444E-02, 4.89504444E-02,
     *  4.49884444E-02,
     *  8.10634444E-02, 7.75004444E-02, 7.39334444E-02, 7.03354444E-02,
     *  6.66814444E-02, 6.29474444E-02, 5.91114444E-02, 5.51574444E-02,
     *  5.10734444E-02,
     *  8.86634444E-02, 8.49764444E-02, 8.12854444E-02, 7.75654444E-02,
     *  7.37884444E-02, 6.99314444E-02, 6.59724444E-02, 6.18934444E-02,
     *  5.76824444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  9.68584444E-02, 9.30414444E-02, 8.92214444E-02, 8.53714444E-02,
     *  8.14654444E-02, 7.74794444E-02, 7.33914444E-02, 6.91824444E-02,
     *  6.48384444E-02,
     *  0.10568444    , 0.10172444    , 9.77684444E-02, 9.37824444E-02,
     *  8.97404444E-02, 8.56184444E-02, 8.13934444E-02, 7.70484444E-02,
     *  7.25654444E-02,
     *  0.11515444    , 0.11105444    , 0.10695444    , 0.10282444    ,
     *  9.86384444E-02, 9.43724444E-02, 9.00044444E-02, 8.55154444E-02,
     *  8.08894444E-02,
     *  0.12532444    , 0.12107444    , 0.11681444    , 0.11252444    ,
     *  0.10818444    , 0.10376444    , 9.92504444E-02, 9.46094444E-02,
     *  8.98334444E-02,
     *  0.13621444    , 0.13179444    , 0.12737444    , 0.12292444    ,
     *  0.11841444    , 0.11383444    , 0.10915444    , 0.10435444    ,
     *  9.94244444E-02,
     *  0.14785444    , 0.14325444    , 0.13866444    , 0.13403444    ,
     *  0.12936444    , 0.12460444    , 0.11975444    , 0.11479444    ,
     *  0.10968444    ,
     *  0.16027444    , 0.15549444    , 0.15071444    , 0.14590444    ,
     *  0.14104444    , 0.13610444    , 0.13107444    , 0.12593444    ,
     *  0.12065444    ,
     *  0.17351444    , 0.16853444    , 0.16355444    , 0.15855444    ,
     *  0.15349444    , 0.14836444    , 0.14314444    , 0.13781444    ,
     *  0.13235444    ,
     *  0.18761444    , 0.18242444    , 0.17723444    , 0.17201444    ,
     *  0.16675444    , 0.16141444    , 0.15599444    , 0.15046444    ,
     *  0.14480444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.20259444    , 0.19718444    , 0.19177444    , 0.18633444    ,
     *  0.18084444    , 0.17529444    , 0.16965444    , 0.16390444    ,
     *  0.15804444    ,
     *  0.21850444    , 0.21285444    , 0.20720444    , 0.20152444    ,
     *  0.19580444    , 0.19002444    , 0.18415444    , 0.17818444    ,
     *  0.17210444    ,
     *  0.23537444    , 0.22947444    , 0.22356444    , 0.21763444    ,
     *  0.21166444    , 0.20563444    , 0.19952444    , 0.19332444    ,
     *  0.18701444    ,
     *  0.25323444    , 0.24706444    , 0.24089444    , 0.23470444    ,
     *  0.22846444    , 0.22217444    , 0.21581444    , 0.20935444    ,
     *  0.20280444    ,
     *  0.27927444    , 0.27271444    , 0.26615444    , 0.25957444    ,
     *  0.25296444    , 0.24629444    , 0.23955444    , 0.23273444    ,
     *  0.22582444    ,
     *  0.30733444    , 0.30036444    , 0.29338444    , 0.28638444    ,
     *  0.27936444    , 0.27228444    , 0.26514444    , 0.25793444    ,
     *  0.25064444    ,
     *  0.33752444    , 0.33010444    , 0.32267444    , 0.31523444    ,
     *  0.30776444    , 0.30024444    , 0.29268444    , 0.28504444    ,
     *  0.27734444    ,
     *  0.36996444    , 0.36205444    , 0.35414444    , 0.34622444    ,
     *  0.33827444    , 0.33028444    , 0.32225444    , 0.31417444    ,
     *  0.30602444    ,
     *  0.40475444    , 0.39632444    , 0.38789444    , 0.37945444    ,
     *  0.37100444    , 0.36251444    , 0.35398444    , 0.34541444    ,
     *  0.33678444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.44202444    , 0.43304444    , 0.42406444    , 0.41506444    ,
     *  0.40606444    , 0.39703444    , 0.38797444    , 0.37887444    ,
     *  0.36974444    ,
     *  0.48192444    , 0.47234444    , 0.46276444    , 0.45317444    ,
     *  0.44358444    , 0.43397444    , 0.42434444    , 0.41468444    ,
     *  0.40501444    ,
     *  0.52458444    , 0.51436444    , 0.50414444    , 0.49392444    ,
     *  0.48370444    , 0.47347444    , 0.46322444    , 0.45297444    ,
     *  0.44271444    ,
     *  0.57018444    , 0.55927444    , 0.54837444    , 0.53747444    ,
     *  0.52657444    , 0.51567444    , 0.50477444    , 0.49388444    ,
     *  0.48299444    ,
     *  0.61891444    , 0.60727444    , 0.59563444    , 0.58400444    ,
     *  0.57237444    , 0.56075444    , 0.54915444    , 0.53757444    ,
     *  0.52601444    ,
     *  0.67100444    , 0.65857444    , 0.64614444    , 0.63372444    ,
     *  0.62131444    , 0.60892444    , 0.59656444    , 0.58424444    ,
     *  0.57196444    ,
     *  0.72112444    , 0.70791444    , 0.69472444    , 0.68153444    ,
     *  0.66836444    , 0.65522444    , 0.64213444    , 0.62908444    ,
     *  0.61610444    ,
     *  0.77449444    , 0.76046444    , 0.74643444    , 0.73242444    ,
     *  0.71843444    , 0.70448444    , 0.69059444    , 0.67677444    ,
     *  0.66303444    ,
     *  0.83094294    , 0.81603575    , 0.80112119    , 0.78621840    ,
     *  0.77134765    , 0.75652915    , 0.74178216    , 0.72712448    ,
     *  0.71257209    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.83096167    , 0.81605502    , 0.80114098    , 0.78623868    ,
     *  0.77136840    , 0.75655036    , 0.74180382    , 0.72714657    ,
     *  0.71259461    ,
     *  0.83098976    , 0.81608393    , 0.80117066    , 0.78626909    ,
     *  0.77139953    , 0.75658217    , 0.74183630    , 0.72717970    ,
     *  0.71262838    ,
     *  0.83108340    , 0.81618028    , 0.80126958    , 0.78637047    ,
     *  0.77150327    , 0.75668819    , 0.74194454    , 0.72729013    ,
     *  0.71274096    ,
     *  0.83268057    , 0.81782347    , 0.80295645    , 0.78809905    ,
     *  0.77327189    , 0.75849552    , 0.74378952    , 0.72917199    ,
     *  0.71465917    ,
     *  0.83431075    , 0.81950025    , 0.80467744    , 0.78986218    ,
     *  0.77507547    , 0.76033815    , 0.74567011    , 0.73108970    ,
     *  0.71661345    ,
     *  0.83597457    , 0.82121126    , 0.80643315    , 0.79166051    ,
     *  0.77691463    , 0.76221671    , 0.74758692    , 0.73304389    ,
     *  0.71860440    ,
     *  0.83767266    , 0.82295712    , 0.80822425    , 0.79349466    ,
     *  0.77879002    , 0.76413183    , 0.74954058    , 0.73503517    ,
     *  0.72063264    ,
     *  0.83940570    , 0.82473851    , 0.81005137    , 0.79536528    ,
     *  0.78070227    , 0.76608416    , 0.75153173    , 0.73706418    ,
     *  0.72269880    ,
     *  0.84117432    , 0.82655606    , 0.81191517    , 0.79727304    ,
     *  0.78265205    , 0.76807435    , 0.75356103    , 0.73913157    ,
     *  0.72480353    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.84297920    , 0.82841046    , 0.81381634    , 0.79921860    ,
     *  0.78464001    , 0.77010305    , 0.75562912    , 0.74123799    ,
     *  0.72694747    ,
     *  0.84482104    , 0.83030239    , 0.81575553    , 0.80120264    ,
     *  0.78666684    , 0.77217095    , 0.75773668    , 0.74338409    ,
     *  0.72913127    ,
     *  0.84670050    , 0.83223254    , 0.81773346    , 0.80322585    ,
     *  0.78873321    , 0.77427871    , 0.75988438    , 0.74557056    ,
     *  0.73135561    ,
     *  0.84861831    , 0.83420160    , 0.81975080    , 0.80528892    ,
     *  0.79083982    , 0.77642704    , 0.76207291    , 0.74779808    ,
     *  0.73362115    ,
     *  0.85057518    , 0.83621030    , 0.82180829    , 0.80739256    ,
     *  0.79298738    , 0.77861663    , 0.76430296    , 0.75006733    ,
     *  0.73592860    ,
     *  0.85257182    , 0.83825936    , 0.82390663    , 0.80953750    ,
     *  0.79517660    , 0.78084819    , 0.76657525    , 0.75237901    ,
     *  0.73827864    ,
     *  0.85460897    , 0.84034950    , 0.82604656    , 0.81172445    ,
     *  0.79740821    , 0.78312244    , 0.76889048    , 0.75473385    ,
     *  0.74067198    ,
     *  0.85668739    , 0.84248148    , 0.82822882    , 0.81395416    ,
     *  0.79968293    , 0.78544012    , 0.77124938    , 0.75713255    ,
     *  0.74310933    ,
     *  0.85880783    , 0.84465605    , 0.83045417    , 0.81622737    ,
     *  0.80200152    , 0.78780196    , 0.77365269    , 0.75957585    ,
     *  0.74559142    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.86097105    , 0.84687397    , 0.83272335    , 0.81854484    ,
     *  0.80436472    , 0.79020871    , 0.77610116    , 0.76206449    ,
     *  0.74811898    ,
     *  0.86317783    , 0.84913602    , 0.83503716    , 0.82090735    ,
     *  0.80677331    , 0.79266114    , 0.77859553    , 0.76459922    ,
     *  0.75069277    ,
     *  0.86542897    , 0.85144299    , 0.83739636    , 0.82331567    ,
     *  0.80922806    , 0.79516001    , 0.78113657    , 0.76718080    ,
     *  0.75331353    ,
     *  0.86772526    , 0.85379567    , 0.83980176    , 0.82577059    ,
     *  0.81172975    , 0.79770611    , 0.78372507    , 0.76981000    ,
     *  0.75598203    ,
     *  0.87006753    , 0.85619488    , 0.84225416    , 0.82827292    ,
     *  0.81427918    , 0.80030022    , 0.78636180    , 0.77248761    ,
     *  0.75869905    ,
     *  0.87245658    , 0.85864143    , 0.84475437    , 0.83082345    ,
     *  0.81687715    , 0.80294315    , 0.78904756    , 0.77521440    ,
     *  0.76146536    ,
     *  0.87489325    , 0.86113615    , 0.84730322    , 0.83342302    ,
     *  0.81952448    , 0.80563570    , 0.79178315    , 0.77799119    ,
     *  0.76428178    ,
     *  0.87737839    , 0.86367988    , 0.84990154    , 0.83607245    ,
     *  0.82222200    , 0.80837870    , 0.79456940    , 0.78081877    ,
     *  0.76714909    ,
     *  0.87991286    , 0.86627348    , 0.85255018    , 0.83877258    ,
     *  0.82497054    , 0.81117298    , 0.79740713    , 0.78369798    ,
     *  0.77006812    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.06011224E-02, 2.07880728E-02, 2.09904697E-02, 2.12081676E-02,
     *  2.14410168E-02, 2.16888634E-02, 2.19515496E-02, 2.22289136E-02,
     *  2.25207892E-02,
     *  2.06046081E-02, 2.07914940E-02, 2.09938288E-02, 2.12114669E-02,
     *  2.14442584E-02, 2.16920494E-02, 2.19546820E-02, 2.22319941E-02,
     *  2.25238196E-02,
     *  2.06092309E-02, 2.07960306E-02, 2.09982826E-02, 2.12158409E-02,
     *  2.14485556E-02, 2.16962725E-02, 2.19588335E-02, 2.22360766E-02,
     *  2.25278353E-02,
     *  2.06152764E-02, 2.08019623E-02, 2.10041050E-02, 2.12215582E-02,
     *  2.14541717E-02, 2.17017910E-02, 2.19642581E-02, 2.22414103E-02,
     *  2.25330814E-02,
     *  2.06230813E-02, 2.08096185E-02, 2.10116184E-02, 2.12289345E-02,
     *  2.14614161E-02, 2.17089085E-02, 2.19712532E-02, 2.22482876E-02,
     *  2.25398448E-02,
     *  2.06330397E-02, 2.08193838E-02, 2.10211990E-02, 2.12383378E-02,
     *  2.14706492E-02, 2.17179781E-02, 2.19801653E-02, 2.22570479E-02,
     *  2.25484588E-02,
     *  2.06456103E-02, 2.08317058E-02, 2.10332833E-02, 2.12501948E-02,
     *  2.14822882E-02, 2.17294077E-02, 2.19913938E-02, 2.22680829E-02,
     *  2.25593074E-02,
     *  2.06613261E-02, 2.08471025E-02, 2.10483760E-02, 2.12649972E-02,
     *  2.14968131E-02, 2.17436667E-02, 2.20053977E-02, 2.22818416E-02,
     *  2.25728303E-02,
     *  2.06808055E-02, 2.08661735E-02, 2.10670593E-02, 2.12833115E-02,
     *  2.15147753E-02, 2.17612926E-02, 2.20227016E-02, 2.22988368E-02,
     *  2.25895290E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.07047686E-02, 2.08896137E-02, 2.10900053E-02, 2.13057891E-02,
     *  2.15368078E-02, 2.17829009E-02, 2.20439050E-02, 2.23196529E-02,
     *  2.26099741E-02,
     *  2.07340584E-02, 2.09182323E-02, 2.11179932E-02, 2.13331821E-02,
     *  2.15636379E-02, 2.18091968E-02, 2.20696926E-02, 2.23449558E-02,
     *  2.26348139E-02,
     *  2.07696717E-02, 2.09529791E-02, 2.11519317E-02, 2.13663629E-02,
     *  2.15961056E-02, 2.18409910E-02, 2.21008487E-02, 2.23755058E-02,
     *  2.26647868E-02,
     *  2.08128043E-02, 2.09949823E-02, 2.11928912E-02, 2.14063520E-02,
     *  2.16351875E-02, 2.18792213E-02, 2.21382764E-02, 2.24121745E-02,
     *  2.27007357E-02,
     *  2.08649199E-02, 2.10456050E-02, 2.12421513E-02, 2.14543578E-02,
     *  2.16820312E-02, 2.19249821E-02, 2.21830231E-02, 2.24559677E-02,
     *  2.27436292E-02,
     *  2.09278629E-02, 2.11065330E-02, 2.13012707E-02, 2.15118351E-02,
     *  2.17380038E-02, 2.19795657E-02, 2.22363166E-02, 2.25080568E-02,
     *  2.27945888E-02,
     *  2.10040524E-02, 2.11799179E-02, 2.13721987E-02, 2.15805732E-02,
     *  2.18047646E-02, 2.20445233E-02, 2.22996166E-02, 2.25698227E-02,
     *  2.28549269E-02,
     *  2.10968539E-02, 2.12686323E-02, 2.14574601E-02, 2.16628370E-02,
     *  2.18843761E-02, 2.21217547E-02, 2.23746887E-02, 2.26429185E-02,
     *  2.29262008E-02,
     *  2.12113892E-02, 2.13767653E-02, 2.15604886E-02, 2.17616066E-02,
     *  2.19794844E-02, 2.22136490E-02, 2.24637176E-02, 2.27293621E-02,
     *  2.30102895E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.13566836E-02, 2.15107417E-02, 2.16862964E-02, 2.18810177E-02,
     *  2.20936299E-02, 2.23233150E-02, 2.25694846E-02, 2.28316774E-02,
     *  2.31095090E-02,
     *  2.15536595E-02, 2.16824441E-02, 2.18430365E-02, 2.20272712E-02,
     *  2.22318333E-02, 2.24549880E-02, 2.26956650E-02, 2.29531204E-02,
     *  2.32267896E-02,
     *  2.17873131E-02, 2.18548758E-02, 2.19920341E-02, 2.21625362E-02,
     *  2.23575601E-02, 2.25734515E-02, 2.28082777E-02, 2.30608424E-02,
     *  2.33303158E-02,
     *  2.59144444E-02, 2.21116424E-02, 2.21829716E-02, 2.23273693E-02,
     *  2.25069419E-02, 2.27120699E-02, 2.29387014E-02, 2.31846755E-02,
     *  2.34486515E-02,
     *  3.04534444E-02, 2.65094444E-02, 2.24662521E-02, 2.25388428E-02,
     *  2.26891918E-02, 2.28768983E-02, 2.30913752E-02, 2.33281034E-02,
     *  2.35846580E-02,
     *  3.54384444E-02, 3.13564444E-02, 2.71604444E-02, 2.28525198E-02,
     *  2.29234938E-02, 2.30783256E-02, 2.32731176E-02, 2.34961088E-02,
     *  2.37422302E-02,
     *  4.08974444E-02, 3.66784444E-02, 3.23324444E-02, 2.78624444E-02,
     *  2.32720823E-02, 2.33380564E-02, 2.34956878E-02, 2.36963884E-02,
     *  2.39269704E-02,
     *  4.68534444E-02, 4.24964444E-02, 3.80024444E-02, 3.33734444E-02,
     *  2.86144444E-02, 2.37268938E-02, 2.37838115E-02, 2.39423041E-02,
     *  2.41475881E-02,
     *  5.33304444E-02, 4.88334444E-02, 4.41914444E-02, 3.94064444E-02,
     *  3.44814444E-02, 2.94184444E-02, 2.42193127E-02, 2.42622176E-02,
     *  2.44193264E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  6.03504444E-02, 5.57114444E-02, 5.09224444E-02, 4.59824444E-02,
     *  4.08934444E-02, 3.56584444E-02, 3.02784444E-02, 2.47522316E-02,
     *  2.47749451E-02,
     *  6.79364444E-02, 6.31544444E-02, 5.82164444E-02, 5.31224444E-02,
     *  4.78724444E-02, 4.24694444E-02, 3.69104444E-02, 3.11974444E-02,
     *  2.53292794E-02,
     *  7.61144444E-02, 7.11844444E-02, 6.60964444E-02, 6.08484444E-02,
     *  5.54394444E-02, 4.98704444E-02, 4.41384444E-02, 3.82424444E-02,
     *  3.21804444E-02,
     *  8.49074444E-02, 7.98264444E-02, 7.45854444E-02, 6.91824444E-02,
     *  6.36164444E-02, 5.78844444E-02, 5.19854444E-02, 4.59114444E-02,
     *  3.96574444E-02,
     *  9.43424444E-02, 8.91054444E-02, 8.37074444E-02, 7.81484444E-02,
     *  7.24254444E-02, 6.65344444E-02, 6.04734444E-02, 5.42324444E-02,
     *  4.77934444E-02,
     *  0.10444444    , 9.90444444E-02, 9.34864444E-02, 8.77684444E-02,
     *  8.18884444E-02, 7.58424444E-02, 6.96294444E-02, 6.32414444E-02,
     *  5.66724444E-02,
     *  0.11523444    , 0.10966444    , 0.10394444    , 9.80664444E-02,
     *  9.20264444E-02, 8.58274444E-02, 7.94654444E-02, 7.29424444E-02,
     *  6.62574444E-02,
     *  0.12675444    , 0.12100444    , 0.11511444    , 0.10906444    ,
     *  0.10286444    , 9.65064444E-02, 8.99964444E-02, 8.33354444E-02,
     *  7.65294444E-02,
     *  0.13901444    , 0.13308444    , 0.12700444    , 0.12078444    ,
     *  0.11441444    , 0.10789444    , 0.10123444    , 9.44304444E-02,
     *  8.74904444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.15205444    , 0.14592444    , 0.13966444    , 0.13325444    ,
     *  0.12671444    , 0.12002444    , 0.11320444    , 0.10624444    ,
     *  9.91594444E-02,
     *  0.16590444    , 0.15956444    , 0.15310444    , 0.14650444    ,
     *  0.13977444    , 0.13290444    , 0.12591444    , 0.11879444    ,
     *  0.11155444    ,
     *  0.18058444    , 0.17403444    , 0.16735444    , 0.16055444    ,
     *  0.15362444    , 0.14657444    , 0.13940444    , 0.13211444    ,
     *  0.12470444    ,
     *  0.19613444    , 0.18935444    , 0.18245444    , 0.17543444    ,
     *  0.16830444    , 0.16105444    , 0.15368444    , 0.14621444    ,
     *  0.13863444    ,
     *  0.21881444    , 0.21169444    , 0.20447444    , 0.19714444    ,
     *  0.18970444    , 0.18216444    , 0.17452444    , 0.16678444    ,
     *  0.15894444    ,
     *  0.24325444    , 0.23578444    , 0.22820444    , 0.22053444    ,
     *  0.21277444    , 0.20492444    , 0.19698444    , 0.18895444    ,
     *  0.18084444    ,
     *  0.26955444    , 0.26169444    , 0.25374444    , 0.24571444    ,
     *  0.23760444    , 0.22941444    , 0.22114444    , 0.21280444    ,
     *  0.20440444    ,
     *  0.29780444    , 0.28952444    , 0.28117444    , 0.27275444    ,
     *  0.26426444    , 0.25571444    , 0.24710444    , 0.23843444    ,
     *  0.22970444    ,
     *  0.32811444    , 0.31937444    , 0.31059444    , 0.30175444    ,
     *  0.29286444    , 0.28392444    , 0.27494444    , 0.26591444    ,
     *  0.25684444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.36057444    , 0.35136444    , 0.34211444    , 0.33282444    ,
     *  0.32350444    , 0.31415444    , 0.30477444    , 0.29536444    ,
     *  0.28592444    ,
     *  0.39531444    , 0.38558444    , 0.37583444    , 0.36607444    ,
     *  0.35628444    , 0.34649444    , 0.33668444    , 0.32686444    ,
     *  0.31703444    ,
     *  0.43244444    , 0.42217444    , 0.41189444    , 0.40161444    ,
     *  0.39133444    , 0.38106444    , 0.37079444    , 0.36054444    ,
     *  0.35029444    ,
     *  0.47211444    , 0.46125444    , 0.45040444    , 0.43957444    ,
     *  0.42876444    , 0.41798444    , 0.40723444    , 0.39651444    ,
     *  0.38582444    ,
     *  0.51448444    , 0.50298444    , 0.49152444    , 0.48010444    ,
     *  0.46873444    , 0.45741444    , 0.44614444    , 0.43492444    ,
     *  0.42375444    ,
     *  0.55972444    , 0.54754444    , 0.53543444    , 0.52338444    ,
     *  0.51140444    , 0.49949444    , 0.48767444    , 0.47592444    ,
     *  0.46424444    ,
     *  0.60318444    , 0.59035444    , 0.57759444    , 0.56493444    ,
     *  0.55237444    , 0.53991444    , 0.52755444    , 0.51529444    ,
     *  0.50313444    ,
     *  0.64938444    , 0.63583444    , 0.62240444    , 0.60909444    ,
     *  0.59590444    , 0.58284444    , 0.56991444    , 0.55711444    ,
     *  0.54444444    ,
     *  0.69813897    , 0.68383708    , 0.66967638    , 0.65566488    ,
     *  0.64180878    , 0.62811262    , 0.61457938    , 0.60121066    ,
     *  0.58800678    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.69816191    , 0.68386046    , 0.66970018    , 0.65568911    ,
     *  0.64183346    , 0.62813775    , 0.61460498    , 0.60123674    ,
     *  0.58803336    ,
     *  0.69819633    , 0.68389551    , 0.66973588    , 0.65572547    ,
     *  0.64187047    , 0.62817544    , 0.61464337    , 0.60127585    ,
     *  0.58807322    ,
     *  0.69831104    , 0.68401235    , 0.66985486    , 0.65584662    ,
     *  0.64199383    , 0.62830106    , 0.61477131    , 0.60140619    ,
     *  0.58820606    ,
     *  0.70026533    , 0.68600268    , 0.67188140    , 0.65790976    ,
     *  0.64409420    , 0.63043949    , 0.61694885    , 0.60362414    ,
     *  0.59046594    ,
     *  0.70225585    , 0.68802934    , 0.67394434    , 0.66000933    ,
     *  0.64623095    , 0.63261420    , 0.61916252    , 0.60587798    ,
     *  0.59276140    ,
     *  0.70428319    , 0.69009294    , 0.67604428    , 0.66214590    ,
     *  0.64840467    , 0.63482578    , 0.62141289    , 0.60816828    ,
     *  0.59509301    ,
     *  0.70634798    , 0.69219408    , 0.67818181    , 0.66432007    ,
     *  0.65061594    , 0.63707480    , 0.62370054    , 0.61049563    ,
     *  0.59746134    ,
     *  0.70845083    , 0.69433339    , 0.68035756    , 0.66653246    ,
     *  0.65286536    , 0.63936187    , 0.62602605    , 0.61286059    ,
     *  0.59986697    ,
     *  0.71059238    , 0.69651149    , 0.68257215    , 0.66878367    ,
     *  0.65515356    , 0.64168759    , 0.62839003    , 0.61526379    ,
     *  0.60231051    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.71277328    , 0.69872902    , 0.68482620    , 0.67107434    ,
     *  0.65748114    , 0.64405257    , 0.63079310    , 0.61770580    ,
     *  0.60479255    ,
     *  0.71499417    , 0.70098663    , 0.68712036    , 0.67340510    ,
     *  0.65984873    , 0.64645744    , 0.63323586    , 0.62018727    ,
     *  0.60731370    ,
     *  0.71725572    , 0.70328497    , 0.68945528    , 0.67577659    ,
     *  0.66225699    , 0.64890283    , 0.63571895    , 0.62270880    ,
     *  0.60987460    ,
     *  0.71955860    , 0.70562471    , 0.69183161    , 0.67818947    ,
     *  0.66470654    , 0.65138939    , 0.63824301    , 0.62527103    ,
     *  0.61247586    ,
     *  0.72190349    , 0.70800652    , 0.69425004    , 0.68064440    ,
     *  0.66719807    , 0.65391776    , 0.64080868    , 0.62787461    ,
     *  0.61511813    ,
     *  0.72429108    , 0.71043109    , 0.69671123    , 0.68314206    ,
     *  0.66973222    , 0.65648862    , 0.64341662    , 0.63052019    ,
     *  0.61780207    ,
     *  0.72672207    , 0.71289911    , 0.69921588    , 0.68568313    ,
     *  0.67230968    , 0.65910263    , 0.64606751    , 0.63320845    ,
     *  0.62052834    ,
     *  0.72919718    , 0.71541129    , 0.70176468    , 0.68826829    ,
     *  0.67493114    , 0.66176048    , 0.64876202    , 0.63594004    ,
     *  0.62329761    ,
     *  0.73171711    , 0.71796834    , 0.70435835    , 0.69089827    ,
     *  0.67759729    , 0.66446286    , 0.65150084    , 0.63871567    ,
     *  0.62611056    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.73428260    , 0.72057099    , 0.70699760    , 0.69357376    ,
     *  0.68030884    , 0.66721048    , 0.65428467    , 0.64153602    ,
     *  0.62896789    ,
     *  0.73689439    , 0.72321997    , 0.70968316    , 0.69629549    ,
     *  0.68306652    , 0.67000404    , 0.65711422    , 0.64440181    ,
     *  0.63187030    ,
     *  0.73955323    , 0.72591603    , 0.71241578    , 0.69906421    ,
     *  0.68587106    , 0.67284428    , 0.65999021    , 0.64731374    ,
     *  0.63481852    ,
     *  0.74225988    , 0.72865991    , 0.71519619    , 0.70188064    ,
     *  0.68872318    , 0.67573192    , 0.66291337    , 0.65027256    ,
     *  0.63781326    ,
     *  0.74501511    , 0.73145239    , 0.71802516    , 0.70474555    ,
     *  0.69162364    , 0.67866773    , 0.66588445    , 0.65327899    ,
     *  0.64085527    ,
     *  0.74781970    , 0.73429424    , 0.72090347    , 0.70765970    ,
     *  0.69457320    , 0.68165244    , 0.66890419    , 0.65633380    ,
     *  0.64394529    ,
     *  0.75067444    , 0.73718624    , 0.72383188    , 0.71062386    ,
     *  0.69757264    , 0.68468683    , 0.67197337    , 0.65943773    ,
     *  0.64708408    ,
     *  0.75358013    , 0.74012919    , 0.72681119    , 0.71363883    ,
     *  0.70062273    , 0.68777168    , 0.67509276    , 0.66259157    ,
     *  0.65027242    ,
     *  0.75653758    , 0.74312390    , 0.72984221    , 0.71670540    ,
     *  0.70372428    , 0.69090777    , 0.67826313    , 0.66579609    ,
     *  0.65351108    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.28270065E-02, 2.31473912E-02, 2.34002492E-02, 2.36611076E-02,
     *  2.39298852E-02, 2.42064995E-02, 2.44908665E-02, 2.47829010E-02,
     *  2.50825163E-02,
     *  2.28299883E-02, 2.31503260E-02, 2.34031494E-02, 2.36639739E-02,
     *  2.39327185E-02, 2.42093004E-02, 2.44936359E-02, 2.47856395E-02,
     *  2.50852246E-02,
     *  2.28339395E-02, 2.31542148E-02, 2.34069920E-02, 2.36677715E-02,
     *  2.39364721E-02, 2.42130111E-02, 2.44973046E-02, 2.47892672E-02,
     *  2.50888123E-02,
     *  2.28391009E-02, 2.31592942E-02, 2.34120109E-02, 2.36727313E-02,
     *  2.39413743E-02, 2.42178570E-02, 2.45020955E-02, 2.47940044E-02,
     *  2.50934969E-02,
     *  2.28457543E-02, 2.31658413E-02, 2.34184796E-02, 2.36791235E-02,
     *  2.39476918E-02, 2.42241016E-02, 2.45082689E-02, 2.48001083E-02,
     *  2.50995329E-02,
     *  2.28542271E-02, 2.31741777E-02, 2.34267153E-02, 2.36872611E-02,
     *  2.39557337E-02, 2.42320502E-02, 2.45161264E-02, 2.48078768E-02,
     *  2.51072144E-02,
     *  2.28648959E-02, 2.31846730E-02, 2.34370827E-02, 2.36975040E-02,
     *  2.39658551E-02, 2.42420531E-02, 2.45260138E-02, 2.48176514E-02,
     *  2.51168790E-02,
     *  2.28781917E-02, 2.31977500E-02, 2.34499985E-02, 2.37102628E-02,
     *  2.39784611E-02, 2.42545102E-02, 2.45383256E-02, 2.48298216E-02,
     *  2.51289109E-02,
     *  2.28946055E-02, 2.32138894E-02, 2.34659362E-02, 2.37260042E-02,
     *  2.39940114E-02, 2.42698745E-02, 2.45535087E-02, 2.48448280E-02,
     *  2.51437452E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.29146945E-02, 2.32336363E-02, 2.34854319E-02, 2.37452558E-02,
     *  2.40130257E-02, 2.42886579E-02, 2.45720674E-02, 2.48631680E-02,
     *  2.51618720E-02,
     *  2.29390911E-02, 2.32576080E-02, 2.35090920E-02, 2.37686136E-02,
     *  2.40360900E-02, 2.43114371E-02, 2.45945694E-02, 2.48854004E-02,
     *  2.51838421E-02,
     *  2.29685131E-02, 2.32865033E-02, 2.35376020E-02, 2.37967505E-02,
     *  2.40638652E-02, 2.43388614E-02, 2.46216531E-02, 2.49121532E-02,
     *  2.52102733E-02,
     *  2.30037777E-02, 2.33211157E-02, 2.35717385E-02, 2.38304271E-02,
     *  2.40970968E-02, 2.43716621E-02, 2.46540363E-02, 2.49441314E-02,
     *  2.52418587E-02,
     *  2.30458196E-02, 2.33623493E-02, 2.36123842E-02, 2.38705060E-02,
     *  2.41366286E-02, 2.44106653E-02, 2.46925284E-02, 2.49821288E-02,
     *  2.52793768E-02,
     *  2.30957158E-02, 2.34112410E-02, 2.36605483E-02, 2.39179706E-02,
     *  2.41834200E-02, 2.44568080E-02, 2.47380452E-02, 2.50270413E-02,
     *  2.53237052E-02,
     *  2.31547187E-02, 2.34689903E-02, 2.37173934E-02, 2.39739499E-02,
     *  2.42385689E-02, 2.45111591E-02, 2.47916289E-02, 2.50798860E-02,
     *  2.53758374E-02,
     *  2.32243028E-02, 2.35369990E-02, 2.37842726E-02, 2.40397521E-02,
     *  2.43033421E-02, 2.45749477E-02, 2.48544737E-02, 2.51418248E-02,
     *  2.54369055E-02,
     *  2.33062297E-02, 2.36169282E-02, 2.38627792E-02, 2.41169097E-02,
     *  2.43792173E-02, 2.46496010E-02, 2.49279607E-02, 2.52141965E-02,
     *  2.55082092E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.34026436E-02, 2.37107782E-02, 2.39548188E-02, 2.42072437E-02,
     *  2.44679394E-02, 2.47367958E-02, 2.50137047E-02, 2.52985597E-02,
     *  2.55912555E-02,
     *  2.35162149E-02, 2.38210065E-02, 2.40627116E-02, 2.43129537E-02,
     *  2.45716016E-02, 2.48385301E-02, 2.51136187E-02, 2.53967506E-02,
     *  2.56878116E-02,
     *  2.36160718E-02, 2.39176068E-02, 2.41570629E-02, 2.44052208E-02,
     *  2.46619282E-02, 2.49270424E-02, 2.52004287E-02, 2.54819582E-02,
     *  2.57715066E-02,
     *  2.37297019E-02, 2.40271312E-02, 2.42637865E-02, 2.45093728E-02,
     *  2.47637050E-02, 2.50266143E-02, 2.52979448E-02, 2.55775504E-02,
     *  2.58652925E-02,
     *  2.38595324E-02, 2.41516882E-02, 2.43848013E-02, 2.46271712E-02,
     *  2.48785612E-02, 2.51387625E-02, 2.54075872E-02, 2.56848634E-02,
     *  2.59704317E-02,
     *  2.40087498E-02, 2.42939706E-02, 2.45225162E-02, 2.47607957E-02,
     *  2.50084882E-02, 2.52653209E-02, 2.55310564E-02, 2.58054838E-02,
     *  2.60884124E-02,
     *  2.41817143E-02, 2.44575307E-02, 2.46800399E-02, 2.49130084E-02,
     *  2.51559705E-02, 2.54085476E-02, 2.56704228E-02, 2.59413240E-02,
     *  2.62210126E-02,
     *  2.43847361E-02, 2.46472574E-02, 2.48615283E-02, 2.50874153E-02,
     *  2.53241888E-02, 2.55712860E-02, 2.58282567E-02, 2.60947295E-02,
     *  2.63703899E-02,
     *  2.46276962E-02, 2.48702711E-02, 2.50727963E-02, 2.52889048E-02,
     *  2.55173459E-02, 2.57572145E-02, 2.60078247E-02, 2.62686362E-02,
     *  2.65392101E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  2.49280539E-02, 2.51378119E-02, 2.53225028E-02, 2.55244413E-02,
     *  2.57412258E-02, 2.59712568E-02, 2.62134006E-02, 2.64668131E-02,
     *  2.67308406E-02,
     *  2.53239204E-02, 2.54699604E-02, 2.56247572E-02, 2.58046545E-02,
     *  2.60042346E-02, 2.62203015E-02, 2.64507850E-02, 2.66942502E-02,
     *  2.69496488E-02,
     *  2.59551523E-02, 2.59113830E-02, 2.60060853E-02, 2.61475052E-02,
     *  2.63195602E-02, 2.65145808E-02, 2.67282401E-02, 2.69578229E-02,
     *  2.72014925E-02,
     *  3.32194444E-02, 2.66361996E-02, 2.65318427E-02, 2.65888960E-02,
     *  2.67104457E-02, 2.68706573E-02, 2.70583407E-02, 2.72675185E-02,
     *  2.74945748E-02,
     *  4.11074444E-02, 3.40044444E-02, 2.76470217E-02, 2.72304316E-02,
     *  2.72270028E-02, 2.73192073E-02, 2.74621823E-02, 2.76389582E-02,
     *  2.78410735E-02,
     *  4.99124444E-02, 4.29734444E-02, 3.77144444E-02, 3.36394444E-02,
     *  2.80434182E-02, 2.79330635E-02, 2.79812356E-02, 2.80994578E-02,
     *  2.82606347E-02,
     *  5.94244444E-02, 5.24794444E-02, 4.72004444E-02, 4.20304444E-02,
     *  3.61434444E-02, 2.90826004E-02, 2.87275227E-02, 2.87067988E-02,
     *  2.87893315E-02,
     *  6.95914444E-02, 6.25504444E-02, 5.71464444E-02, 5.16734444E-02,
     *  4.59614444E-02, 4.02104444E-02, 3.57804444E-02, 2.96491281E-02,
     *  2.95109041E-02,
     *  8.04284444E-02, 7.32604444E-02, 6.77394444E-02, 6.21294444E-02,
     *  5.64074444E-02, 5.06584444E-02, 4.50194444E-02, 3.85724444E-02,
     *  3.08012427E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  9.19574444E-02, 8.46494444E-02, 7.90184444E-02, 7.32964444E-02,
     *  6.74834444E-02, 6.16004444E-02, 5.56354444E-02, 4.93924444E-02,
     *  4.30884444E-02,
     *  0.10420444    , 9.67484444E-02, 9.10054444E-02, 8.51714444E-02,
     *  7.92504444E-02, 7.32424444E-02, 6.71354444E-02, 6.08944444E-02,
     *  5.46084444E-02,
     *  0.11719444    , 0.10958444    , 0.10372444    , 9.77774444E-02,
     *  9.17434444E-02, 8.56204444E-02, 7.94004444E-02, 7.30744444E-02,
     *  6.66574444E-02,
     *  0.13095444    , 0.12318444    , 0.11720444    , 0.11113444    ,
     *  0.10498444    , 9.87544444E-02, 9.24254444E-02, 8.59954444E-02,
     *  7.94594444E-02,
     *  0.15102444    , 0.14301444    , 0.13685444    , 0.13062444    ,
     *  0.12431444    , 0.11792444    , 0.11144444    , 0.10486444    ,
     *  9.81824444E-02,
     *  0.17265444    , 0.16438444    , 0.15804444    , 0.15163444    ,
     *  0.14515444    , 0.13860444    , 0.13196444    , 0.12523444    ,
     *  0.11839444    ,
     *  0.19592444    , 0.18738444    , 0.18084444    , 0.17424444    ,
     *  0.16758444    , 0.16085444    , 0.15405444    , 0.14716444    ,
     *  0.14017444    ,
     *  0.22092444    , 0.21209444    , 0.20533444    , 0.19853444    ,
     *  0.19167444    , 0.18476444    , 0.17778444    , 0.17073444    ,
     *  0.16359444    ,
     *  0.24773444    , 0.23859444    , 0.23160444    , 0.22458444    ,
     *  0.21752444    , 0.21041444    , 0.20325444    , 0.19603444    ,
     *  0.18872444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.27646444    , 0.26697444    , 0.25975444    , 0.25249444    ,
     *  0.24521444    , 0.23790444    , 0.23054444    , 0.22313444    ,
     *  0.21565444    ,
     *  0.30720444    , 0.29735444    , 0.28986444    , 0.28236444    ,
     *  0.27485444    , 0.26731444    , 0.25974444    , 0.25214444    ,
     *  0.24448444    ,
     *  0.34005444    , 0.32983444    , 0.32206444    , 0.31429444    ,
     *  0.30653444    , 0.29876444    , 0.29097444    , 0.28316444    ,
     *  0.27531444    ,
     *  0.37515444    , 0.36452444    , 0.35645444    , 0.34841444    ,
     *  0.34038444    , 0.33235444    , 0.32433444    , 0.31630444    ,
     *  0.30825444    ,
     *  0.41263444    , 0.40156444    , 0.39318444    , 0.38484444    ,
     *  0.37652444    , 0.36824444    , 0.35996444    , 0.35170444    ,
     *  0.34344444    ,
     *  0.45264444    , 0.44111444    , 0.43240444    , 0.42374444    ,
     *  0.41513444    , 0.40656444    , 0.39803444    , 0.38952444    ,
     *  0.38103444    ,
     *  0.49107444    , 0.47911444    , 0.47008444    , 0.46112444    ,
     *  0.45223444    , 0.44339444    , 0.43460444    , 0.42586444    ,
     *  0.41715444    ,
     *  0.53190444    , 0.51948444    , 0.51013444    , 0.50086444    ,
     *  0.49167444    , 0.48255444    , 0.47350444    , 0.46451444    ,
     *  0.45558444    ,
     *  0.57496695    , 0.56208934    , 0.55240921    , 0.54281968    ,
     *  0.53331900    , 0.52390516    , 0.51457591    , 0.50532884    ,
     *  0.49616129    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.57499405    , 0.56211699    , 0.55243729    , 0.54284822    ,
     *  0.53334801    , 0.52393466    , 0.51460593    , 0.50535940    ,
     *  0.49619243    ,
     *  0.57503470    , 0.56215845    , 0.55247940    , 0.54289101    ,
     *  0.53339151    , 0.52397890    , 0.51465096    , 0.50540525    ,
     *  0.49623914    ,
     *  0.57517014    , 0.56229662    , 0.55261974    , 0.54303361    ,
     *  0.53353647    , 0.52412633    , 0.51480098    , 0.50555799    ,
     *  0.49639475    ,
     *  0.57747373    , 0.56464598    , 0.55500543    , 0.54545713    ,
     *  0.53599948    , 0.52663063    , 0.51734856    , 0.50815104    ,
     *  0.49903567    ,
     *  0.57981249    , 0.56703001    , 0.55742533    , 0.54791432    ,
     *  0.53849552    , 0.52916724    , 0.51992761    , 0.51077458    ,
     *  0.50170596    ,
     *  0.58218701    , 0.56944927    , 0.55988001    , 0.55040576    ,
     *  0.54102518    , 0.53173675    , 0.52253873    , 0.51342926    ,
     *  0.50440629    ,
     *  0.58459784    , 0.57190436    , 0.56237005    , 0.55293202    ,
     *  0.54358906    , 0.53433977    , 0.52518256    , 0.51611572    ,
     *  0.50713736    ,
     *  0.58704558    , 0.57439584    , 0.56489603    , 0.55549370    ,
     *  0.54618776    , 0.53697692    , 0.52785973    , 0.51883462    ,
     *  0.50989986    ,
     *  0.58953080    , 0.57692432    , 0.56745855    , 0.55809140    ,
     *  0.54882188    , 0.53964882    , 0.53057089    , 0.52158663    ,
     *  0.51269446    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.59205413    , 0.57949039    , 0.57005823    , 0.56072574    ,
     *  0.55149206    , 0.54235610    , 0.53331667    , 0.52437241    ,
     *  0.51552187    ,
     *  0.59461616    , 0.58209467    , 0.57269566    , 0.56339734    ,
     *  0.55419891    , 0.54509941    , 0.53609773    , 0.52719264    ,
     *  0.51838279    ,
     *  0.59721751    , 0.58473779    , 0.57537149    , 0.56610682    ,
     *  0.55694308    , 0.54787939    , 0.53891474    , 0.53004800    ,
     *  0.52127793    ,
     *  0.59985883    , 0.58742036    , 0.57808635    , 0.56885484    ,
     *  0.55972522    , 0.55069670    , 0.54176837    , 0.53293918    ,
     *  0.52420801    ,
     *  0.60254075    , 0.59014305    , 0.58084087    , 0.57164203    ,
     *  0.56254597    , 0.55355201    , 0.54465930    , 0.53586689    ,
     *  0.52717373    ,
     *  0.60526392    , 0.59290650    , 0.58363573    , 0.57446906    ,
     *  0.56540602    , 0.55644600    , 0.54758822    , 0.53883182    ,
     *  0.53017583    ,
     *  0.60802901    , 0.59571137    , 0.58647157    , 0.57733659    ,
     *  0.56830604    , 0.55937935    , 0.55055583    , 0.54183469    ,
     *  0.53321505    ,
     *  0.61083669    , 0.59855834    , 0.58934909    , 0.58024532    ,
     *  0.57124670    , 0.56235275    , 0.55356284    , 0.54487623    ,
     *  0.53629212    ,
     *  0.61368763    , 0.60144809    , 0.59226896    , 0.58319593    ,
     *  0.57422872    , 0.56536692    , 0.55660995    , 0.54795716    ,
     *  0.53940780    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.61658254    , 0.60438132    , 0.59523189    , 0.58618912    ,
     *  0.57725280    , 0.56842257    , 0.55969791    , 0.55107823    ,
     *  0.54256283    ,
     *  0.61952212    , 0.60735873    , 0.59823858    , 0.58922560    ,
     *  0.58031965    , 0.57152042    , 0.56282744    , 0.55424018    ,
     *  0.54575800    ,
     *  0.62250708    , 0.61038104    , 0.60128975    , 0.59230611    ,
     *  0.58343001    , 0.57466121    , 0.56599930    , 0.55744378    ,
     *  0.54899407    ,
     *  0.62553816    , 0.61344897    , 0.60438613    , 0.59543136    ,
     *  0.58658462    , 0.57784569    , 0.56921423    , 0.56068979    ,
     *  0.55227182    ,
     *  0.62861608    , 0.61656327    , 0.60752846    , 0.59860211    ,
     *  0.58978421    , 0.58107461    , 0.57247301    , 0.56397898    ,
     *  0.55559205    ,
     *  0.63174160    , 0.61972469    , 0.61071749    , 0.60181910    ,
     *  0.59302956    , 0.58434875    , 0.57577640    , 0.56731216    ,
     *  0.55895556    ,
     *  0.63491547    , 0.62293398    , 0.61395400    , 0.60508312    ,
     *  0.59632144    , 0.58766887    , 0.57912520    , 0.57069011    ,
     *  0.56236316    ,
     *  0.63813847    , 0.62619192    , 0.61723874    , 0.60839493    ,
     *  0.59966063    , 0.59103578    , 0.58252021    , 0.57411364    ,
     *  0.56581568    ,
     *  0.64141138    , 0.62949930    , 0.62057252    , 0.61175533    ,
     *  0.60304792    , 0.59445027    , 0.58596224    , 0.57758358    ,
     *  0.56931393    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.53896243E-02, 2.57041358E-02, 2.60259599E-02, 2.63550046E-02,
     *  2.66911764E-02, 2.70343804E-02, 2.73845205E-02, 2.77414991E-02,
     *  2.81052172E-02,
     *  2.53923031E-02, 2.57067857E-02, 2.60285816E-02, 2.63575986E-02,
     *  2.66937434E-02, 2.70369209E-02, 2.73870351E-02, 2.77439882E-02,
     *  2.81076814E-02,
     *  2.53958516E-02, 2.57102959E-02, 2.60320543E-02, 2.63610347E-02,
     *  2.66971435E-02, 2.70402859E-02, 2.73903656E-02, 2.77472850E-02,
     *  2.81109452E-02,
     *  2.54004850E-02, 2.57148791E-02, 2.60365884E-02, 2.63655207E-02,
     *  2.67015826E-02, 2.70446790E-02, 2.73947137E-02, 2.77515890E-02,
     *  2.81152060E-02,
     *  2.54064546E-02, 2.57207838E-02, 2.60424296E-02, 2.63712999E-02,
     *  2.67073010E-02, 2.70503380E-02, 2.74003145E-02, 2.77571330E-02,
     *  2.81206942E-02,
     *  2.54140512E-02, 2.57282974E-02, 2.60498622E-02, 2.63786531E-02,
     *  2.67145767E-02, 2.70575378E-02, 2.74074401E-02, 2.77641858E-02,
     *  2.81276760E-02,
     *  2.54236083E-02, 2.57377495E-02, 2.60592116E-02, 2.63879023E-02,
     *  2.67237278E-02, 2.70665930E-02, 2.74164015E-02, 2.77730555E-02,
     *  2.81364558E-02,
     *  2.54355053E-02, 2.57495148E-02, 2.60708483E-02, 2.63994133E-02,
     *  2.67351160E-02, 2.70778612E-02, 2.74275524E-02, 2.77840916E-02,
     *  2.81473797E-02,
     *  2.54501716E-02, 2.57640172E-02, 2.60851908E-02, 2.64135997E-02,
     *  2.67491498E-02, 2.70917461E-02, 2.74412917E-02, 2.77976886E-02,
     *  2.81608377E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.54680907E-02, 2.57817339E-02, 2.61027099E-02, 2.64309261E-02,
     *  2.67662883E-02, 2.71087010E-02, 2.74580673E-02, 2.78142893E-02,
     *  2.81772673E-02,
     *  2.54898054E-02, 2.58031998E-02, 2.61239334E-02, 2.64519134E-02,
     *  2.67870451E-02, 2.71292331E-02, 2.74783803E-02, 2.78343883E-02,
     *  2.81971576E-02,
     *  2.55159239E-02, 2.58290141E-02, 2.61494517E-02, 2.64771433E-02,
     *  2.68119943E-02, 2.71539087E-02, 2.75027892E-02, 2.78585373E-02,
     *  2.82210532E-02,
     *  2.55471277E-02, 2.58598472E-02, 2.61799245E-02, 2.65072658E-02,
     *  2.68417760E-02, 2.71833588E-02, 2.75319165E-02, 2.78873503E-02,
     *  2.82495600E-02,
     *  2.55841813E-02, 2.58964503E-02, 2.62160904E-02, 2.65430072E-02,
     *  2.68771050E-02, 2.72182871E-02, 2.75664554E-02, 2.79215105E-02,
     *  2.82833518E-02,
     *  2.56279447E-02, 2.59396667E-02, 2.62587770E-02, 2.65851804E-02,
     *  2.69187804E-02, 2.72594796E-02, 2.76071792E-02, 2.79617793E-02,
     *  2.83231790E-02,
     *  2.56793895E-02, 2.59904475E-02, 2.63089162E-02, 2.66346990E-02,
     *  2.69676985E-02, 2.73078163E-02, 2.76549528E-02, 2.80090074E-02,
     *  2.83698783E-02,
     *  2.57396197E-02, 2.60498708E-02, 2.63675616E-02, 2.66925939E-02,
     *  2.70248690E-02, 2.73642870E-02, 2.77107473E-02, 2.80641481E-02,
     *  2.84243868E-02,
     *  2.58098992E-02, 2.61191670E-02, 2.64359127E-02, 2.67600360E-02,
     *  2.70914359E-02, 2.74300108E-02, 2.77756585E-02, 2.81282757E-02,
     *  2.84877585E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.58916878E-02, 2.61997526E-02, 2.65153462E-02, 2.68383648E-02,
     *  2.71687047E-02, 2.75062616E-02, 2.78509309E-02, 2.82026075E-02,
     *  2.85611854E-02,
     *  2.59866897E-02, 2.62932743E-02, 2.66074561E-02, 2.69291265E-02,
     *  2.72581773E-02, 2.75945007E-02, 2.79379885E-02, 2.82885328E-02,
     *  2.86460251E-02,
     *  2.60689536E-02, 2.63741814E-02, 2.66870744E-02, 2.70075188E-02,
     *  2.73354017E-02, 2.76706112E-02, 2.80130360E-02, 2.83625648E-02,
     *  2.87190864E-02,
     *  2.61610386E-02, 2.64646608E-02, 2.67760351E-02, 2.70950402E-02,
     *  2.74215571E-02, 2.77554684E-02, 2.80966580E-02, 2.84450106E-02,
     *  2.88004115E-02,
     *  2.62641422E-02, 2.65658527E-02, 2.68754271E-02, 2.71927338E-02,
     *  2.75176453E-02, 2.78500367E-02, 2.81897856E-02, 2.85367710E-02,
     *  2.88908735E-02,
     *  2.63796669E-02, 2.66790843E-02, 2.69865111E-02, 2.73018015E-02,
     *  2.76248157E-02, 2.79554185E-02, 2.82934787E-02, 2.86388679E-02,
     *  2.89914601E-02,
     *  2.65092752E-02, 2.68059179E-02, 2.71107621E-02, 2.74236413E-02,
     *  2.77443983E-02, 2.80728835E-02, 2.84089534E-02, 2.87524693E-02,
     *  2.91032961E-02,
     *  2.66549656E-02, 2.69482162E-02, 2.72499256E-02, 2.75598967E-02,
     *  2.78779475E-02, 2.82039078E-02, 2.85376165E-02, 2.88789205E-02,
     *  2.92276721E-02,
     *  2.68191800E-02, 2.71082326E-02, 2.74060948E-02, 2.77125238E-02,
     *  2.80273007E-02, 2.83502251E-02, 2.86811112E-02, 2.90197849E-02,
     *  2.93660813E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.70049600E-02, 2.72887406E-02, 2.75818191E-02, 2.78838827E-02,
     *  2.81946565E-02, 2.85138954E-02, 2.88413770E-02, 2.91768974E-02,
     *  2.95202667E-02,
     *  2.72161829E-02, 2.74932234E-02, 2.77802599E-02, 2.80768674E-02,
     *  2.83826848E-02, 2.86973982E-02, 2.90207310E-02, 2.93524347E-02,
     *  2.96922834E-02,
     *  2.74579344E-02, 2.77261653E-02, 2.80054223E-02, 2.82950952E-02,
     *  2.85946830E-02, 2.89037647E-02, 2.92219795E-02, 2.95490122E-02,
     *  2.98845830E-02,
     *  2.77371301E-02, 2.79935186E-02, 2.82625170E-02, 2.85431916E-02,
     *  2.88348067E-02, 2.91367664E-02, 2.94485762E-02, 2.97698172E-02,
     *  3.01001278E-02,
     *  2.80636288E-02, 2.83034990E-02, 2.85585487E-02, 2.88272409E-02,
     *  2.91084223E-02, 2.94011978E-02, 2.97048525E-02, 3.00188008E-02,
     *  3.03425523E-02,
     *  2.84524242E-02, 2.86680502E-02, 2.89033447E-02, 2.91555361E-02,
     *  2.94226724E-02, 2.97033152E-02, 2.99963657E-02, 3.03009588E-02,
     *  3.06163946E-02,
     *  2.89285782E-02, 2.91058370E-02, 2.93115036E-02, 2.95399202E-02,
     *  2.97874393E-02, 3.00515525E-02, 3.03304478E-02, 3.06227638E-02,
     *  3.09274438E-02,
     *  2.95408822E-02, 2.96493660E-02, 2.98065529E-02, 2.99984158E-02,
     *  3.02171132E-02, 3.04577691E-02, 3.07171198E-02, 3.09928572E-02,
     *  3.12832779E-02,
     *  3.04174818E-02, 3.03666345E-02, 3.04314970E-02, 3.05611102E-02,
     *  3.07341949E-02, 3.09396119E-02, 3.11707251E-02, 3.14232271E-02,
     *  3.16941439E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  3.82234444E-02, 3.14706459E-02, 3.12848440E-02, 3.12862746E-02,
     *  3.13778129E-02, 3.15255328E-02, 3.17131262E-02, 3.19313701E-02,
     *  3.21744895E-02,
     *  4.84284444E-02, 4.13404444E-02, 3.27796665E-02, 3.23243899E-02,
     *  3.22293098E-02, 3.22674402E-02, 3.23808306E-02, 3.25446841E-02,
     *  3.27458598E-02,
     *  6.01334444E-02, 5.32874444E-02, 4.63604444E-02, 4.10064444E-02,
     *  3.35375453E-02, 3.32833168E-02, 3.32443702E-02, 3.33108144E-02,
     *  3.34430390E-02,
     *  7.27964444E-02, 6.59654444E-02, 5.90804444E-02, 5.23454444E-02,
     *  4.45164444E-02, 3.50478895E-02, 3.44839916E-02, 3.43284745E-02,
     *  3.43294599E-02,
     *  9.13744444E-02, 8.44294444E-02, 7.73644444E-02, 7.01514444E-02,
     *  6.24874444E-02, 5.45414444E-02, 4.77914444E-02, 3.68451941E-02,
     *  3.61439687E-02,
     *  0.11144444    , 0.10436444    , 9.71354444E-02, 8.97304444E-02,
     *  8.20754444E-02, 7.42484444E-02, 6.64464444E-02, 5.78254444E-02,
     *  5.05504444E-02,
     *  0.13308444    , 0.12585444    , 0.11849444    , 0.11095444    ,
     *  0.10323444    , 9.53374444E-02, 8.72864444E-02, 7.89334444E-02,
     *  7.05934444E-02,
     *  0.15634444    , 0.14898444    , 0.14148444    , 0.13384444    ,
     *  0.12602444    , 0.11804444    , 0.10987444    , 0.10149444    ,
     *  9.29324444E-02,
     *  0.18132444    , 0.17382444    , 0.16620444    , 0.15844444    ,
     *  0.15053444    , 0.14245444    , 0.13421444    , 0.12576444    ,
     *  0.11711444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.20810444    , 0.20045444    , 0.19270444    , 0.18483444    ,
     *  0.17682444    , 0.16866444    , 0.16034444    , 0.15183444    ,
     *  0.14312444    ,
     *  0.23676444    , 0.22897444    , 0.22108444    , 0.21309444    ,
     *  0.20499444    , 0.19675444    , 0.18836444    , 0.17980444    ,
     *  0.17105444    ,
     *  0.26742444    , 0.25947444    , 0.25144444    , 0.24333444    ,
     *  0.23513444    , 0.22681444    , 0.21836444    , 0.20975444    ,
     *  0.20098444    ,
     *  0.30017444    , 0.29206444    , 0.28389444    , 0.27566444    ,
     *  0.26735444    , 0.25895444    , 0.25044444    , 0.24181444    ,
     *  0.23303444    ,
     *  0.33517444    , 0.32688444    , 0.31856444    , 0.31020444    ,
     *  0.30178444    , 0.29331444    , 0.28475444    , 0.27609444    ,
     *  0.26732444    ,
     *  0.37255444    , 0.36408444    , 0.35560444    , 0.34710444    ,
     *  0.33858444    , 0.33003444    , 0.32142444    , 0.31276444    ,
     *  0.30401444    ,
     *  0.40848444    , 0.39983444    , 0.39120444    , 0.38258444    ,
     *  0.37397444    , 0.36534444    , 0.35670444    , 0.34803444    ,
     *  0.33932444    ,
     *  0.44670444    , 0.43787444    , 0.42908444    , 0.42034444    ,
     *  0.41162444    , 0.40293444    , 0.39425444    , 0.38559444    ,
     *  0.37692444    ,
     *  0.48707043    , 0.47805325    , 0.46910653    , 0.46022685    ,
     *  0.45141060    , 0.44265393    , 0.43395276    , 0.42530272    ,
     *  0.41669914    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.48710218    , 0.47808565    , 0.46913961    , 0.46026066    ,
     *  0.45144519    , 0.44268935    , 0.43398906    , 0.42533997    ,
     *  0.41673743    ,
     *  0.48714980    , 0.47813423    , 0.46918922    , 0.46031136    ,
     *  0.45149705    , 0.44274245    , 0.43404350    , 0.42539584    ,
     *  0.41679484    ,
     *  0.48730846    , 0.47829610    , 0.46935449    , 0.46048026    ,
     *  0.45166981    , 0.44291935    , 0.43422482    , 0.42558193    ,
     *  0.41698605    ,
     *  0.48999987    , 0.48104091    , 0.47215589    , 0.46334175    ,
     *  0.45459528    , 0.44591309    , 0.43729160    , 0.42872705    ,
     *  0.42021543    ,
     *  0.49271937    , 0.48381232    , 0.47498218    , 0.46622618    ,
     *  0.45754143    , 0.44892490    , 0.44037342    , 0.43188370    ,
     *  0.42345225    ,
     *  0.49546768    , 0.48661112    , 0.47783423    , 0.46913450    ,
     *  0.46050932    , 0.45195599    , 0.44347169    , 0.43505352    ,
     *  0.42669846    ,
     *  0.49824552    , 0.48943809    , 0.48071289    , 0.47206764    ,
     *  0.46350000    , 0.45500753    , 0.44658775    , 0.43823809    ,
     *  0.42995591    ,
     *  0.50105362    , 0.49229400    , 0.48361899    , 0.47502652    ,
     *  0.46651448    , 0.45808069    , 0.44972291    , 0.44143890    ,
     *  0.43322633    ,
     *  0.50389271    , 0.49517962    , 0.48655336    , 0.47801206    ,
     *  0.46955378    , 0.46117657    , 0.45287844    , 0.44465738    ,
     *  0.43651138    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.50676352    , 0.49809574    , 0.48951685    , 0.48102514    ,
     *  0.47261887    , 0.46429626    , 0.45605554    , 0.44789492    ,
     *  0.43981264    ,
     *  0.50966678    , 0.50104312    , 0.49251027    , 0.48406667    ,
     *  0.47571072    , 0.46744083    , 0.45925541    , 0.45115286    ,
     *  0.44313162    ,
     *  0.51260324    , 0.50402255    , 0.49553446    , 0.48713753    ,
     *  0.47883030    , 0.47061134    , 0.46247920    , 0.45443247    ,
     *  0.44646977    ,
     *  0.51557364    , 0.50703481    , 0.49859024    , 0.49023859    ,
     *  0.48197856    , 0.47380881    , 0.46572806    , 0.45773503    ,
     *  0.44982850    ,
     *  0.51857872    , 0.51008068    , 0.50167843    , 0.49337075    ,
     *  0.48515643    , 0.47703426    , 0.46900308    , 0.46106174    ,
     *  0.45320915    ,
     *  0.52161923    , 0.51316094    , 0.50479986    , 0.49653487    ,
     *  0.48836485    , 0.48028871    , 0.47230537    , 0.46441381    ,
     *  0.45661304    ,
     *  0.52469595    , 0.51627639    , 0.50795536    , 0.49973182    ,
     *  0.49160475    , 0.48357313    , 0.47563599    , 0.46779239    ,
     *  0.46004146    ,
     *  0.52780963    , 0.51942782    , 0.51114576    , 0.50296249    ,
     *  0.49487705    , 0.48688852    , 0.47899600    , 0.47119864    ,
     *  0.46349565    ,
     *  0.53096104    , 0.52261603    , 0.51437189    , 0.50622773    ,
     *  0.49818268    , 0.49023586    , 0.48238646    , 0.47463369    ,
     *  0.46697683    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.53415096    , 0.52584182    , 0.51763459    , 0.50952844    ,
     *  0.50152254    , 0.49361612    , 0.48580838    , 0.47809863    ,
     *  0.47048619    ,
     *  0.53738019    , 0.52910601    , 0.52093470    , 0.51286547    ,
     *  0.50489758    , 0.49703026    , 0.48926282    , 0.48159458    ,
     *  0.47402493    ,
     *  0.54064951    , 0.53240941    , 0.52427306    , 0.51623972    ,
     *  0.50830869    , 0.50047926    , 0.49275078    , 0.48512261    ,
     *  0.47759418    ,
     *  0.54395972    , 0.53575285    , 0.52765052    , 0.51965207    ,
     *  0.51175681    , 0.50396408    , 0.49627327    , 0.48868379    ,
     *  0.48119511    ,
     *  0.54731164    , 0.53913715    , 0.53106795    , 0.52310339    ,
     *  0.51524284    , 0.50748568    , 0.49983132    , 0.49227920    ,
     *  0.48482883    ,
     *  0.55070609    , 0.54256316    , 0.53452620    , 0.52659459    ,
     *  0.51876773    , 0.51104502    , 0.50342592    , 0.49590989    ,
     *  0.48849646    ,
     *  0.55414388    , 0.54603173    , 0.53802615    , 0.53012656    ,
     *  0.52233239    , 0.51464308    , 0.50705809    , 0.49957692    ,
     *  0.49219911    ,
     *  0.55762586    , 0.54954371    , 0.54156867    , 0.53370020    ,
     *  0.52593775    , 0.51828080    , 0.51072882    , 0.50328133    ,
     *  0.49593790    ,
     *  0.56115288    , 0.55309995    , 0.54515464    , 0.53731642    ,
     *  0.52958476    , 0.52195916    , 0.51443913    , 0.50702418    ,
     *  0.49971390    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.84755746E-02, 2.88524696E-02, 2.92357991E-02, 2.96254588E-02,
     *  3.01668231E-02, 3.07194893E-02, 3.12831803E-02, 3.18576145E-02,
     *  3.24425054E-02,
     *  2.84780144E-02, 2.88548855E-02, 2.92381916E-02, 2.96278283E-02,
     *  3.01691619E-02, 3.07217983E-02, 3.12854603E-02, 3.18598661E-02,
     *  3.24447294E-02,
     *  2.84812459E-02, 2.88580852E-02, 2.92413602E-02, 2.96309665E-02,
     *  3.01722596E-02, 3.07248564E-02, 3.12884798E-02, 3.18628482E-02,
     *  3.24476749E-02,
     *  2.84854644E-02, 2.88622623E-02, 2.92454966E-02, 2.96350631E-02,
     *  3.01763031E-02, 3.07288483E-02, 3.12924215E-02, 3.18667408E-02,
     *  3.24515198E-02,
     *  2.84908979E-02, 2.88676423E-02, 2.92508243E-02, 2.96403394E-02,
     *  3.01815111E-02, 3.07339897E-02, 3.12974981E-02, 3.18717543E-02,
     *  3.24564718E-02,
     *  2.84978100E-02, 2.88744862E-02, 2.92576014E-02, 2.96470510E-02,
     *  3.01881356E-02, 3.07405294E-02, 3.13039553E-02, 3.18781313E-02,
     *  3.24627706E-02,
     *  2.85065020E-02, 2.88830922E-02, 2.92661231E-02, 2.96554903E-02,
     *  3.01964651E-02, 3.07487522E-02, 3.13120743E-02, 3.18861492E-02,
     *  3.24706903E-02,
     *  2.85173161E-02, 2.88937988E-02, 2.92767246E-02, 2.96659889E-02,
     *  3.02068268E-02, 3.07589809E-02, 3.13221737E-02, 3.18961230E-02,
     *  3.24805418E-02,
     *  2.85306381E-02, 2.89069878E-02, 2.92897836E-02, 2.96789206E-02,
     *  3.02195894E-02, 3.07715793E-02, 3.13346127E-02, 3.19084071E-02,
     *  3.24926754E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.85469007E-02, 2.89230872E-02, 2.93057233E-02, 2.96947043E-02,
     *  3.02351660E-02, 3.07869550E-02, 3.13497934E-02, 3.19233986E-02,
     *  3.25074834E-02,
     *  2.85665871E-02, 2.89425746E-02, 2.93250163E-02, 2.97138075E-02,
     *  3.02540173E-02, 3.08055623E-02, 3.13681642E-02, 3.19415403E-02,
     *  3.25254031E-02,
     *  2.85902355E-02, 2.89659818E-02, 2.93481884E-02, 2.97367499E-02,
     *  3.02766556E-02, 3.08279063E-02, 3.13902236E-02, 3.19633242E-02,
     *  3.25469204E-02,
     *  2.86184441E-02, 2.89938998E-02, 2.93758232E-02, 2.97641088E-02,
     *  3.03036494E-02, 3.08545475E-02, 3.14165241E-02, 3.19892957E-02,
     *  3.25725742E-02,
     *  2.86518777E-02, 2.90269848E-02, 2.94085690E-02, 2.97965244E-02,
     *  3.03356289E-02, 3.08861066E-02, 3.14476781E-02, 3.20200591E-02,
     *  3.26029614E-02,
     *  2.86912757E-02, 2.90659661E-02, 2.94471454E-02, 2.98347074E-02,
     *  3.03732932E-02, 3.09232722E-02, 3.14843640E-02, 3.20562839E-02,
     *  3.26387430E-02,
     *  2.87374625E-02, 2.91116559E-02, 2.94923532E-02, 2.98794479E-02,
     *  3.04174190E-02, 3.09668083E-02, 3.15273347E-02, 3.20987126E-02,
     *  3.26806524E-02,
     *  2.87913595E-02, 2.91649613E-02, 2.95450860E-02, 2.99316266E-02,
     *  3.04688709E-02, 3.10175653E-02, 3.15774273E-02, 3.21481704E-02,
     *  3.27295043E-02,
     *  2.88540017E-02, 2.92268995E-02, 2.96063448E-02, 2.99922294E-02,
     *  3.05286157E-02, 3.10764926E-02, 3.16355759E-02, 3.22055778E-02,
     *  3.27862070E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.89265580E-02, 2.92986178E-02, 2.96772564E-02, 3.00623646E-02,
     *  3.05977386E-02, 3.11446548E-02, 3.17028268E-02, 3.22719649E-02,
     *  3.28517768E-02,
     *  2.90103564E-02, 2.93814172E-02, 2.97590971E-02, 3.01432854E-02,
     *  3.06774647E-02, 3.12232519E-02, 3.17803579E-02, 3.23484907E-02,
     *  3.29273561E-02,
     *  2.90824896E-02, 2.94526626E-02, 2.98294933E-02, 3.02128691E-02,
     *  3.07459970E-02, 3.12907951E-02, 3.18469711E-02, 3.24142310E-02,
     *  3.29922787E-02,
     *  2.91627462E-02, 2.95319003E-02, 2.99077590E-02, 3.02902076E-02,
     *  3.08221398E-02, 3.13658173E-02, 3.19209445E-02, 3.24872241E-02,
     *  3.30643581E-02,
     *  2.92519744E-02, 2.96199555E-02, 2.99946989E-02, 3.03760868E-02,
     *  3.09066564E-02, 3.14490626E-02, 3.20030050E-02, 3.25681825E-02,
     *  3.31442945E-02,
     *  2.93511308E-02, 2.97177571E-02, 3.00912165E-02, 3.04713877E-02,
     *  3.10004000E-02, 3.15413602E-02, 3.20939616E-02, 3.26578982E-02,
     *  3.32328657E-02,
     *  2.94613017E-02, 2.98263564E-02, 3.01983322E-02, 3.05771023E-02,
     *  3.11043293E-02, 3.16436400E-02, 3.21947194E-02, 3.27572552E-02,
     *  3.33309385E-02,
     *  2.95837289E-02, 2.99469518E-02, 3.03172051E-02, 3.06943550E-02,
     *  3.12195270E-02, 3.17569489E-02, 3.23062953E-02, 3.28672451E-02,
     *  3.34394834E-02,
     *  2.97198431E-02, 3.00809187E-02, 3.04491613E-02, 3.08244282E-02,
     *  3.13472234E-02, 3.18824732E-02, 3.24298379E-02, 3.29889853E-02,
     *  3.35595920E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  2.98713066E-02, 3.02298480E-02, 3.05957292E-02, 3.09687944E-02,
     *  3.14888253E-02, 3.20215642E-02, 3.25666519E-02, 3.31237412E-02,
     *  3.36924978E-02,
     *  3.00400687E-02, 3.03955965E-02, 3.07586841E-02, 3.11291576E-02,
     *  3.16459528E-02, 3.21757712E-02, 3.27182277E-02, 3.32729543E-02,
     *  3.38396016E-02,
     *  3.02284397E-02, 3.05803520E-02, 3.09401070E-02, 3.13075058E-02,
     *  3.18204854E-02, 3.23468833E-02, 3.28862787E-02, 3.34382754E-02,
     *  3.40025033E-02,
     *  3.04391901E-02, 3.07867204E-02, 3.11424621E-02, 3.15061800E-02,
     *  3.20146219E-02, 3.25369817E-02, 3.30727887E-02, 3.36216079E-02,
     *  3.41830404E-02,
     *  3.06756882E-02, 3.10178446E-02, 3.13686999E-02, 3.17279658E-02,
     *  3.22309590E-02, 3.27485079E-02, 3.32800718E-02, 3.38251613E-02,
     *  3.43833369E-02,
     *  3.09420944E-02, 3.12775695E-02, 3.16223994E-02, 3.19762167E-02,
     *  3.24725949E-02, 3.29843530E-02, 3.35108500E-02, 3.40515195E-02,
     *  3.46058650E-02,
     *  3.12436449E-02, 3.15706780E-02, 3.19079679E-02, 3.22550254E-02,
     *  3.27432709E-02, 3.32479764E-02, 3.37683554E-02, 3.43037307E-02,
     *  3.48535237E-02,
     *  3.15870802E-02, 3.19032394E-02, 3.22309286E-02, 3.25694656E-02,
     *  3.30475663E-02, 3.35435677E-02, 3.40564666E-02, 3.45854239E-02,
     *  3.51297418E-02,
     *  3.19813224E-02, 3.22831437E-02, 3.25983517E-02, 3.29259460E-02,
     *  3.33911771E-02, 3.38762709E-02, 3.43798944E-02, 3.49009665E-02,
     *  3.54386129E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  3.24386026E-02, 3.27209580E-02, 3.30195233E-02, 3.33327455E-02,
     *  3.37813231E-02, 3.42525054E-02, 3.47444410E-02, 3.52556786E-02,
     *  3.57850775E-02,
     *  3.29764735E-02, 3.32313859E-02, 3.35070400E-02, 3.38008583E-02,
     *  3.42273670E-02, 3.46804364E-02, 3.51573708E-02, 3.56561333E-02,
     *  3.61751713E-02,
     *  3.36217461E-02, 3.38359421E-02, 3.40787140E-02, 3.43454039E-02,
     *  3.47417970E-02, 3.51706945E-02, 3.56279571E-02, 3.61105869E-02,
     *  3.66163748E-02,
     *  3.44192392E-02, 3.45683827E-02, 3.47611735E-02, 3.49881414E-02,
     *  3.53418739E-02, 3.57375214E-02, 3.61683203E-02, 3.66296175E-02,
     *  3.71181155E-02,
     *  3.59249656E-02, 3.58879205E-02, 3.59531822E-02, 3.60863070E-02,
     *  3.63453701E-02, 3.66709834E-02, 3.70480912E-02, 3.74672910E-02,
     *  3.79223683E-02,
     *  3.88479629E-02, 3.79775408E-02, 3.76813893E-02, 3.75981386E-02,
     *  3.76670426E-02, 3.78656386E-02, 3.81516775E-02, 3.85027297E-02,
     *  3.89054839E-02,
     *  6.13844444E-02, 5.35924444E-02, 4.10949343E-02, 4.00180674E-02,
     *  3.95571591E-02, 3.94783312E-02, 3.95894995E-02, 3.98197554E-02,
     *  4.01345947E-02,
     *  8.40444444E-02, 7.51834444E-02, 6.54884444E-02, 5.76644444E-02,
     *  4.29642983E-02, 4.19049638E-02, 4.15906113E-02, 4.15724849E-02,
     *  4.17233555E-02,
     *  0.10821444    , 9.91054444E-02, 8.96264444E-02, 8.00534444E-02,
     *  6.51014444E-02, 4.76570240E-02, 4.48256154E-02, 4.41078035E-02,
     *  4.38922182E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.13418444    , 0.12498444    , 0.11545444    , 0.10557444    ,
     *  9.13064444E-02, 7.68094444E-02, 6.49284444E-02, 4.86883471E-02,
     *  4.71906893E-02,
     *  0.16207444    , 0.15284444    , 0.14331444    , 0.13343444    ,
     *  0.11944444    , 0.10519444    , 9.08734444E-02, 7.43574444E-02,
     *  5.45915204E-02,
     *  0.19200444    , 0.18279444    , 0.17329444    , 0.16348444    ,
     *  0.14965444    , 0.13545444    , 0.12076444    , 0.10507444    ,
     *  8.88094444E-02,
     *  0.22407444    , 0.21490444    , 0.20549444    , 0.19579444    ,
     *  0.18216444    , 0.16812444    , 0.15358444    , 0.13835444    ,
     *  0.12253444    ,
     *  0.25840444    , 0.24932444    , 0.24002444    , 0.23049444    ,
     *  0.21712444    , 0.20339444    , 0.18918444    , 0.17438444    ,
     *  0.15887444    ,
     *  0.29516444    , 0.28618444    , 0.27705444    , 0.26772444    ,
     *  0.25472444    , 0.24141444    , 0.22771444    , 0.21349444    ,
     *  0.19860444    ,
     *  0.33054444    , 0.32169444    , 0.31274444    , 0.30366444    ,
     *  0.29107444    , 0.27825444    , 0.26514444    , 0.25164444    ,
     *  0.23760444    ,
     *  0.36825444    , 0.35955444    , 0.35081444    , 0.34201444    ,
     *  0.32992444    , 0.31771444    , 0.30534444    , 0.29272444    ,
     *  0.27979444    ,
     *  0.40813701    , 0.39961090    , 0.39111490    , 0.38264256    ,
     *  0.37111450    , 0.35959659    , 0.34806487    , 0.33649088    ,
     *  0.32484033    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.40817641    , 0.39965151    , 0.39115683    , 0.38268593    ,
     *  0.37116005    , 0.35964465    , 0.34811583    , 0.33654525    ,
     *  0.32489872    ,
     *  0.40823549    , 0.39971240    , 0.39121969    , 0.38275094    ,
     *  0.37122835    , 0.35971670    , 0.34819223    , 0.33662673    ,
     *  0.32498624    ,
     *  0.40843225    , 0.39991517    , 0.39142901    , 0.38296741    ,
     *  0.37145572    , 0.35995655    , 0.34844649    , 0.33689785    ,
     *  0.32527734    ,
     *  0.41175251    , 0.40333375    , 0.39495431    , 0.38660896    ,
     *  0.37527358    , 0.36397511    , 0.35269556    , 0.34141435    ,
     *  0.33010781    ,
     *  0.41507543    , 0.40674941    , 0.39847012    , 0.39023326    ,
     *  0.37906119    , 0.36794682    , 0.35687627    , 0.34583425    ,
     *  0.33480396    ,
     *  0.41840337    , 0.41016499    , 0.40197991    , 0.39384457    ,
     *  0.38282431    , 0.37187957    , 0.36099965    , 0.35017320    ,
     *  0.33938839    ,
     *  0.42173851    , 0.41358310    , 0.40548683    , 0.39744675    ,
     *  0.38656806    , 0.37578023    , 0.36507506    , 0.35444418    ,
     *  0.34387934    ,
     *  0.42508288    , 0.41700617    , 0.40899378    , 0.40104329    ,
     *  0.39029698    , 0.37965485    , 0.36911059    , 0.35865811    ,
     *  0.34829182    ,
     *  0.42843841    , 0.42043645    , 0.41250344    , 0.40463738    ,
     *  0.39401519    , 0.38350874    , 0.37311325    , 0.36282433    ,
     *  0.35263836    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.43180693    , 0.42387606    , 0.41601829    , 0.40823196    ,
     *  0.39772640    , 0.38734669    , 0.37708920    , 0.36695088    ,
     *  0.35692956    ,
     *  0.43519016    , 0.42732699    , 0.41954064    , 0.41182972    ,
     *  0.40143399    , 0.39117296    , 0.38104391    , 0.37104480    ,
     *  0.36117453    ,
     *  0.43858975    , 0.43079113    , 0.42307266    , 0.41543319    ,
     *  0.40514108    , 0.39499143    , 0.38498226    , 0.37511226    ,
     *  0.36538113    ,
     *  0.44200728    , 0.43427027    , 0.42661640    , 0.41904472    ,
     *  0.40885054    , 0.39880565    , 0.38890863    , 0.37915875    ,
     *  0.36955625    ,
     *  0.44544426    , 0.43776611    , 0.43017380    , 0.42266651    ,
     *  0.41256502    , 0.40261885    , 0.39282699    , 0.38318916    ,
     *  0.37370599    ,
     *  0.44890215    , 0.44128029    , 0.43374668    , 0.42630064    ,
     *  0.41628702    , 0.40643402    , 0.39674098    , 0.38720792    ,
     *  0.37783577    ,
     *  0.45238237    , 0.44481437    , 0.43733681    , 0.42994908    ,
     *  0.42001885    , 0.41025393    , 0.40065393    , 0.39121906    ,
     *  0.38195043    ,
     *  0.45588628    , 0.44836987    , 0.44094585    , 0.43361371    ,
     *  0.42376272    , 0.41408118    , 0.40456889    , 0.39522622    ,
     *  0.38605438    ,
     *  0.45941521    , 0.45194825    , 0.44457542    , 0.43729631    ,
     *  0.42752069    , 0.41791819    , 0.40848873    , 0.39923279    ,
     *  0.39015160    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.46297047    , 0.45555091    , 0.44822708    , 0.44099860    ,
     *  0.43129473    , 0.42176723    , 0.41241610    , 0.40324187    ,
     *  0.39424577    ,
     *  0.46655331    , 0.45917925    , 0.45190233    , 0.44472221    ,
     *  0.43508672    , 0.42563046    , 0.41635349    , 0.40725635    ,
     *  0.39834023    ,
     *  0.47016500    , 0.46283460    , 0.45560261    , 0.44846874    ,
     *  0.43889846    , 0.42950994    , 0.42030326    , 0.41127893    ,
     *  0.40243812    ,
     *  0.47380674    , 0.46651827    , 0.45932936    , 0.45223972    ,
     *  0.44273167    , 0.43340761    , 0.42426760    , 0.41531215    ,
     *  0.40654232    ,
     *  0.47747974    , 0.47023156    , 0.46308395    , 0.45603665    ,
     *  0.44658802    , 0.43732533    , 0.42824865    , 0.41935840    ,
     *  0.41065556    ,
     *  0.48118519    , 0.47397572    , 0.46686773    , 0.45986097    ,
     *  0.45046912    , 0.44126491    , 0.43224839    , 0.42341993    ,
     *  0.41478039    ,
     *  0.48492426    , 0.47775200    , 0.47068203    , 0.46371411    ,
     *  0.45437652    , 0.44522807    , 0.43626876    , 0.42749889    ,
     *  0.41891921    ,
     *  0.48869811    , 0.48156163    , 0.47452815    , 0.46759744    ,
     *  0.45831174    , 0.44921648    , 0.44031160    , 0.43159733    ,
     *  0.42307430    ,
     *  0.49250789    , 0.48540582    , 0.47840738    , 0.47151233    ,
     *  0.46227626    , 0.45323176    , 0.44437870    , 0.43571722    ,
     *  0.42724783    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  3.30375619E-02, 3.36424881E-02, 3.42569833E-02, 3.48807423E-02,
     *  3.55134550E-02, 3.61548066E-02, 3.67404963E-02, 3.73327181E-02,
     *  3.79312310E-02,
     *  3.30397590E-02, 3.36446589E-02, 3.42591285E-02, 3.48828625E-02,
     *  3.55155508E-02, 3.61568786E-02, 3.67425474E-02, 3.73347489E-02,
     *  3.79332421E-02,
     *  3.30426688E-02, 3.36475339E-02, 3.42619696E-02, 3.48856705E-02,
     *  3.55183266E-02, 3.61596230E-02, 3.67452642E-02, 3.73374392E-02,
     *  3.79359064E-02,
     *  3.30464672E-02, 3.36512869E-02, 3.42656784E-02, 3.48893362E-02,
     *  3.55219503E-02, 3.61632059E-02, 3.67488113E-02, 3.73409519E-02,
     *  3.79393857E-02,
     *  3.30513593E-02, 3.36561207E-02, 3.42704553E-02, 3.48940577E-02,
     *  3.55266179E-02, 3.61678211E-02, 3.67533808E-02, 3.73454778E-02,
     *  3.79438693E-02,
     *  3.30575819E-02, 3.36622692E-02, 3.42765316E-02, 3.49000638E-02,
     *  3.55325556E-02, 3.61736926E-02, 3.67591948E-02, 3.73512373E-02,
     *  3.79495764E-02,
     *  3.30654060E-02, 3.36700002E-02, 3.42841721E-02, 3.49076162E-02,
     *  3.55400226E-02, 3.61810770E-02, 3.67665077E-02, 3.73584834E-02,
     *  3.79567583E-02,
     *  3.30751387E-02, 3.36796174E-02, 3.42936769E-02, 3.49170120E-02,
     *  3.55493128E-02, 3.61902654E-02, 3.67756085E-02, 3.73675037E-02,
     *  3.79657019E-02,
     *  3.30871262E-02, 3.36914628E-02, 3.43053846E-02, 3.49285861E-02,
     *  3.55607578E-02, 3.62015865E-02, 3.67868239E-02, 3.73786238E-02,
     *  3.79767321E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  3.31017560E-02, 3.37059199E-02, 3.43196743E-02, 3.49427139E-02,
     *  3.55747295E-02, 3.62154092E-02, 3.68005207E-02, 3.73922100E-02,
     *  3.79902153E-02,
     *  3.31194605E-02, 3.37234161E-02, 3.43369690E-02, 3.49598141E-02,
     *  3.55916431E-02, 3.62321457E-02, 3.68171093E-02, 3.74086732E-02,
     *  3.80065638E-02,
     *  3.31407200E-02, 3.37444265E-02, 3.43577389E-02, 3.49803528E-02,
     *  3.56119607E-02, 3.62522551E-02, 3.68370478E-02, 3.74284730E-02,
     *  3.80262400E-02,
     *  3.31660672E-02, 3.37694780E-02, 3.43825059E-02, 3.50048471E-02,
     *  3.56361959E-02, 3.62762485E-02, 3.68608465E-02, 3.74521233E-02,
     *  3.80497628E-02,
     *  3.31960921E-02, 3.37991545E-02, 3.44118484E-02, 3.50338708E-02,
     *  3.56649186E-02, 3.63046938E-02, 3.68890737E-02, 3.74801983E-02,
     *  3.80777143E-02,
     *  3.32314483E-02, 3.38341030E-02, 3.44464074E-02, 3.50680602E-02,
     *  3.56987617E-02, 3.63382222E-02, 3.69223627E-02, 3.75133400E-02,
     *  3.81107484E-02,
     *  3.32728608E-02, 3.38750412E-02, 3.44868946E-02, 3.51081220E-02,
     *  3.57384288E-02, 3.63775368E-02, 3.69614202E-02, 3.75522682E-02,
     *  3.81496015E-02,
     *  3.33211352E-02, 3.39227667E-02, 3.45341011E-02, 3.51548426E-02,
     *  3.57847035E-02, 3.64234222E-02, 3.70070366E-02, 3.75977915E-02,
     *  3.81951048E-02,
     *  3.33771693E-02, 3.39781686E-02, 3.45889091E-02, 3.52090992E-02,
     *  3.58384613E-02, 3.64767560E-02, 3.70600988E-02, 3.76508210E-02,
     *  3.82482000E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.34419675E-02, 3.40422416E-02, 3.46523058E-02, 3.52718746E-02,
     *  3.59006837E-02, 3.65385240E-02, 3.71216051E-02, 3.77123875E-02,
     *  3.83099578E-02,
     *  3.35166585E-02, 3.41161034E-02, 3.47254008E-02, 3.53442735E-02,
     *  3.59724751E-02, 3.66098376E-02, 3.71926840E-02, 3.77836616E-02,
     *  3.83816006E-02,
     *  3.35808181E-02, 3.41795554E-02, 3.47882040E-02, 3.54064947E-02,
     *  3.60341988E-02, 3.66711883E-02, 3.72538880E-02, 3.78451369E-02,
     *  3.84435147E-02,
     *  3.36520494E-02, 3.42500051E-02, 3.48579429E-02, 3.54756035E-02,
     *  3.61027801E-02, 3.67393939E-02, 3.73219878E-02, 3.79136460E-02,
     *  3.85126380E-02,
     *  3.37310428E-02, 3.43281355E-02, 3.49352954E-02, 3.55522755E-02,
     *  3.61788957E-02, 3.68151380E-02, 3.73976819E-02, 3.79899219E-02,
     *  3.85897454E-02,
     *  3.38185644E-02, 3.44147039E-02, 3.50210128E-02, 3.56372592E-02,
     *  3.62632959E-02, 3.68991791E-02, 3.74817461E-02, 3.80747812E-02,
     *  3.86757034E-02,
     *  3.39154673E-02, 3.45105526E-02, 3.51159305E-02, 3.57313869E-02,
     *  3.63568147E-02, 3.69923606E-02, 3.75750450E-02, 3.81691367E-02,
     *  3.87714826E-02,
     *  3.40227052E-02, 3.46166227E-02, 3.52209806E-02, 3.58355870E-02,
     *  3.64603826E-02, 3.70956243E-02, 3.76785443E-02, 3.82740104E-02,
     *  3.88781731E-02,
     *  3.41413488E-02, 3.47339691E-02, 3.53372077E-02, 3.59508986E-02,
     *  3.65750410E-02, 3.72100243E-02, 3.77933266E-02, 3.83905504E-02,
     *  3.89970025E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.42726060E-02, 3.48637800E-02, 3.54657862E-02, 3.60784897E-02,
     *  3.67019594E-02, 3.73367445E-02, 3.79206081E-02, 3.85200495E-02,
     *  3.91293556E-02,
     *  3.44178452E-02, 3.50073991E-02, 3.56080427E-02, 3.62196776E-02,
     *  3.68424562E-02, 3.74771190E-02, 3.80617603E-02, 3.86639677E-02,
     *  3.92767993E-02,
     *  3.45786252E-02, 3.51663534E-02, 3.57654815E-02, 3.63759541E-02,
     *  3.69980226E-02, 3.76326564E-02, 3.82183342E-02, 3.88239583E-02,
     *  3.94411103E-02,
     *  3.47567308E-02, 3.53423865E-02, 3.59398169E-02, 3.65490161E-02,
     *  3.71703528E-02, 3.78050686E-02, 3.83920897E-02, 3.90018993E-02,
     *  3.96243090E-02,
     *  3.49542172E-02, 3.55375006E-02, 3.61330118E-02, 3.67408022E-02,
     *  3.73613788E-02, 3.79963060E-02, 3.85850308E-02, 3.91999305E-02,
     *  3.98286990E-02,
     *  3.51734668E-02, 3.57540072E-02, 3.63473257E-02, 3.69535384E-02,
     *  3.75733141E-02, 3.82085995E-02, 3.87994480E-02, 3.94204981E-02,
     *  4.00569147E-02,
     *  3.54172591E-02, 3.59945924E-02, 3.65853742E-02, 3.71897933E-02,
     *  3.78087067E-02, 3.84445118E-02, 3.90379698E-02, 3.96664087E-02,
     *  4.03119786E-02,
     *  3.56888629E-02, 3.62623988E-02, 3.68502047E-02, 3.74525484E-02,
     *  3.80705049E-02, 3.87070013E-02, 3.93036252E-02, 3.99408952E-02,
     *  4.05973701E-02,
     *  3.59921541E-02, 3.65611313E-02, 3.71453915E-02, 3.77452857E-02,
     *  3.83621394E-02, 3.89995000E-02, 3.95999215E-02, 4.02476964E-02,
     *  4.09171105E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  3.63317730E-02, 3.68951950E-02, 3.74751594E-02, 3.80721004E-02,
     *  3.86876273E-02, 3.93260123E-02, 3.99309404E-02, 4.05911575E-02,
     *  4.12758659E-02,
     *  3.67133356E-02, 3.72698778E-02, 3.78445447E-02, 3.84378448E-02,
     *  3.90517050E-02, 3.96912393E-02, 4.03014595E-02, 4.09763531E-02,
     *  4.16790764E-02,
     *  3.71437233E-02, 3.76915976E-02, 3.82596101E-02, 3.88483193E-02,
     *  3.94599998E-02, 4.01007383E-02, 4.07171051E-02, 4.14092441E-02,
     *  4.21331165E-02,
     *  3.76314907E-02, 3.81682413E-02, 3.87277337E-02, 3.93105245E-02,
     *  3.99192557E-02, 4.05611300E-02, 4.11845506E-02, 4.18968763E-02,
     *  4.26454987E-02,
     *  3.84091369E-02, 3.89249106E-02, 3.94683825E-02, 4.00399291E-02,
     *  4.06426786E-02, 4.12855999E-02, 4.19201304E-02, 4.26654713E-02,
     *  4.34545997E-02,
     *  3.93515725E-02, 3.98357584E-02, 4.03552399E-02, 4.09097525E-02,
     *  4.15027605E-02, 4.21452595E-02, 4.27924798E-02, 4.35782097E-02,
     *  4.44170102E-02,
     *  4.05147854E-02, 4.09490042E-02, 4.14309616E-02, 4.19586310E-02,
     *  4.25353014E-02, 4.31741261E-02, 4.38350556E-02, 4.46697296E-02,
     *  4.55690241E-02,
     *  4.19880337E-02, 4.23380884E-02, 4.27582297E-02, 4.32417341E-02,
     *  4.37902390E-02, 4.44187466E-02, 4.50929836E-02, 4.59862029E-02,
     *  4.69585260E-02,
     *  4.39283575E-02, 4.41235819E-02, 4.44347730E-02, 4.48417111E-02,
     *  4.53400558E-02, 4.59449807E-02, 4.66289203E-02, 4.75907597E-02,
     *  4.86501239E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  4.66600678E-02, 4.65270347E-02, 4.66263168E-02, 4.68907350E-02,
     *  4.72956092E-02, 4.78501038E-02, 4.85331028E-02, 4.95724783E-02,
     *  5.07334158E-02,
     *  5.11060507E-02, 5.00413303E-02, 4.96527698E-02, 4.96210973E-02,
     *  4.98391332E-02, 5.02862406E-02, 5.09417936E-02, 5.20621793E-02,
     *  5.33369844E-02,
     *  7.51964444E-02, 5.63498828E-02, 5.42926851E-02, 5.35071201E-02,
     *  5.33038009E-02, 5.35110530E-02, 5.40743103E-02, 5.52623054E-02,
     *  5.66536200E-02,
     *  0.10628444    , 8.71394444E-02, 6.40752947E-02, 5.98381146E-02,
     *  5.84151466E-02, 5.80166297E-02, 5.83171972E-02, 5.95093265E-02,
     *  6.09896057E-02,
     *  0.14238444    , 0.12402444    , 0.10340444    , 8.11448333E-02,
     *  6.74419762E-02, 6.49568801E-02, 6.44547356E-02, 6.54235761E-02,
     *  6.68721098E-02,
     *  0.18279444    , 0.16568444    , 0.14707444    , 0.12716444    ,
     *  0.10662444    , 7.86748351E-02, 7.45415096E-02, 7.43557885E-02,
     *  7.53229805E-02,
     *  0.22285444    , 0.20715444    , 0.19029444    , 0.17202444    ,
     *  0.15156444    , 0.12599444    , 9.51140840E-02, 8.82007238E-02,
     *  8.70837062E-02,
     *  0.26641444    , 0.25245444    , 0.23773444    , 0.22199444    ,
     *  0.20469444    , 0.18483444    , 0.16421130    , 0.12741646    ,
     *  0.10832068    ,
     *  0.31307111    , 0.30113063    , 0.28895191    , 0.27644829    ,
     *  0.26350795    , 0.25000066    , 0.23729579    , 0.22497116    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.31313437    , 0.30119988    , 0.28902875    , 0.27653507    ,
     *  0.26360842    , 0.25012132    , 0.23744491    , 0.22515817    ,
     *  1.00000000E+20,
     *  0.31322916    , 0.30130363    , 0.28914383    , 0.27666500    ,
     *  0.26375876    , 0.25030169    , 0.23766742    , 0.22543653    ,
     *  1.00000000E+20,
     *  0.31354433    , 0.30164843    , 0.28952602    , 0.27709606    ,
     *  0.26425677    , 0.25089764    , 0.23839942    , 0.22634664    ,
     *  1.00000000E+20,
     *  0.31874869    , 0.30730571    , 0.29574382    , 0.28402656    ,
     *  0.27212554    , 0.26005576    , 0.24918154    , 0.23903588    ,
     *  0.22823287    ,
     *  0.32376720    , 0.31270494    , 0.30159902    , 0.29043673    ,
     *  0.27922302    , 0.26801627    , 0.25809618    , 0.24892784    ,
     *  0.23857985    ,
     *  0.32863328    , 0.31789687    , 0.30717136    , 0.29645717    ,
     *  0.28577519    , 0.27519885    , 0.26592692    , 0.25738101    ,
     *  0.24758426    ,
     *  0.33337303    , 0.32291960    , 0.31251767    , 0.30217514    ,
     *  0.29192048    , 0.28183092    , 0.27303686    , 0.26493331    ,
     *  0.25558900    ,
     *  0.33800732    , 0.32780255    , 0.31768020    , 0.30765234    ,
     *  0.29775079    , 0.28805187    , 0.27962923    , 0.27186159    ,
     *  0.26288439    ,
     *  0.34255314    , 0.33256907    , 0.32269133    , 0.31293429    ,
     *  0.30333081    , 0.29395437    , 0.28583123    , 0.27833022    ,
     *  0.26965633    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.34702461    , 0.33723803    , 0.32757656    , 0.31805568    ,
     *  0.30870810    , 0.29960365    , 0.29172866    , 0.28444610    ,
     *  0.27602774    ,
     *  0.35143356    , 0.34182497    , 0.33235641    , 0.32304373    ,
     *  0.31391884    , 0.30504770    , 0.29738261    , 0.29028330    ,
     *  0.28208394    ,
     *  0.35579009    , 0.34634292    , 0.33704769    , 0.32792025    ,
     *  0.31899129    , 0.31032305    , 0.30283843    , 0.29589564    ,
     *  0.28788668    ,
     *  0.36010291    , 0.35080288    , 0.34166442    , 0.33270304    ,
     *  0.32394811    , 0.31545826    , 0.30813085    , 0.30132372    ,
     *  0.29348225    ,
     *  0.36437959    , 0.35521433    , 0.34621843    , 0.33740690    ,
     *  0.32880774    , 0.32047622    , 0.31328724    , 0.30659902    ,
     *  0.29890637    ,
     *  0.36862680    , 0.35958546    , 0.35071982    , 0.34204430    ,
     *  0.33358550    , 0.32539560    , 0.31832959    , 0.31174663    ,
     *  0.30418729    ,
     *  0.37285043    , 0.36392347    , 0.35517735    , 0.34662587    ,
     *  0.33829427    , 0.33023188    , 0.32327593    , 0.31678686    ,
     *  0.30934780    ,
     *  0.37705576    , 0.36823469    , 0.35959865    , 0.35116078    ,
     *  0.34294503    , 0.33499810    , 0.32814129    , 0.32173653    ,
     *  0.31440663    ,
     *  0.38124755    , 0.37252479    , 0.36399046    , 0.35565705    ,
     *  0.34754725    , 0.33970537    , 0.33293835    , 0.32660971    ,
     *  0.31937940    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.38543010    , 0.37679883    , 0.36835876    , 0.36012169    ,
     *  0.35210918    , 0.34436330    , 0.33767795    , 0.33141837    ,
     *  0.32427932    ,
     *  0.38960734    , 0.38106142    , 0.37270891    , 0.36456097    ,
     *  0.35663807    , 0.34898022    , 0.34236947    , 0.33617280    ,
     *  0.32911770    ,
     *  0.39378287    , 0.38531673    , 0.37704574    , 0.36898047    ,
     *  0.36114034    , 0.35356349    , 0.34702112    , 0.34088193    ,
     *  0.33390431    ,
     *  0.39796003    , 0.38956858    , 0.38137365    , 0.37338522    ,
     *  0.36562175    , 0.35811962    , 0.35164010    , 0.34555360    ,
     *  0.33864770    ,
     *  0.40214191    , 0.39382050    , 0.38569664    , 0.37777979    ,
     *  0.37008746    , 0.36265444    , 0.35623285    , 0.35019475    ,
     *  0.34335540    ,
     *  0.40633138    , 0.39807574    , 0.39001842    , 0.38216834    ,
     *  0.37454218    , 0.36717319    , 0.36080510    , 0.35481156    ,
     *  0.34803412    ,
     *  0.41053116    , 0.40233735    , 0.39434240    , 0.38655471    ,
     *  0.37899017    , 0.37168064    , 0.36536205    , 0.35940960    ,
     *  0.35268985    ,
     *  0.41474379    , 0.40660816    , 0.39867173    , 0.39094243    ,
     *  0.38343536    , 0.37618112    , 0.36990842    , 0.36399389    ,
     *  0.35732800    ,
     *  0.41897167    , 0.41089086    , 0.40300940    , 0.39533478    ,
     *  0.38788140    , 0.38067863    , 0.37444849    , 0.36856903    ,
     *  0.36195347    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.79474243E-02, 3.79717225E-02, 3.80527872E-02, 3.94533296E-02,
     *  4.09155922E-02, 4.24389054E-02, 4.40221376E-02, 4.56636287E-02,
     *  4.73611161E-02,
     *  3.79494349E-02, 3.79737322E-02, 3.80547942E-02, 3.94552904E-02,
     *  4.09175085E-02, 4.24407784E-02, 4.40239683E-02, 4.56654181E-02,
     *  4.73628652E-02,
     *  3.79520985E-02, 3.79763948E-02, 3.80574533E-02, 3.94578874E-02,
     *  4.09200464E-02, 4.24432587E-02, 4.40263925E-02, 4.56677876E-02,
     *  4.73651812E-02,
     *  3.79555769E-02, 3.79798719E-02, 3.80609258E-02, 3.94612779E-02,
     *  4.09233592E-02, 4.24464961E-02, 4.40295564E-02, 4.56708797E-02,
     *  4.73682033E-02,
     *  3.79600595E-02, 3.79843527E-02, 3.80654007E-02, 3.94656452E-02,
     *  4.09276257E-02, 4.24506650E-02, 4.40336302E-02, 4.56748608E-02,
     *  4.73720940E-02,
     *  3.79657652E-02, 3.79900562E-02, 3.80710968E-02, 3.94712014E-02,
     *  4.09330523E-02, 4.24559666E-02, 4.40388102E-02, 4.56799224E-02,
     *  4.73770402E-02,
     *  3.79729455E-02, 3.79972338E-02, 3.80782652E-02, 3.94781888E-02,
     *  4.09398750E-02, 4.24626308E-02, 4.40453205E-02, 4.56862829E-02,
     *  4.73832549E-02,
     *  3.79818873E-02, 3.80061723E-02, 3.80871923E-02, 3.94868831E-02,
     *  4.09483614E-02, 4.24709179E-02, 4.40534146E-02, 4.56941894E-02,
     *  4.73909790E-02,
     *  3.79929153E-02, 3.80171963E-02, 3.80982025E-02, 3.94975951E-02,
     *  4.09588125E-02, 4.24811206E-02, 4.40633771E-02, 4.57039189E-02,
     *  4.74004822E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.80063962E-02, 3.80306725E-02, 3.81116622E-02, 3.95106733E-02,
     *  4.09715657E-02, 4.24935660E-02, 4.40755258E-02, 4.57157802E-02,
     *  4.74120650E-02,
     *  3.80227421E-02, 3.80470131E-02, 3.81279831E-02, 3.95265074E-02,
     *  4.09869963E-02, 4.25086176E-02, 4.40902130E-02, 4.57301155E-02,
     *  4.74260597E-02,
     *  3.80424159E-02, 3.80666806E-02, 3.81476277E-02, 3.95455313E-02,
     *  4.10055214E-02, 4.25266779E-02, 4.41078283E-02, 4.57473020E-02,
     *  4.74428323E-02,
     *  3.80659367E-02, 3.80901944E-02, 3.81711149E-02, 3.95682272E-02,
     *  4.10276024E-02, 4.25481912E-02, 4.41288005E-02, 4.57677543E-02,
     *  4.74627842E-02,
     *  3.80938868E-02, 3.81181368E-02, 3.81990271E-02, 3.95951310E-02,
     *  4.10537496E-02, 4.25736472E-02, 4.41536007E-02, 4.57919266E-02,
     *  4.74863541E-02,
     *  3.81269207E-02, 3.81511626E-02, 3.82320189E-02, 3.96268379E-02,
     *  4.10845269E-02, 4.26035847E-02, 4.41827459E-02, 4.58203160E-02,
     *  4.75140208E-02,
     *  3.81657756E-02, 3.81900090E-02, 3.82708276E-02, 3.96640097E-02,
     *  4.11205576E-02, 4.26385971E-02, 4.42168028E-02, 4.58534656E-02,
     *  4.75463061E-02,
     *  3.82112835E-02, 3.82355086E-02, 3.83162861E-02, 3.97073840E-02,
     *  4.11625319E-02, 4.26793377E-02, 4.42563933E-02, 4.58919688E-02,
     *  4.75837779E-02,
     *  3.82643876E-02, 3.82886050E-02, 3.83693385E-02, 3.97577846E-02,
     *  4.12112152E-02, 4.27265276E-02, 4.43022002E-02, 4.59364747E-02,
     *  4.76270554E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.83261603E-02, 3.83503712E-02, 3.84310586E-02, 3.98161347E-02,
     *  4.12674587E-02, 4.27809640E-02, 4.43549747E-02, 4.59876939E-02,
     *  4.76768136E-02,
     *  3.83978260E-02, 3.84220326E-02, 3.85026728E-02, 3.98834721E-02,
     *  4.13322121E-02, 4.28435307E-02, 4.44155449E-02, 4.60464063E-02,
     *  4.77337895E-02,
     *  3.84597644E-02, 3.84839700E-02, 3.85645747E-02, 3.99413746E-02,
     *  4.13877654E-02, 4.28971196E-02, 4.44673522E-02, 4.60965636E-02,
     *  4.77824121E-02,
     *  3.85289198E-02, 3.85531271E-02, 3.86336973E-02, 4.00057152E-02,
     *  4.14493617E-02, 4.29564450E-02, 4.45246292E-02, 4.61519525E-02,
     *  4.78360522E-02,
     *  3.86060688E-02, 3.86302811E-02, 3.87108190E-02, 4.00771260E-02,
     *  4.15175668E-02, 4.30220239E-02, 4.45878533E-02, 4.62130157E-02,
     *  4.78951226E-02,
     *  3.86920796E-02, 3.87163013E-02, 3.87968102E-02, 4.01563055E-02,
     *  4.15930014E-02, 4.30944210E-02, 4.46575425E-02, 4.62802315E-02,
     *  4.79600679E-02,
     *  3.87879255E-02, 3.88121619E-02, 3.88926466E-02, 4.02440276E-02,
     *  4.16763488E-02, 4.31742544E-02, 4.47342613E-02, 4.63541188E-02,
     *  4.80313674E-02,
     *  3.88946995E-02, 3.89189572E-02, 3.89994240E-02, 4.03411516E-02,
     *  4.17683625E-02, 4.32622018E-02, 4.48186254E-02, 4.64352405E-02,
     *  4.81095397E-02,
     *  3.90136321E-02, 3.90379193E-02, 3.91183764E-02, 4.04486343E-02,
     *  4.18698757E-02, 4.33590085E-02, 4.49113082E-02, 4.65242095E-02,
     *  4.81951462E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  3.91461122E-02, 3.91704386E-02, 3.92508961E-02, 4.05675436E-02,
     *  4.19818121E-02, 4.34654957E-02, 4.50130480E-02, 4.66216944E-02,
     *  4.82887965E-02,
     *  3.92937109E-02, 3.93180881E-02, 3.93985587E-02, 4.06990743E-02,
     *  4.21051982E-02, 4.35825709E-02, 4.51246561E-02, 4.67284257E-02,
     *  4.83911536E-02,
     *  3.94582103E-02, 3.94826520E-02, 3.95631505E-02, 4.08445672E-02,
     *  4.22411776E-02, 4.37112389E-02, 4.52470258E-02, 4.68452040E-02,
     *  4.85029404E-02,
     *  3.96416364E-02, 3.96661590E-02, 3.97467029E-02, 4.10055304E-02,
     *  4.23910276E-02, 4.38526156E-02, 4.53811435E-02, 4.69729086E-02,
     *  4.86249468E-02,
     *  3.98462999E-02, 3.98709222E-02, 3.99515318E-02, 4.11836652E-02,
     *  4.25561789E-02, 4.40079430E-02, 4.55281010E-02, 4.71125069E-02,
     *  4.87580376E-02,
     *  4.00748430E-02, 4.00995871E-02, 4.01802850E-02, 4.13808965E-02,
     *  4.27382384E-02, 4.41786069E-02, 4.56891094E-02, 4.72650667E-02,
     *  4.89031621E-02,
     *  4.03302973E-02, 4.03551886E-02, 4.04359998E-02, 4.15994086E-02,
     *  4.29390158E-02, 4.43661583E-02, 4.58655158E-02, 4.74317687E-02,
     *  4.90613646E-02,
     *  4.06161528E-02, 4.06412203E-02, 4.07221721E-02, 4.18416885E-02,
     *  4.31605556E-02, 4.45723375E-02, 4.60588225E-02, 4.76139219E-02,
     *  4.92337963E-02,
     *  4.09364428E-02, 4.09617197E-02, 4.10428399E-02, 4.21105775E-02,
     *  4.34051746E-02, 4.47991029E-02, 4.62707090E-02, 4.78129811E-02,
     *  4.94217297E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  4.12958477E-02, 4.13213711E-02, 4.14026875E-02, 4.24093339E-02,
     *  4.36755075E-02, 4.50486651E-02, 4.65030588E-02, 4.80305675E-02,
     *  4.96265746E-02,
     *  4.16998235E-02, 4.17256351E-02, 4.18071730E-02, 4.27417093E-02,
     *  4.39745607E-02, 4.53235277E-02, 4.67579897E-02, 4.82684923E-02,
     *  4.98498965E-02,
     *  4.21547635E-02, 4.21809092E-02, 4.22626880E-02, 4.31120428E-02,
     *  4.43057786E-02, 4.56265352E-02, 4.70378910E-02, 4.85287852E-02,
     *  5.00934388E-02,
     *  4.26682014E-02, 4.26947313E-02, 4.27767598E-02, 4.35253765E-02,
     *  4.46731236E-02, 4.59609322E-02, 4.73454665E-02, 4.88137268E-02,
     *  5.03591481E-02,
     *  4.34790386E-02, 4.35061785E-02, 4.35885274E-02, 4.41691213E-02,
     *  4.52406630E-02, 4.64743167E-02, 4.78151038E-02, 4.92467064E-02,
     *  5.07611839E-02,
     *  4.44435958E-02, 4.44714478E-02, 4.45540177E-02, 4.49220748E-02,
     *  4.58979047E-02, 4.70641992E-02, 4.83510833E-02, 4.97379047E-02,
     *  5.12148803E-02,
     *  4.55982561E-02, 4.56269141E-02, 4.57094590E-02, 4.58071621E-02,
     *  4.66620932E-02, 4.77441901E-02, 4.89643884E-02, 5.02963241E-02,
     *  5.17277249E-02,
     *  4.69910098E-02, 4.70205371E-02, 4.71025492E-02, 4.68537513E-02,
     *  4.75548632E-02, 4.85310737E-02, 4.96683668E-02, 5.09327662E-02,
     *  5.23086007E-02,
     *  4.86865873E-02, 4.87169716E-02, 4.87974758E-02, 4.81001158E-02,
     *  4.86037346E-02, 4.94457864E-02, 5.04793969E-02, 5.16602993E-02,
     *  5.29681240E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  5.07747185E-02, 5.08057825E-02, 5.08829558E-02, 4.95971604E-02,
     *  4.98442809E-02, 5.05147870E-02, 5.14177958E-02, 5.24948819E-02,
     *  5.37190858E-02,
     *  5.33841045E-02, 5.34153216E-02, 5.34857548E-02, 5.14142727E-02,
     *  5.13233650E-02, 5.17720237E-02, 5.25090844E-02, 5.34562111E-02,
     *  5.45770413E-02,
     *  5.67075686E-02, 5.67376636E-02, 5.67948387E-02, 5.36489162E-02,
     *  5.31041293E-02, 5.32618332E-02, 5.37857869E-02, 5.45688963E-02,
     *  5.55611089E-02,
     *  6.10511215E-02, 6.10771363E-02, 6.11080080E-02, 5.64432172E-02,
     *  5.52739987E-02, 5.50433457E-02, 5.52900611E-02, 5.58641261E-02,
     *  5.66950814E-02,
     *  6.69406372E-02, 6.69554734E-02, 6.69318314E-02, 6.00146186E-02,
     *  5.79581374E-02, 5.71974308E-02, 5.70776608E-02, 5.73821014E-02,
     *  5.80090108E-02,
     *  7.53928755E-02, 7.53775913E-02, 7.52300161E-02, 6.47176475E-02,
     *  6.13434357E-02, 5.98381494E-02, 5.92241433E-02, 5.91757184E-02,
     *  5.95415585E-02,
     *  8.71318485E-02, 8.70383670E-02, 8.66045580E-02, 7.04448964E-02,
     *  6.52398287E-02, 6.27749412E-02, 6.15550679E-02, 6.10889412E-02,
     *  6.11535156E-02,
     *  0.10821759    , 0.10781976    , 0.10638926    , 7.84895517E-02,
     *  7.02976723E-02, 6.64266322E-02, 6.43733965E-02, 6.33561033E-02,
     *  6.30345491E-02,
     *  0.12947276    , 0.19216641    , 0.17438369    , 9.06806559E-02,
     *  7.70562027E-02, 7.10292025E-02, 6.78031942E-02, 6.60496983E-02,
     *  6.52301043E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.16064564    , 0.21484571    , 0.18047231    , 9.10279914E-02,
     *  7.72331626E-02, 7.11455277E-02, 6.78881484E-02, 6.61155292E-02,
     *  6.52832449E-02,
     *  0.17715396    , 0.30249175    , 0.19170168    , 9.15562850E-02,
     *  7.75006970E-02, 7.13209914E-02, 6.80161330E-02, 6.62146246E-02,
     *  6.53631918E-02,
     *  0.17018910    , 0.22857879    , 0.28836060    , 9.33835932E-02,
     *  7.84110831E-02, 7.19144650E-02, 6.84475998E-02, 6.65479936E-02,
     *  6.56317391E-02,
     *  0.22815340    , 0.22787032    , 0.22685887    , 0.16309421    ,
     *  0.10029096    , 8.45828882E-02, 7.71543336E-02, 7.30508273E-02,
     *  7.07501999E-02,
     *  0.23845134    , 0.23812900    , 0.23695979    , 0.20523086    ,
     *  0.14607085    , 0.10569586    , 8.96255843E-02, 8.16828410E-02,
     *  7.72194100E-02,
     *  0.24744849    , 0.24713438    , 0.24600064    , 0.21716515    ,
     *  0.18729377    , 0.13731610    , 0.10771350    , 9.33937740E-02,
     *  8.54869702E-02,
     *  0.25545248    , 0.25514968    , 0.25406172    , 0.22797630    ,
     *  0.19962558    , 0.16981812    , 0.13122434    , 0.10844907    ,
     *  9.64624934E-02,
     *  0.26274870    , 0.26245610    , 0.26140865    , 0.23728770    ,
     *  0.21125252    , 0.18503586    , 0.15577380    , 0.12657865    ,
     *  0.10859701    ,
     *  0.26952187    , 0.26923799    , 0.26822485    , 0.24556329    ,
     *  0.22144639    , 0.19677631    , 0.17212857    , 0.14554490    ,
     *  0.12306985    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.27589456    , 0.27561812    , 0.27463406    , 0.25310532    ,
     *  0.23046435    , 0.20733033    , 0.18416297    , 0.16095218    ,
     *  0.13822602    ,
     *  0.28195198    , 0.28168192    , 0.28072276    , 0.26010452    ,
     *  0.23861825    , 0.21680205    , 0.19478122    , 0.17311790    ,
     *  0.15193489    ,
     *  0.28775584    , 0.28749131    , 0.28655371    , 0.26668728    ,
     *  0.24612892    , 0.22539382    , 0.20444171    , 0.18372073    ,
     *  0.16370881    ,
     *  0.29335242    , 0.29309274    , 0.29217398    , 0.27294163    ,
     *  0.25314742    , 0.23329942    , 0.21329104    , 0.19340211    ,
     *  0.17415506    ,
     *  0.29877745    , 0.29852205    , 0.29761993    , 0.27893145    ,
     *  0.25977960    , 0.24066871    , 0.22146950    , 0.20235197    ,
     *  0.18374036    ,
     *  0.30405919    , 0.30380760    , 0.30292028    , 0.28470471    ,
     *  0.26610208    , 0.24761285    , 0.22910305    , 0.21068094    ,
     *  0.19266553    ,
     *  0.30922043    , 0.30897225    , 0.30809819    , 0.29029851    ,
     *  0.27217210    , 0.25421461    , 0.23629451    , 0.21848650    ,
     *  0.20103146    ,
     *  0.31427991    , 0.31403480    , 0.31317268    , 0.29574220    ,
     *  0.27803352    , 0.26053663    , 0.24312492    , 0.22585475    ,
     *  0.20891462    ,
     *  0.31925327    , 0.31901093    , 0.31815963    , 0.30105948    ,
     *  0.28372083    , 0.26662728    , 0.24965778    , 0.23285839    ,
     *  0.21638322    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.32415371    , 0.32391389    , 0.32307243    , 0.30626985    ,
     *  0.28926168    , 0.27252469    , 0.25594319    , 0.23955721    ,
     *  0.22349805    ,
     *  0.32899254    , 0.32875502    , 0.32792255    , 0.31138957    ,
     *  0.29467863    , 0.27825938    , 0.26202110    , 0.24600000    ,
     *  0.23031176    ,
     *  0.33377956    , 0.33354414    , 0.33271990    , 0.31643240    ,
     *  0.29999039    , 0.28385629    , 0.26792380    , 0.25222657    ,
     *  0.23686911    ,
     *  0.33852332    , 0.33828982    , 0.33747313    , 0.32141012    ,
     *  0.30521269    , 0.28933601    , 0.27367775    , 0.25826962    ,
     *  0.24320779    ,
     *  0.34323134    , 0.34299961    , 0.34218988    , 0.32633293    ,
     *  0.31035893    , 0.29471585    , 0.27930490    , 0.26415623    ,
     *  0.24935944    ,
     *  0.34791034    , 0.34768024    , 0.34687691    , 0.33120973    ,
     *  0.31544062    , 0.30001049    , 0.28482370    , 0.26990902    ,
     *  0.25535073    ,
     *  0.35256631    , 0.35233770    , 0.35154030    , 0.33604837    ,
     *  0.32046780    , 0.30523253    , 0.29024979    , 0.27554711    ,
     *  0.26120421    ,
     *  0.35720466    , 0.35697743    , 0.35618551    , 0.34085585    ,
     *  0.32544926    , 0.31039291    , 0.29559661    , 0.28108675    ,
     *  0.26693909    ,
     *  0.36183031    , 0.36160435    , 0.36081751    , 0.34563840    ,
     *  0.33039278    , 0.31550118    , 0.30087582    , 0.28654196    ,
     *  0.27257184    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  4.91116530E-02, 5.09115168E-02, 5.27561084E-02, 5.46398392E-02,
     *  5.65560070E-02, 5.84966572E-02, 6.04524299E-02, 6.24123903E-02,
     *  6.43638408E-02,
     *  4.91133627E-02, 5.09131881E-02, 5.27577421E-02, 5.46414362E-02,
     *  5.65575681E-02, 5.84981832E-02, 6.04539217E-02, 6.24138486E-02,
     *  6.43652664E-02,
     *  4.91156264E-02, 5.09154008E-02, 5.27599050E-02, 5.46435505E-02,
     *  5.65596349E-02, 5.85002035E-02, 6.04558966E-02, 6.24157792E-02,
     *  6.43671536E-02,
     *  4.91185803E-02, 5.09182880E-02, 5.27627271E-02, 5.46463091E-02,
     *  5.65623314E-02, 5.85028394E-02, 6.04584733E-02, 6.24182979E-02,
     *  6.43696158E-02,
     *  4.91223828E-02, 5.09220045E-02, 5.27663597E-02, 5.46498597E-02,
     *  5.65658020E-02, 5.85062320E-02, 6.04617895E-02, 6.24215396E-02,
     *  6.43727847E-02,
     *  4.91272165E-02, 5.09267285E-02, 5.27709767E-02, 5.46543724E-02,
     *  5.65702130E-02, 5.85105435E-02, 6.04660040E-02, 6.24256593E-02,
     *  6.43768116E-02,
     *  4.91332892E-02, 5.09326629E-02, 5.27767764E-02, 5.46600408E-02,
     *  5.65757532E-02, 5.85159587E-02, 6.04712971E-02, 6.24308331E-02,
     *  6.43818690E-02,
     *  4.91408358E-02, 5.09400369E-02, 5.27839823E-02, 5.46670830E-02,
     *  5.65826359E-02, 5.85226857E-02, 6.04778722E-02, 6.24372599E-02,
     *  6.43881508E-02,
     *  4.91501192E-02, 5.09491067E-02, 5.27928445E-02, 5.46757431E-02,
     *  5.65910992E-02, 5.85309572E-02, 6.04859565E-02, 6.24451615E-02,
     *  6.43958740E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  4.91614319E-02, 5.09601573E-02, 5.28036407E-02, 5.46862921E-02,
     *  5.66014076E-02, 5.85410312E-02, 6.04958020E-02, 6.24547840E-02,
     *  6.44052788E-02,
     *  4.91750970E-02, 5.09735033E-02, 5.28166774E-02, 5.46990285E-02,
     *  5.66138523E-02, 5.85531920E-02, 6.05076861E-02, 6.24663982E-02,
     *  6.44166296E-02,
     *  4.91914700E-02, 5.09894902E-02, 5.28322907E-02, 5.47142800E-02,
     *  5.66287526E-02, 5.85677509E-02, 6.05219126E-02, 6.24803006E-02,
     *  6.44302158E-02,
     *  4.92109399E-02, 5.10084956E-02, 5.28508479E-02, 5.47324039E-02,
     *  5.66464566E-02, 5.85850473E-02, 6.05388123E-02, 6.24968140E-02,
     *  6.44463523E-02,
     *  4.92339314E-02, 5.10309312E-02, 5.28727486E-02, 5.47537886E-02,
     *  5.66673423E-02, 5.86054492E-02, 6.05587440E-02, 6.25162880E-02,
     *  6.44653802E-02,
     *  4.92609066E-02, 5.10572441E-02, 5.28984261E-02, 5.47788549E-02,
     *  5.66918189E-02, 5.86293548E-02, 6.05820955E-02, 6.25391005E-02,
     *  6.44876677E-02,
     *  4.92923679E-02, 5.10879194E-02, 5.29283498E-02, 5.48080578E-02,
     *  5.67203279E-02, 5.86571936E-02, 6.06092846E-02, 6.25656583E-02,
     *  6.45136111E-02,
     *  4.93288609E-02, 5.11234821E-02, 5.29630266E-02, 5.48418880E-02,
     *  5.67533455E-02, 5.86894278E-02, 6.06407608E-02, 6.25963988E-02,
     *  6.45436360E-02,
     *  4.93709777E-02, 5.11645012E-02, 5.30030047E-02, 5.48808749E-02,
     *  5.67913841E-02, 5.87265545E-02, 6.06770067E-02, 6.26317909E-02,
     *  6.45781985E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  4.94193621E-02, 5.12115926E-02, 5.30488758E-02, 5.49255891E-02,
     *  5.68349952E-02, 5.87691077E-02, 6.07185402E-02, 6.26723375E-02,
     *  6.46177872E-02,
     *  4.94747141E-02, 5.12654242E-02, 5.31012798E-02, 5.49766458E-02,
     *  5.68847723E-02, 5.88176615E-02, 6.07659173E-02, 6.27185776E-02,
     *  6.46629251E-02,
     *  4.95219083E-02, 5.13112878E-02, 5.31458999E-02, 5.50200975E-02,
     *  5.69271183E-02, 5.88589533E-02, 6.08061976E-02, 6.27578819E-02,
     *  6.47012844E-02,
     *  4.95739280E-02, 5.13618046E-02, 5.31950184E-02, 5.50679071E-02,
     *  5.69736937E-02, 5.89043553E-02, 6.08504757E-02, 6.28010774E-02,
     *  6.47434326E-02,
     *  4.96311604E-02, 5.14173402E-02, 5.32489823E-02, 5.51204062E-02,
     *  5.70248163E-02, 5.89541730E-02, 6.08990464E-02, 6.28484488E-02,
     *  6.47896453E-02,
     *  4.96940208E-02, 5.14782853E-02, 5.33081617E-02, 5.51779471E-02,
     *  5.70808233E-02, 5.90087303E-02, 6.09522216E-02, 6.29002970E-02,
     *  6.48402129E-02,
     *  4.97629558E-02, 5.15450585E-02, 5.33729516E-02, 5.52409051E-02,
     *  5.71420730E-02, 5.90683707E-02, 6.10103314E-02, 6.29569399E-02,
     *  6.48954423E-02,
     *  4.98384459E-02, 5.16181086E-02, 5.34437745E-02, 5.53096802E-02,
     *  5.72089466E-02, 5.91334589E-02, 6.10737260E-02, 6.30187144E-02,
     *  6.49556579E-02,
     *  4.99210094E-02, 5.16979180E-02, 5.35210826E-02, 5.53846998E-02,
     *  5.72818502E-02, 5.92043827E-02, 6.11427769E-02, 6.30859775E-02,
     *  6.50212033E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  5.00112064E-02, 5.17850058E-02, 5.36053613E-02, 5.54664212E-02,
     *  5.73612173E-02, 5.92815552E-02, 6.12178793E-02, 6.31591081E-02,
     *  6.50924425E-02,
     *  5.01096438E-02, 5.18799321E-02, 5.36971324E-02, 5.55553343E-02,
     *  5.74475113E-02, 5.93654172E-02, 6.12994538E-02, 6.32385089E-02,
     *  6.51697618E-02,
     *  5.02169798E-02, 5.19833023E-02, 5.37969577E-02, 5.56519651E-02,
     *  5.75412285E-02, 5.94564393E-02, 6.13879492E-02, 6.33246087E-02,
     *  6.52535718E-02,
     *  5.03339305E-02, 5.20957719E-02, 5.39054433E-02, 5.57568795E-02,
     *  5.76429011E-02, 5.95551254E-02, 6.14838443E-02, 6.34178644E-02,
     *  6.53443095E-02,
     *  5.04612763E-02, 5.22180523E-02, 5.40232447E-02, 5.58706872E-02,
     *  5.77531011E-02, 5.96620156E-02, 6.15876519E-02, 6.35187642E-02,
     *  6.54424408E-02,
     *  5.05998696E-02, 5.23509172E-02, 5.41510718E-02, 5.59940464E-02,
     *  5.78724442E-02, 5.97776899E-02, 6.16999210E-02, 6.36278300E-02,
     *  6.55484630E-02,
     *  5.07506431E-02, 5.24952094E-02, 5.42896951E-02, 5.61276691E-02,
     *  5.80015944E-02, 5.99027723E-02, 6.18212411E-02, 6.37456208E-02,
     *  6.56629078E-02,
     *  5.09146205E-02, 5.26518496E-02, 5.44399527E-02, 5.62723269E-02,
     *  5.81412692E-02, 6.00379350E-02, 6.19522459E-02, 6.38727363E-02,
     *  6.57863446E-02,
     *  5.10929268E-02, 5.28218449E-02, 5.46027576E-02, 5.64288576E-02,
     *  5.82922452E-02, 6.01839037E-02, 6.20936177E-02, 6.40098212E-02,
     *  6.59193842E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  5.12868022E-02, 5.30063002E-02, 5.47791072E-02, 5.65981727E-02,
     *  5.84553644E-02, 6.03414633E-02, 6.22460928E-02, 6.41575692E-02,
     *  6.60626825E-02,
     *  5.14976161E-02, 5.32064294E-02, 5.49700926E-02, 5.67812657E-02,
     *  5.86315419E-02, 6.05114640E-02, 6.24104667E-02, 6.43167284E-02,
     *  6.62169455E-02,
     *  5.17268850E-02, 5.34235701E-02, 5.51769104E-02, 5.69792218E-02,
     *  5.88217735E-02, 6.06948285E-02, 6.25876004E-02, 6.44881065E-02,
     *  6.63829339E-02,
     *  5.19762921E-02, 5.36591989E-02, 5.54008756E-02, 5.71932289E-02,
     *  5.90271455E-02, 6.08925601E-02, 6.27784277E-02, 6.46725774E-02,
     *  6.65614688E-02,
     *  5.23522665E-02, 5.40132877E-02, 5.57365583E-02, 5.75132988E-02,
     *  5.93337611E-02, 6.11873389E-02, 6.30625624E-02, 6.49469530E-02,
     *  6.68267615E-02,
     *  5.27746172E-02, 5.44095123E-02, 5.61109750E-02, 5.78693548E-02,
     *  5.96741083E-02, 6.15139566E-02, 6.33769052E-02, 6.52500958E-02,
     *  6.71195225E-02,
     *  5.32496705E-02, 5.48533093E-02, 5.65288802E-02, 5.82656244E-02,
     *  6.00520010E-02, 6.18758950E-02, 6.37246633E-02, 6.55849802E-02,
     *  6.74425237E-02,
     *  5.37848574E-02, 5.53510092E-02, 5.69957680E-02, 5.87069608E-02,
     *  6.04717929E-02, 6.22771091E-02, 6.41094645E-02, 6.59549579E-02,
     *  6.77988786E-02,
     *  5.43889636E-02, 5.59100272E-02, 5.75180223E-02, 5.91989642E-02,
     *  6.09384780E-02, 6.27221125E-02, 6.45354309E-02, 6.63638226E-02,
     *  6.81920990E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  5.50724528E-02, 5.65391064E-02, 5.81031063E-02, 5.97481338E-02,
     *  6.14578162E-02, 6.32160836E-02, 6.50072699E-02, 6.68158897E-02,
     *  6.86261655E-02,
     *  5.58478905E-02, 5.72486344E-02, 5.87598056E-02, 6.03620620E-02,
     *  6.20364929E-02, 6.37649997E-02, 6.55303897E-02, 6.73160964E-02,
     *  6.91056161E-02,
     *  5.67305102E-02, 5.80510597E-02, 5.94985486E-02, 6.10496880E-02,
     *  6.26823258E-02, 6.43758112E-02, 6.61110488E-02, 6.78701327E-02,
     *  6.96356622E-02,
     *  5.77389880E-02, 5.89614569E-02, 6.03318347E-02, 6.18216367E-02,
     *  6.34045429E-02, 6.50566744E-02, 6.67565559E-02, 6.84846165E-02,
     *  7.02223432E-02,
     *  5.88965328E-02, 5.99983138E-02, 6.12748308E-02, 6.26906887E-02,
     *  6.42141662E-02, 6.58172760E-02, 6.74755498E-02, 6.91673386E-02,
     *  7.08727453E-02,
     *  6.02324813E-02, 6.11846776E-02, 6.23462371E-02, 6.36724656E-02,
     *  6.51245752E-02, 6.66693091E-02, 6.82784125E-02, 6.99276279E-02,
     *  7.15953285E-02,
     *  6.16219045E-02, 6.24073362E-02, 6.34423235E-02, 6.46709123E-02,
     *  6.60460024E-02, 6.75282673E-02, 6.90851507E-02, 7.06894586E-02,
     *  7.23176246E-02,
     *  6.32237560E-02, 6.38033833E-02, 6.46842146E-02, 6.57951908E-02,
     *  6.70783915E-02, 6.84867584E-02, 6.99823365E-02, 7.15342806E-02,
     *  7.31166252E-02,
     *  6.50680781E-02, 6.53935791E-02, 6.60868304E-02, 6.70564061E-02,
     *  6.82302615E-02, 6.95514816E-02, 7.09753407E-02, 7.24664609E-02,
     *  7.39959159E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  6.51123893E-02, 6.54315655E-02, 6.61201843E-02, 6.70862900E-02,
     *  6.82574764E-02, 6.95765791E-02, 7.09987028E-02, 7.24883566E-02,
     *  7.40165407E-02,
     *  6.51790240E-02, 6.54886701E-02, 6.61703119E-02, 6.71311932E-02,
     *  6.82983623E-02, 6.96142791E-02, 7.10337921E-02, 7.25212405E-02,
     *  7.40475133E-02,
     *  6.54026028E-02, 6.56801056E-02, 6.63382436E-02, 6.72815420E-02,
     *  6.84352016E-02, 6.97404118E-02, 7.11511573E-02, 7.26312028E-02,
     *  7.41510635E-02,
     *  6.95923828E-02, 6.92217058E-02, 6.94142880E-02, 7.00142012E-02,
     *  7.09070913E-02, 7.20076901E-02, 7.32523360E-02, 7.45932064E-02,
     *  7.59933300E-02,
     *  7.47076557E-02, 7.34359982E-02, 7.30037072E-02, 7.31550460E-02,
     *  7.37146968E-02, 7.45586285E-02, 7.55982327E-02, 7.67696918E-02,
     *  7.80258492E-02,
     *  8.09882174E-02, 7.84640886E-02, 7.71960168E-02, 7.67645516E-02,
     *  7.69010866E-02, 7.74252529E-02, 7.82134971E-02, 7.91801515E-02,
     *  8.02643669E-02,
     *  8.87259592E-02, 8.44696299E-02, 8.20912104E-02, 8.09083392E-02,
     *  8.05119611E-02, 8.06409689E-02, 8.11235042E-02, 8.18444478E-02,
     *  8.27248001E-02,
     *  9.82203760E-02, 9.16284673E-02, 8.77944456E-02, 8.56540932E-02,
     *  8.45937246E-02, 8.42392912E-02, 8.43534838E-02, 8.47821982E-02,
     *  8.54227922E-02,
     *  0.10869216    , 9.99247400E-02, 9.44037694E-02, 9.10655791E-02,
     *  8.91901955E-02, 8.82518716E-02, 8.79272625E-02, 8.80119344E-02,
     *  8.83731305E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.12062435    , 0.10907061    , 0.10178056    , 9.72170045E-02,
     *  9.43374740E-02, 9.27056415E-02, 9.18655446E-02, 9.15500054E-02,
     *  9.15890139E-02,
     *  0.13313197    , 0.11919906    , 0.10989357    , 0.10387840    ,
     *  0.10004217    , 9.76189482E-02, 9.61836863E-02, 9.54092098E-02,
     *  9.50811681E-02,
     *  0.14513373    , 0.12981799    , 0.11871251    , 0.11118894    ,
     *  0.10621842    , 0.10297535    , 0.10089507    , 9.95971840E-02,
     *  9.88568254E-02,
     *  0.15612554    , 0.14034675    , 0.12794976    , 0.11903343    ,
     *  0.11289806    , 0.10874671    , 0.10596123    , 0.10411465    ,
     *  0.10291862    ,
     *  0.16619274    , 0.15041126    , 0.13727378    , 0.12723383    ,
     *  0.11999722    , 0.11491976    , 0.11138907    , 0.10894364    ,
     *  0.10726244    ,
     *  0.17554867    , 0.15991633    , 0.14642821    , 0.13558845    ,
     *  0.12739895    , 0.12143188    , 0.11714513    , 0.11407456    ,
     *  0.11187663    ,
     *  0.18433412    , 0.16890452    , 0.15528318    , 0.14392339    ,
     *  0.13497279    , 0.12820192    , 0.12318137    , 0.11947902    ,
     *  0.11674670    ,
     *  0.19263057    , 0.17743728    , 0.16380137    , 0.15212223    ,
     *  0.14259881    , 0.13514073    , 0.12943889    , 0.12511942    ,
     *  0.12184874    ,
     *  0.20049694    , 0.18556291    , 0.17198586    , 0.16012259    ,
     *  0.15018407    , 0.14216336    , 0.13585393    , 0.13095146    ,
     *  0.12715280    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.20798508    , 0.19332060    , 0.17985172    , 0.16789723    ,
     *  0.15766599    , 0.14919830    , 0.14236456    , 0.13692788    ,
     *  0.13262472    ,
     *  0.21514286    , 0.20074651    , 0.18741768    , 0.17543788    ,
     *  0.16500681    , 0.15619131    , 0.14891611    , 0.14300232    ,
     *  0.13822846    ,
     *  0.22201384    , 0.20787571    , 0.19470485    , 0.18274647    ,
     *  0.17218611    , 0.16310450    , 0.15546410    , 0.14913271    ,
     *  0.14392857    ,
     *  0.22863671    , 0.21474186    , 0.20173618    , 0.18983119    ,
     *  0.17919491    , 0.16991333    , 0.16197472    , 0.15528329    ,
     *  0.14969228    ,
     *  0.23504526    , 0.22137634    , 0.20853551    , 0.19670437    ,
     *  0.18603193    , 0.17660333    , 0.16842376    , 0.16142533    ,
     *  0.15549092    ,
     *  0.24126871    , 0.22780776    , 0.21512652    , 0.20338097    ,
     *  0.19270124    , 0.18316744    , 0.17479500    , 0.16753694    ,
     *  0.16130060    ,
     *  0.24733220    , 0.23406169    , 0.22153193    , 0.20987734    ,
     *  0.19921050    , 0.18960403    , 0.18107853    , 0.17360221    ,
     *  0.16710226    ,
     *  0.25325739    , 0.24016080    , 0.22777289    , 0.21621025    ,
     *  0.20556972    , 0.19591537    , 0.18726931    , 0.17961034    ,
     *  0.17288132    ,
     *  0.25906298    , 0.24612502    , 0.23386878    , 0.22239615    ,
     *  0.21179025    , 0.20210648    , 0.19336601    , 0.18555458    ,
     *  0.17862716    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  6.62921133E-02, 6.81803396E-02, 7.00091973E-02, 7.17566293E-02,
     *  7.33975340E-02, 7.49034233E-02, 7.62420445E-02, 7.73769645E-02,
     *  7.82671096E-02,
     *  6.62935069E-02, 6.81817020E-02, 7.00105291E-02, 7.17579312E-02,
     *  7.33988067E-02, 7.49046674E-02, 7.62432607E-02, 7.73781534E-02,
     *  7.82682718E-02,
     *  6.62953518E-02, 6.81835054E-02, 7.00122921E-02, 7.17596546E-02,
     *  7.34004915E-02, 7.49063144E-02, 7.62448707E-02, 7.73797273E-02,
     *  7.82698104E-02,
     *  6.62977587E-02, 6.81858583E-02, 7.00145921E-02, 7.17619030E-02,
     *  7.34026894E-02, 7.49084629E-02, 7.62469711E-02, 7.73817805E-02,
     *  7.82718175E-02,
     *  6.63008563E-02, 6.81888863E-02, 7.00175521E-02, 7.17647965E-02,
     *  7.34055179E-02, 7.49112279E-02, 7.62496740E-02, 7.73844227E-02,
     *  7.82744004E-02,
     *  6.63047927E-02, 6.81927342E-02, 7.00213135E-02, 7.17684734E-02,
     *  7.34091121E-02, 7.49147414E-02, 7.62531085E-02, 7.73877801E-02,
     *  7.82776823E-02,
     *  6.63097363E-02, 6.81975665E-02, 7.00260371E-02, 7.17730907E-02,
     *  7.34136256E-02, 7.49191533E-02, 7.62574213E-02, 7.73919959E-02,
     *  7.82818034E-02,
     *  6.63158766E-02, 6.82035684E-02, 7.00319038E-02, 7.17788254E-02,
     *  7.34192312E-02, 7.49246327E-02, 7.62627774E-02, 7.73972315E-02,
     *  7.82869212E-02,
     *  6.63234254E-02, 6.82109470E-02, 7.00391160E-02, 7.17858749E-02,
     *  7.34261218E-02, 7.49313681E-02, 7.62693610E-02, 7.74036669E-02,
     *  7.82932117E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  6.63326175E-02, 6.82199314E-02, 7.00478975E-02, 7.17944581E-02,
     *  7.34345113E-02, 7.49395683E-02, 7.62773762E-02, 7.74115013E-02,
     *  7.83008695E-02,
     *  6.63437112E-02, 6.82307739E-02, 7.00584945E-02, 7.18048155E-02,
     *  7.34446345E-02, 7.49494627E-02, 7.62870471E-02, 7.74209538E-02,
     *  7.83101086E-02,
     *  6.63569888E-02, 6.82437501E-02, 7.00711764E-02, 7.18172099E-02,
     *  7.34567481E-02, 7.49613020E-02, 7.62986184E-02, 7.74322634E-02,
     *  7.83211624E-02,
     *  6.63727575E-02, 6.82591599E-02, 7.00862358E-02, 7.18319270E-02,
     *  7.34711309E-02, 7.49753584E-02, 7.63123560E-02, 7.74456895E-02,
     *  7.83342843E-02,
     *  6.63913503E-02, 6.82773279E-02, 7.01039893E-02, 7.18492758E-02,
     *  7.34880846E-02, 7.49919262E-02, 7.63285470E-02, 7.74615125E-02,
     *  7.83497480E-02,
     *  6.64131259E-02, 6.82986043E-02, 7.01247783E-02, 7.18695893E-02,
     *  7.35079339E-02, 7.50113223E-02, 7.63475006E-02, 7.74800341E-02,
     *  7.83678477E-02,
     *  6.64384706E-02, 6.83233651E-02, 7.01489697E-02, 7.18932249E-02,
     *  7.35310273E-02, 7.50338865E-02, 7.63695483E-02, 7.75015776E-02,
     *  7.83888989E-02,
     *  6.64677986E-02, 6.83520140E-02, 7.01769563E-02, 7.19205657E-02,
     *  7.35577380E-02, 7.50599825E-02, 7.63950444E-02, 7.75264884E-02,
     *  7.84132385E-02,
     *  6.65015538E-02, 6.83849827E-02, 7.02091587E-02, 7.19520209E-02,
     *  7.35884645E-02, 7.50899985E-02, 7.64243673E-02, 7.75551351E-02,
     *  7.84412255E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  6.65402110E-02, 6.84227332E-02, 7.02460258E-02, 7.19880273E-02,
     *  7.36236321E-02, 7.51243483E-02, 7.64579197E-02, 7.75879099E-02,
     *  7.84732419E-02,
     *  6.65842780E-02, 6.84657585E-02, 7.02880372E-02, 7.20290511E-02,
     *  7.36636939E-02, 7.51634726E-02, 7.64961304E-02, 7.76252300E-02,
     *  7.85096938E-02,
     *  6.66217199E-02, 6.85023087E-02, 7.03237198E-02, 7.20638894E-02,
     *  7.36977099E-02, 7.51966878E-02, 7.65285655E-02, 7.76569050E-02,
     *  7.85406280E-02,
     *  6.66628525E-02, 6.85424547E-02, 7.03629065E-02, 7.21021427E-02,
     *  7.37350549E-02, 7.52331485E-02, 7.65641651E-02, 7.76916660E-02,
     *  7.85745719E-02,
     *  6.67079424E-02, 6.85864546E-02, 7.04058472E-02, 7.21440536E-02,
     *  7.37759640E-02, 7.52730829E-02, 7.66031508E-02, 7.77297279E-02,
     *  7.86117344E-02,
     *  6.67572703E-02, 6.86345801E-02, 7.04528051E-02, 7.21898769E-02,
     *  7.38206842E-02, 7.53167303E-02, 7.66457545E-02, 7.77713160E-02,
     *  7.86523340E-02,
     *  6.68111327E-02, 6.86871177E-02, 7.05040571E-02, 7.22398805E-02,
     *  7.38694749E-02, 7.53643419E-02, 7.66922197E-02, 7.78166662E-02,
     *  7.86965993E-02,
     *  6.68698425E-02, 6.87443694E-02, 7.05598951E-02, 7.22943465E-02,
     *  7.39226087E-02, 7.54161817E-02, 7.67428020E-02, 7.78660260E-02,
     *  7.87447704E-02,
     *  6.69337306E-02, 6.88066543E-02, 7.06206268E-02, 7.23535721E-02,
     *  7.39803730E-02, 7.54725273E-02, 7.67977698E-02, 7.79196552E-02,
     *  7.87970986E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  6.70031471E-02, 6.88743095E-02, 7.06865773E-02, 7.24178708E-02,
     *  7.40430701E-02, 7.55336707E-02, 7.68574053E-02, 7.79778265E-02,
     *  7.88538477E-02,
     *  6.70784632E-02, 6.89476921E-02, 7.07580900E-02, 7.24875734E-02,
     *  7.41110191E-02, 7.55999197E-02, 7.69220055E-02, 7.80408270E-02,
     *  7.89152952E-02,
     *  6.71600728E-02, 6.90271801E-02, 7.08355286E-02, 7.25630298E-02,
     *  7.41845567E-02, 7.56715988E-02, 7.69918834E-02, 7.81089584E-02,
     *  7.89817323E-02,
     *  6.72483943E-02, 6.91131750E-02, 7.09192784E-02, 7.26446102E-02,
     *  7.42640391E-02, 7.57490508E-02, 7.70673691E-02, 7.81825389E-02,
     *  7.90534660E-02,
     *  6.73438733E-02, 6.92061034E-02, 7.10097483E-02, 7.27327071E-02,
     *  7.43498432E-02, 7.58326379E-02, 7.71488112E-02, 7.82619042E-02,
     *  7.91308195E-02,
     *  6.74469846E-02, 6.93064192E-02, 7.11073729E-02, 7.28277369E-02,
     *  7.44423685E-02, 7.59227437E-02, 7.72365781E-02, 7.83474086E-02,
     *  7.92141341E-02,
     *  6.75582349E-02, 6.94146061E-02, 7.12126145E-02, 7.29301420E-02,
     *  7.45420388E-02, 7.60197748E-02, 7.73310601E-02, 7.84394270E-02,
     *  7.93037699E-02,
     *  6.76781659E-02, 6.95311805E-02, 7.13259660E-02, 7.30403935E-02,
     *  7.46493046E-02, 7.61241624E-02, 7.74326708E-02, 7.85383563E-02,
     *  7.94001082E-02,
     *  6.78073577E-02, 6.96566942E-02, 7.14479532E-02, 7.31589930E-02,
     *  7.47646454E-02, 7.62363653E-02, 7.75418491E-02, 7.86446171E-02,
     *  7.95035525E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  6.79464322E-02, 6.97917380E-02, 7.15791381E-02, 7.32864761E-02,
     *  7.48885721E-02, 7.63568712E-02, 7.76590618E-02, 7.87586561E-02,
     *  7.96145308E-02,
     *  6.80960573E-02, 6.99369451E-02, 7.17201224E-02, 7.34234150E-02,
     *  7.50216297E-02, 7.64862003E-02, 7.77848053E-02, 7.88809482E-02,
     *  7.97334975E-02,
     *  6.82569513E-02, 7.00929956E-02, 7.18715507E-02, 7.35704222E-02,
     *  7.51644009E-02, 7.66249075E-02, 7.79196090E-02, 7.90119987E-02,
     *  7.98609358E-02,
     *  6.84298884E-02, 7.02606205E-02, 7.20341152E-02, 7.37281540E-02,
     *  7.53175091E-02, 7.67735859E-02, 7.80640379E-02, 7.91523465E-02,
     *  7.99973602E-02,
     *  6.86866396E-02, 7.05092862E-02, 7.22750951E-02, 7.39618083E-02,
     *  7.55441675E-02, 7.69935530E-02, 7.82775961E-02, 7.93597590E-02,
     *  8.01988727E-02,
     *  6.89696708E-02, 7.07831341E-02, 7.25402365E-02, 7.42186710E-02,
     *  7.57931417E-02, 7.72349973E-02, 7.85118423E-02, 7.95871150E-02,
     *  8.04196251E-02,
     *  6.92815752E-02, 7.10845973E-02, 7.28318283E-02, 7.45009002E-02,
     *  7.60664701E-02, 7.74998483E-02, 7.87686057E-02, 7.98361514E-02,
     *  8.06612690E-02,
     *  6.96252565E-02, 7.14163931E-02, 7.31524202E-02, 7.48108942E-02,
     *  7.63664139E-02, 7.77902417E-02, 7.90499074E-02, 8.01087841E-02,
     *  8.09256233E-02,
     *  7.00039802E-02, 7.17815687E-02, 7.35048643E-02, 7.51513295E-02,
     *  7.66954908E-02, 7.81085511E-02, 7.93579896E-02, 8.04071349E-02,
     *  8.12146997E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  7.04214358E-02, 7.21835573E-02, 7.38923658E-02, 7.55252071E-02,
     *  7.70565178E-02, 7.84574272E-02, 7.96953517E-02, 8.07335655E-02,
     *  8.15307334E-02,
     *  7.08818164E-02, 7.26262496E-02, 7.43185479E-02, 7.59359117E-02,
     *  7.74526657E-02, 7.88398478E-02, 8.00647969E-02, 8.10907203E-02,
     *  8.18762241E-02,
     *  7.13899220E-02, 7.31140871E-02, 7.47875363E-02, 7.63872888E-02,
     *  7.78875298E-02, 7.92591836E-02, 8.04694933E-02, 8.14815836E-02,
     *  8.22539889E-02,
     *  7.19512983E-02, 7.36521876E-02, 7.53040741E-02, 7.68837502E-02,
     *  7.83652273E-02, 7.97192882E-02, 8.09130575E-02, 8.19095581E-02,
     *  8.26672363E-02,
     *  7.25724337E-02, 7.42465243E-02, 7.58736851E-02, 7.74304247E-02,
     *  7.88905369E-02, 8.02246284E-02, 8.13996765E-02, 8.23785787E-02,
     *  8.31196732E-02,
     *  7.32610550E-02, 7.49041956E-02, 7.65029223E-02, 7.80333877E-02,
     *  7.94691124E-02, 8.07804832E-02, 8.19342947E-02, 8.28932892E-02,
     *  8.36156720E-02,
     *  7.39479323E-02, 7.55589481E-02, 7.71282874E-02, 7.86317022E-02,
     *  8.00424071E-02, 8.13305433E-02, 8.24627021E-02, 8.34014542E-02,
     *  8.41048590E-02,
     *  7.47061003E-02, 7.62802569E-02, 7.78160211E-02, 7.92886493E-02,
     *  8.06709783E-02, 8.19328475E-02, 8.30405994E-02, 8.39565963E-02,
     *  8.46387203E-02,
     *  7.55385226E-02, 7.70705814E-02, 7.85681687E-02, 8.00059310E-02,
     *  8.13562410E-02, 8.25885691E-02, 8.36689555E-02, 8.45595100E-02,
     *  8.52179016E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  7.55580244E-02, 7.70890770E-02, 7.85857540E-02, 8.00226865E-02,
     *  8.13722360E-02, 8.26038637E-02, 8.36836022E-02, 8.45735551E-02,
     *  8.52313864E-02,
     *  7.55873086E-02, 7.71168487E-02, 7.86121573E-02, 8.00478428E-02,
     *  8.13962494E-02, 8.26268245E-02, 8.37055896E-02, 8.45946389E-02,
     *  8.52516284E-02,
     *  7.56851961E-02, 7.72096656E-02, 7.87003885E-02, 8.01318964E-02,
     *  8.14764750E-02, 8.27035256E-02, 8.37790319E-02, 8.46650566E-02,
     *  8.53192293E-02,
     *  7.74223510E-02, 7.88531918E-02, 8.02596361E-02, 8.16146874E-02,
     *  8.28894759E-02, 8.40524910E-02, 8.50689752E-02, 8.59003785E-02,
     *  8.65038171E-02,
     *  7.93298513E-02, 8.06503928E-02, 8.19583954E-02, 8.32248214E-02,
     *  8.44192680E-02, 8.55090255E-02, 8.64583720E-02, 8.72279673E-02,
     *  8.77742719E-02,
     *  8.14206358E-02, 8.26120529E-02, 8.38057653E-02, 8.49700580E-02,
     *  8.60725330E-02, 8.70789339E-02, 8.79523061E-02, 8.86523089E-02,
     *  8.91345794E-02,
     *  8.37077017E-02, 8.47489508E-02, 8.58108036E-02, 8.68580978E-02,
     *  8.78558859E-02, 8.87679522E-02, 8.95557944E-02, 9.01778257E-02,
     *  9.05886667E-02,
     *  8.62037764E-02, 8.70716134E-02, 8.79823398E-02, 8.88964377E-02,
     *  8.97757619E-02, 9.05816586E-02, 9.12737154E-02, 9.18088197E-02,
     *  9.21403560E-02,
     *  8.89209021E-02, 8.95900130E-02, 9.03287501E-02, 9.10922007E-02,
     *  9.18382852E-02, 9.25253715E-02, 9.31107297E-02, 9.35494090E-02,
     *  9.37933136E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  9.18699297E-02, 9.23132066E-02, 9.28576941E-02, 9.34519402E-02,
     *  9.40491219E-02, 9.46040361E-02, 9.50711913E-02, 9.54034574E-02,
     *  9.55509937E-02,
     *  9.50599224E-02, 9.52489210E-02, 9.55758177E-02, 9.59814224E-02,
     *  9.64133163E-02, 9.68221006E-02, 9.71590516E-02, 9.73744999E-02,
     *  9.74165796E-02,
     *  9.84974812E-02, 9.84030904E-02, 9.84884275E-02, 9.86853902E-02,
     *  9.89351171E-02, 9.91833845E-02, 9.93777591E-02, 9.94656643E-02,
     *  9.93929214E-02,
     *  0.10218602    , 0.10177936    , 0.10159915    , 0.10156732    ,
     *  0.10161780    , 0.10169094    , 0.10173016    , 0.10167959    ,
     *  0.10148247    ,
     *  0.10612557    , 0.10537861    , 0.10490957    , 0.10462916    ,
     *  0.10446346    , 0.10434693    , 0.10421837    , 0.10401835    ,
     *  0.10368723    ,
     *  0.11030872    , 0.10919854    , 0.10841893    , 0.10787111    ,
     *  0.10747290    , 0.10715247    , 0.10684373    , 0.10648337    ,
     *  0.10600866    ,
     *  0.11472700    , 0.11323261    , 0.11212382    , 0.11129143    ,
     *  0.11064540    , 0.11010753    , 0.10960664    , 0.10907536    ,
     *  0.10844768    ,
     *  0.11936515    , 0.11747153    , 0.11601795    , 0.11488619    ,
     *  0.11397864    , 0.11321084    , 0.11250656    , 0.11179426    ,
     *  0.11100454    ,
     *  0.12420307    , 0.12190180    , 0.12009236    , 0.11864938    ,
     *  0.11746860    , 0.11645982    , 0.11554188    , 0.11463916    ,
     *  0.11367885    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.12921664    , 0.12650652    , 0.12433526    , 0.12257277    ,
     *  0.12110959    , 0.11985052    , 0.11870993    , 0.11760831    ,
     *  0.11646952    ,
     *  0.13437898    , 0.13126609    , 0.12873246    , 0.12664615    ,
     *  0.12489426    , 0.12337769    , 0.12200697    , 0.12069908    ,
     *  0.11937475    ,
     *  0.13966205    , 0.13615904    , 0.13326787    , 0.13085756    ,
     *  0.12881377    , 0.12703482    , 0.12542824    , 0.12390799    ,
     *  0.12239202    ,
     *  0.14503820    , 0.14116319    , 0.13792416    , 0.13519371    ,
     *  0.13285803    , 0.13081428    , 0.12896798    , 0.12723075    ,
     *  0.12551813    ,
     *  0.15048159    , 0.14625665    , 0.14268353    , 0.13964046    ,
     *  0.13701599    , 0.13470752    , 0.13261962    , 0.13066230    ,
     *  0.12874925    ,
     *  0.15596914    , 0.15141878    , 0.14752842    , 0.14418337    ,
     *  0.14127602    , 0.13870530    , 0.13637589    , 0.13419698    ,
     *  0.13208096    ,
     *  0.16148112    , 0.15663088    , 0.15244216    , 0.14880819    ,
     *  0.14562626    , 0.14279797    , 0.14022902    , 0.13782858    ,
     *  0.13550833    ,
     *  0.16700123    , 0.16187664    , 0.15740950    , 0.15350134    ,
     *  0.15005505    , 0.14697573    , 0.14417094    , 0.14155052    ,
     *  0.13902607    ,
     *  0.17251655    , 0.16714224    , 0.16241689    , 0.15825025    ,
     *  0.15455122    , 0.15122894    , 0.14819349    , 0.14535603    ,
     *  0.14262859    /
        DATA (SURFT (J),J=  1, 81) /
     *  4.39310844E-02, 4.30380583E-02, 4.21258884E-02, 4.11964481E-02,
     *  4.02515176E-02, 3.92927871E-02, 3.83218606E-02, 3.73402591E-02,
     *  3.63494241E-02, 3.53507211E-02, 3.43454427E-02, 3.33348126E-02,
     *  3.23199883E-02, 3.13020649E-02, 3.02820784E-02, 2.92610091E-02,
     *  2.82397848E-02, 2.72192846E-02, 2.62003420E-02, 2.51837486E-02,
     *  2.44131735E-02, 2.36447083E-02, 2.28786592E-02, 2.21153232E-02,
     *  2.13549882E-02, 2.05979348E-02, 1.98444368E-02, 1.90947627E-02,
     *  1.83491766E-02, 1.76079395E-02, 1.68713108E-02, 1.61395495E-02,
     *  1.54129157E-02, 1.46916723E-02, 1.39760871E-02, 1.32664340E-02,
     *  1.25629963E-02, 1.18660684E-02, 1.11759590E-02, 1.04929946E-02,
     *  9.57382710E-03, 8.66956027E-03, 7.78127690E-03, 6.91021520E-03,
     *  6.05781872E-03, 5.22580733E-03, 4.41628193E-03, 3.63188744E-03,
     *  2.87608311E-03, 2.15363091E-03, 1.47159013E-03, 9.00617589E-04,
     *  3.89038976E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
