HEADER FPROP DATA, 6001, SI, 0.0
C
C  PROPERTIES FOR ammonia
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   195.     K TO   700.     K
C                   (FROM  -108.     F TO   800.     F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE   580.     K (  585.     F)
C  PRESSURE RANGE FROM   6.09      kPa TO   59.6     MPa
C                (FROM  0.884     psia TO  8.650E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   405.40000    
        PCRIT =   11333000.    
        TGMAX =   700.00000    
        TMIN =    195.49700    
        MOLW =    17.030260    
        WSRK =   0.26200000    
        WTRUE =   0.25601000    
        DIFV =    20.700000    
        HFORM =   -2690000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   59641578.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  59641578.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   195.49700    ,  198.33811    ,  201.17921    ,  204.02032    ,
     *   206.86143    ,  209.70253    ,  212.54364    ,  215.38474    ,
     *   218.22585    ,  221.06696    ,  223.90806    ,  226.74917    ,
     *   229.59028    ,  232.43138    ,  235.27249    ,  238.11359    ,
     *   240.95470    ,  243.79581    ,  246.63691    ,  249.47802    ,
     *   252.31913    ,  255.16023    ,  258.00134    ,  260.84245    ,
     *   263.68355    ,  266.52466    ,  269.36576    ,  272.20687    ,
     *   275.04798    ,  277.88908    ,  280.08621    ,  282.28333    ,
     *   284.48045    ,  286.67757    ,  288.87469    ,  291.07182    ,
     *   293.26894    ,  295.46606    ,  297.66318    ,  299.86031    ,
     *   302.05743    ,  304.25455    ,  306.45167    ,  308.64879    ,
     *   310.84592    ,  313.04304    ,  315.24016    ,  317.43728    ,
     *   319.63441    ,  321.83153    ,  324.02865    ,  326.22577    ,
     *   328.42289    ,  330.62002    ,  332.81714    ,  335.01426    ,
     *   337.21138    ,  339.40851    ,  341.60563    ,  343.80275    ,
     *   346.54915    ,  349.29556    ,  352.04196    ,  354.78836    ,
     *   357.53476    ,  360.28117    ,  363.02757    ,  365.77397    ,
     *   368.52038    ,  371.26678    ,  374.01318    ,  376.75958    ,
     *   379.50599    ,  382.25239    ,  384.99879    ,  387.74519    ,
     *   390.49160    ,  393.23800    ,  397.29200    ,  401.34600    ,
     *   405.40000    ,  405.41819    ,  405.45456    ,  405.58185    ,
     *   406.71696    ,  407.85524    ,  408.99671    ,  410.14137    ,
     *   411.28924    ,  412.44032    ,  413.59462    ,  414.75215    ,
     *   415.91292    ,  417.07694    ,  420.26504    ,  423.47751    ,
     *   426.71454    ,  429.97630    ,  433.26301    ,  436.57483    ,
     *   439.91197    ,  443.27462    ,  446.66297    ,  450.07723    ,
     *   453.51758    ,  456.98423    ,  460.47738    ,  463.99723    ,
     *   467.54398    ,  471.11785    ,  474.71903    ,  478.34774    ,
     *   482.00419    ,  485.68859    ,  489.40115    ,  493.14209    ,
     *   496.91163    ,  500.70998    ,  504.53736    ,  508.39400    ,
     *   512.28012    ,  516.19595    ,  520.14171    ,  524.11762    ,
     *   528.12393    ,  532.16087    ,  536.22866    ,  540.32755    ,
     *   544.45776    ,  548.61955    ,  552.81315    ,  557.03881    ,
     *   561.29677    ,  565.58727    ,  569.91057    ,  574.26692    ,
     *   578.65657    ,  583.07977    ,  587.53678    ,  592.02786    ,
     *   596.55327    ,  601.11327    ,  605.70813    ,  610.33811    ,
     *   615.00348    ,  619.70452    ,  624.44148    ,  629.21466    ,
     *   634.02432    ,  638.87075    ,  643.75422    ,  648.67503    ,
     *   653.63344    ,  658.62976    ,  663.66427    ,  668.73726    ,
     *   673.84903    ,  678.99988    ,  684.19009    ,  689.41998    ,
     *   694.68985    ,  700.00000    /
        DATA (PRES  (J),J=  1,162) /
     *   6092.1966    ,  7616.7044    ,  9455.1416    ,  11657.699    ,
     *   14280.064    ,  17383.683    ,  21035.996    ,  25310.656    ,
     *   30287.711    ,  36053.774    ,  42702.156    ,  50332.974    ,
     *   59053.236    ,  68976.893    ,  80224.871    ,  92925.072    ,
     *   107212.36    ,  123228.52    ,  141122.19    ,  161048.78    ,
     *   183170.40    ,  207655.71    ,  234679.83    ,  264424.17    ,
     *   297076.34    ,  332829.95    ,  371884.47    ,  414445.10    ,
     *   460722.57    ,  510933.01    ,  552599.36    ,  596854.58    ,
     *   643804.93    ,  693558.42    ,  746224.77    ,  801915.39    ,
     *   860743.31    ,  922823.21    ,  988271.35    ,  1057205.6    ,
     *   1129745.3    ,  1206011.4    ,  1286126.4    ,  1370214.4    ,
     *   1458400.9    ,  1550813.0    ,  1647579.5    ,  1748830.4    ,
     *   1854697.8    ,  1965315.2    ,  2080817.7    ,  2201342.3    ,
     *   2327027.8    ,  2458014.8    ,  2594446.0    ,  2736465.9    ,
     *   2884221.6    ,  3037862.1    ,  3197539.0    ,  3363406.6    ,
     *   3579686.4    ,  3806198.1    ,  4043263.3    ,  4291212.7    ,
     *   4550386.8    ,  4821137.7    ,  5103830.1    ,  5398843.4    ,
     *   5706573.6    ,  6027436.3    ,  6361869.6    ,  6710338.7    ,
     *   7073340.4    ,  7451410.5    ,  7845132.1    ,  8255147.5    ,
     *   8682174.4    ,  9127028.7    ,  9818317.0    ,  10554420.    ,
     *   11333000.    ,  11335982.    ,  11341946.    ,  11362820.    ,
     *   11548955.    ,  11735611.    ,  11922789.    ,  12110491.    ,
     *   12298719.    ,  12487473.    ,  12676755.    ,  12866568.    ,
     *   13056911.    ,  13247787.    ,  13770573.    ,  14297354.    ,
     *   14828162.    ,  15363028.    ,  15901982.    ,  16445056.    ,
     *   16992281.    ,  17543689.    ,  18099312.    ,  18659182.    ,
     *   19223332.    ,  19791794.    ,  20364601.    ,  20941787.    ,
     *   21523385.    ,  22109428.    ,  22699951.    ,  23294988.    ,
     *   23894574.    ,  24498742.    ,  25107529.    ,  25720969.    ,
     *   26339099.    ,  26961953.    ,  27589568.    ,  28221981.    ,
     *   28859228.    ,  29501346.    ,  30148372.    ,  30800344.    ,
     *   31457300.    ,  32119277.    ,  32786315.    ,  33458451.    ,
     *   34135725.    ,  34818176.    ,  35505844.    ,  36198768.    ,
     *   36896989.    ,  37600546.    ,  38309482.    ,  39023837.    ,
     *   39743652.    ,  40468970.    ,  41199832.    ,  41936280.    ,
     *   42678358.    ,  43426108.    ,  44179574.    ,  44938800.    ,
     *   45703828.    ,  46474705.    ,  47251474.    ,  48034181.    ,
     *   48822871.    ,  49617589.    ,  50418382.    ,  51225296.    ,
     *   52038379.    ,  52857676.    ,  53683236.    ,  54515106.    ,
     *   55353336.    ,  56197972.    ,  57049065.    ,  57906664.    ,
     *   58770818.    ,  59641578.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   15.599869    ,  15.831528    ,  16.062852    ,  16.293876    ,
     *   16.524630    ,  16.755140    ,  16.985431    ,  17.215523    ,
     *   17.445436    ,
     *   12.464006    ,  12.650105    ,  12.835869    ,  13.021331    ,
     *   13.206522    ,  13.391469    ,  13.576196    ,  13.760723    ,
     *   13.945070    ,
     *   10.027370    ,  10.178075    ,  10.328442    ,  10.478507    ,
     *   10.628299    ,  10.777846    ,  10.927172    ,  11.076298    ,
     *   11.225243    ,
     *   8.1199953    ,  8.2429999    ,  8.3656659    ,  8.4880276    ,
     *   8.6101156    ,  8.7319569    ,  8.8535757    ,  8.9749932    ,
     *   9.0962287    ,
     *   6.6163014    ,  6.7174775    ,  6.8183128    ,  6.9188417    ,
     *   7.0190951    ,  7.1191000    ,  7.2188809    ,  7.3184591    ,
     *   7.4178541    ,
     *   5.4227672    ,  5.5066282    ,  5.5901453    ,  5.6733533    ,
     *   5.7562833    ,  5.8389628    ,  5.9214162    ,  6.0036654    ,
     *   6.0857297    ,
     *   4.4692129    ,  4.5392543    ,  4.6089471    ,  4.6783273    ,
     *   4.7474262    ,  4.8162719    ,  4.8848892    ,  4.9533001    ,
     *   5.0215243    ,
     *   3.7025880    ,  3.7615367    ,  3.8201304    ,  3.8784062    ,
     *   3.9363965    ,  3.9941301    ,  4.0516322    ,  4.1089254    ,
     *   4.1660296    ,
     *   3.0825049    ,  3.1325053    ,  3.1821407    ,  3.2314508    ,
     *   3.2804697    ,  3.3292270    ,  3.3777491    ,  3.4260589    ,
     *   3.4741769    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   2.5780052    ,  2.6207577    ,  2.6631300    ,  2.7051661    ,
     *   2.7469028    ,  2.7883718    ,  2.8296003    ,  2.8706123    ,
     *   2.9114291    ,
     *   2.1651965    ,  2.2020641    ,  2.2385277    ,  2.2746387    ,
     *   2.3104387    ,  2.3459620    ,  2.3812381    ,  2.4162923    ,
     *   2.4511467    ,
     *   1.8255147    ,  1.8576060    ,  1.8892553    ,  1.9205270    ,
     *   1.9514702    ,  1.9821244    ,  2.0125219    ,  2.0426904    ,
     *   2.0726535    ,
     *   1.5444326    ,  1.5726693    ,  1.6004031    ,  1.6277201    ,
     *   1.6546825    ,  1.6813378    ,  1.7077235    ,  1.7338702    ,
     *   1.7598040    ,
     *   1.3104894    ,  1.3356669    ,  1.3602419    ,  1.3843381    ,
     *   1.4080398    ,  1.4314074    ,  1.4544866    ,  1.4773134    ,
     *   1.4999169    ,
     *   1.1145493    ,  1.1373976    ,  1.1594781    ,  1.1809799    ,
     *   1.2020244    ,  1.2226941    ,  1.2430480    ,  1.2631301    ,
     *   1.2829750    ,
     *  0.94921146    , 0.97047221    , 0.99068296    ,  1.0101502    ,
     *   1.0290602    ,  1.0475322    ,  1.0656471    ,  1.0834623    ,
     *   1.1010206    ,
     *  0.80829631    , 0.82884840    , 0.84784563    , 0.86581881    ,
     *  0.88307067    , 0.89978464    , 0.91607812    , 0.93203026    ,
     *  0.94769713    ,
     *  0.68627018    , 0.70740521    , 0.72600055    , 0.74306749    ,
     *  0.75913393    , 0.77449924    , 0.78934430    , 0.80378457    ,
     *  0.81789772    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.57712921    , 0.60141805    , 0.62086807    , 0.63778832    ,
     *  0.65320248    , 0.66763725    , 0.68138920    , 0.69463687    ,
     *  0.70749397    ,
     *  0.46870304    , 0.50536453    , 0.52835763    , 0.54637177    ,
     *  0.56185411    , 0.57584799    , 0.58888098    , 0.60124761    ,
     *  0.61312439    ,
     *  0.38647444    , 0.40488366    , 0.44323897    , 0.46521944    ,
     *  0.48201365    , 0.49625939    , 0.50902894    , 0.52085329    ,
     *  0.53202588    ,
     *  0.35282444    , 0.35276444    , 0.34566345    , 0.38920397    ,
     *  0.41045700    , 0.42622190    , 0.43940351    , 0.45111492    ,
     *  0.46189377    ,
     *  0.31055444    , 0.31419444    , 0.31859444    , 0.33375444    ,
     *  0.34194612    , 0.36278459    , 0.37769256    , 0.38995935    ,
     *  0.40075458    ,
     *  0.27526444    , 0.27986444    , 0.28493444    , 0.29219444    ,
     *  0.29749444    , 0.30031749    , 0.32112709    , 0.33533923    ,
     *  0.34682223    ,
     *  0.24536444    , 0.24937444    , 0.25346444    , 0.25778444    ,
     *  0.26114444    , 0.26299444    , 0.26323989    , 0.28457901    ,
     *  0.29825283    ,
     *  0.21935444    , 0.22252444    , 0.22563444    , 0.22855444    ,
     *  0.23077444    , 0.23189444    , 0.23159444    , 0.22947094    ,
     *  0.25236971    ,
     *  0.19644444    , 0.19892444    , 0.20133444    , 0.20348444    ,
     *  0.20511444    , 0.20593444    , 0.20555444    , 0.20318444    ,
     *  0.19608106    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.17618444    , 0.17818444    , 0.18012444    , 0.18186444    ,
     *  0.18324444    , 0.18414444    , 0.18450444    , 0.18449444    ,
     *  0.18542444    ,
     *  0.15824444    , 0.15991444    , 0.16155444    , 0.16305444    ,
     *  0.16434444    , 0.16537444    , 0.16619444    , 0.16708444    ,
     *  0.16872444    ,
     *  0.14235444    , 0.14380444    , 0.14522444    , 0.14657444    ,
     *  0.14779444    , 0.14888444    , 0.14987444    , 0.15092444    ,
     *  0.15223444    ,
     *  0.13129444    , 0.13262444    , 0.13392444    , 0.13517444    ,
     *  0.13634444    , 0.13741444    , 0.13841444    , 0.13941444    ,
     *  0.14047444    ,
     *  0.12121444    , 0.12243444    , 0.12363444    , 0.12480444    ,
     *  0.12590444    , 0.12693444    , 0.12788444    , 0.12879444    ,
     *  0.12969444    ,
     *  0.11201444    , 0.11314444    , 0.11425444    , 0.11534444    ,
     *  0.11637444    , 0.11733444    , 0.11823444    , 0.11906444    ,
     *  0.11984444    ,
     *  0.10361444    , 0.10465444    , 0.10569444    , 0.10670444    ,
     *  0.10766444    , 0.10856444    , 0.10939444    , 0.11015444    ,
     *  0.11086444    ,
     *  9.59354444E-02, 9.69024444E-02, 9.78664444E-02, 9.88054444E-02,
     *  9.96994444E-02, 0.10053444    , 0.10129444    , 0.10200444    ,
     *  0.10266444    ,
     *  8.89094444E-02, 8.98064444E-02, 9.07014444E-02, 9.15734444E-02,
     *  9.24044444E-02, 9.31784444E-02, 9.38894444E-02, 9.45414444E-02,
     *  9.51504444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  8.24724444E-02, 8.33054444E-02, 8.41364444E-02, 8.49464444E-02,
     *  8.57174444E-02, 8.64374444E-02, 8.70974444E-02, 8.77024444E-02,
     *  8.82684444E-02,
     *  7.65694444E-02, 7.73424444E-02, 7.81144444E-02, 7.88664444E-02,
     *  7.95834444E-02, 8.02514444E-02, 8.08644444E-02, 8.14274444E-02,
     *  8.19534444E-02,
     *  7.11474444E-02, 7.18664444E-02, 7.25834444E-02, 7.32824444E-02,
     *  7.39474444E-02, 7.45684444E-02, 7.51394444E-02, 7.56624444E-02,
     *  7.61514444E-02,
     *  6.61634444E-02, 6.68314444E-02, 6.74974444E-02, 6.81474444E-02,
     *  6.87664444E-02, 6.93434444E-02, 6.98734444E-02, 7.03604444E-02,
     *  7.08154444E-02,
     *  6.15744444E-02, 6.21954444E-02, 6.28154444E-02, 6.34194444E-02,
     *  6.39954444E-02, 6.45324444E-02, 6.50254444E-02, 6.54784444E-02,
     *  6.59024444E-02,
     *  5.73444444E-02, 5.79224444E-02, 5.84994444E-02, 5.90614444E-02,
     *  5.95974444E-02, 6.00974444E-02, 6.05564444E-02, 6.09784444E-02,
     *  6.13734444E-02,
     *  5.34424444E-02, 5.39804444E-02, 5.45174444E-02, 5.50404444E-02,
     *  5.55394444E-02, 5.60054444E-02, 5.64324444E-02, 5.68254444E-02,
     *  5.71934444E-02,
     *  4.98364444E-02, 5.03384444E-02, 5.08384444E-02, 5.13254444E-02,
     *  5.17904444E-02, 5.22244444E-02, 5.26224444E-02, 5.29884444E-02,
     *  5.33314444E-02,
     *  4.65024444E-02, 4.69694444E-02, 4.74354444E-02, 4.78904444E-02,
     *  4.83234444E-02, 4.87274444E-02, 4.90994444E-02, 4.94404444E-02,
     *  4.97594444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  4.34144444E-02, 4.38504444E-02, 4.42854444E-02, 4.47084444E-02,
     *  4.51134444E-02, 4.54904444E-02, 4.58364444E-02, 4.61544444E-02,
     *  4.64524444E-02,
     *  4.05534444E-02, 4.09594444E-02, 4.13644444E-02, 4.17604444E-02,
     *  4.21374444E-02, 4.24894444E-02, 4.28124444E-02, 4.31094444E-02,
     *  4.33874444E-02,
     *  3.78974444E-02, 3.82774444E-02, 3.86554444E-02, 3.90244444E-02,
     *  3.93764444E-02, 3.97044444E-02, 4.00064444E-02, 4.02834444E-02,
     *  4.05434444E-02,
     *  3.54314444E-02, 3.57854444E-02, 3.61384444E-02, 3.64834444E-02,
     *  3.68114444E-02, 3.71184444E-02, 3.74004444E-02, 3.76594444E-02,
     *  3.79014444E-02,
     *  3.31384444E-02, 3.34694444E-02, 3.37984444E-02, 3.41204444E-02,
     *  3.44274444E-02, 3.47134444E-02, 3.49764444E-02, 3.52184444E-02,
     *  3.54454444E-02,
     *  3.10044444E-02, 3.13134444E-02, 3.16214444E-02, 3.19214444E-02,
     *  3.22084444E-02, 3.24754444E-02, 3.27214444E-02, 3.29474444E-02,
     *  3.31594444E-02,
     *  2.90164444E-02, 2.93044444E-02, 2.95924444E-02, 2.98724444E-02,
     *  3.01404444E-02, 3.03904444E-02, 3.06204444E-02, 3.08314444E-02,
     *  3.10304444E-02,
     *  2.71624444E-02, 2.74314444E-02, 2.77004444E-02, 2.79624444E-02,
     *  2.82124444E-02, 2.84464444E-02, 2.86614444E-02, 2.88584444E-02,
     *  2.90444444E-02,
     *  2.54324444E-02, 2.56834444E-02, 2.59344444E-02, 2.61794444E-02,
     *  2.64134444E-02, 2.66314444E-02, 2.68324444E-02, 2.70174444E-02,
     *  2.71904444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.38154444E-02, 2.40504444E-02, 2.42854444E-02, 2.45144444E-02,
     *  2.47324444E-02, 2.49364444E-02, 2.51244444E-02, 2.52974444E-02,
     *  2.54594444E-02,
     *  2.23044444E-02, 2.25244444E-02, 2.27424444E-02, 2.29564444E-02,
     *  2.31604444E-02, 2.33514444E-02, 2.35264444E-02, 2.36884444E-02,
     *  2.38404444E-02,
     *  2.08904444E-02, 2.10954444E-02, 2.12994444E-02, 2.14994444E-02,
     *  2.16894444E-02, 2.18674444E-02, 2.20314444E-02, 2.21834444E-02,
     *  2.23254444E-02,
     *  1.95654444E-02, 1.97564444E-02, 1.99474444E-02, 2.01334444E-02,
     *  2.03114444E-02, 2.04784444E-02, 2.06314444E-02, 2.07734444E-02,
     *  2.09054444E-02,
     *  1.83234444E-02, 1.85014444E-02, 1.86794444E-02, 1.88534444E-02,
     *  1.90194444E-02, 1.91754444E-02, 1.93184444E-02, 1.94514444E-02,
     *  1.95754444E-02,
     *  1.71584444E-02, 1.73244444E-02, 1.74904444E-02, 1.76524444E-02,
     *  1.78074444E-02, 1.79524444E-02, 1.80864444E-02, 1.82104444E-02,
     *  1.83264444E-02,
     *  1.58004444E-02, 1.59534444E-02, 1.61054444E-02, 1.62544444E-02,
     *  1.63964444E-02, 1.65294444E-02, 1.66524444E-02, 1.67664444E-02,
     *  1.68734444E-02,
     *  1.45444444E-02, 1.46844444E-02, 1.48234444E-02, 1.49604444E-02,
     *  1.50904444E-02, 1.52124444E-02, 1.53254444E-02, 1.54294444E-02,
     *  1.55274444E-02,
     *  1.33804444E-02, 1.35084444E-02, 1.36364444E-02, 1.37604444E-02,
     *  1.38804444E-02, 1.39914444E-02, 1.40954444E-02, 1.41904444E-02,
     *  1.42804444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.23004444E-02, 1.24174444E-02, 1.25344444E-02, 1.26484444E-02,
     *  1.27574444E-02, 1.28594444E-02, 1.29544444E-02, 1.30414444E-02,
     *  1.31244444E-02,
     *  1.12974444E-02, 1.14044444E-02, 1.15104444E-02, 1.16144444E-02,
     *  1.17144444E-02, 1.18074444E-02, 1.18944444E-02, 1.19744444E-02,
     *  1.20494444E-02,
     *  1.03654444E-02, 1.04624444E-02, 1.05594444E-02, 1.06534444E-02,
     *  1.07444444E-02, 1.08294444E-02, 1.09084444E-02, 1.09824444E-02,
     *  1.10504444E-02,
     *  9.49694444E-03, 9.58524444E-03, 9.67334444E-03, 9.75954444E-03,
     *  9.84204444E-03, 9.91964444E-03, 9.99154444E-03, 1.00584444E-02,
     *  1.01214444E-02,
     *  8.68784444E-03, 8.76794444E-03, 8.84774444E-03, 8.92594444E-03,
     *  9.00084444E-03, 9.07124444E-03, 9.13664444E-03, 9.19734444E-03,
     *  9.25454444E-03,
     *  7.93314444E-03, 8.00544444E-03, 8.07764444E-03, 8.14824444E-03,
     *  8.21594444E-03, 8.27974444E-03, 8.33904444E-03, 8.39414444E-03,
     *  8.44614444E-03,
     *  7.22824444E-03, 7.29334444E-03, 7.35834444E-03, 7.42194444E-03,
     *  7.48304444E-03, 7.54054444E-03, 7.59414444E-03, 7.64404444E-03,
     *  7.69114444E-03,
     *  6.56924444E-03, 6.62754444E-03, 6.68584444E-03, 6.74294444E-03,
     *  6.79774444E-03, 6.84944444E-03, 6.89774444E-03, 6.94264444E-03,
     *  6.98524444E-03,
     *  5.95244444E-03, 6.00454444E-03, 6.05644444E-03, 6.10744444E-03,
     *  6.15634444E-03, 6.20264444E-03, 6.24594444E-03, 6.28634444E-03,
     *  6.32454444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  5.37464444E-03, 5.42074444E-03, 5.46684444E-03, 5.51194444E-03,
     *  5.55544444E-03, 5.59664444E-03, 5.63524444E-03, 5.67134444E-03,
     *  5.70564444E-03,
     *  4.83264444E-03, 4.87324444E-03, 4.91374444E-03, 4.95344444E-03,
     *  4.99184444E-03, 5.02824444E-03, 5.06244444E-03, 5.09454444E-03,
     *  5.12504444E-03,
     *  4.32364444E-03, 4.35904444E-03, 4.39434444E-03, 4.42904444E-03,
     *  4.46254444E-03, 4.49444444E-03, 4.52454444E-03, 4.55284444E-03,
     *  4.57994444E-03,
     *  3.84524444E-03, 3.87574444E-03, 3.90614444E-03, 3.93614444E-03,
     *  3.96504444E-03, 3.99274444E-03, 4.01894444E-03, 4.04374444E-03,
     *  4.06744444E-03,
     *  3.39484444E-03, 3.42084444E-03, 3.44664444E-03, 3.47214444E-03,
     *  3.49684444E-03, 3.52064444E-03, 3.54314444E-03, 3.56454444E-03,
     *  3.58514444E-03,
     *  2.97044444E-03, 2.99204444E-03, 3.01364444E-03, 3.03494444E-03,
     *  3.05574444E-03, 3.07564444E-03, 3.09474444E-03, 3.11304444E-03,
     *  3.13074444E-03,
     *  2.38714444E-03, 2.40294444E-03, 2.41864444E-03, 2.43424444E-03,
     *  2.44954444E-03, 2.46444444E-03, 2.47874444E-03, 2.49264444E-03,
     *  2.50614444E-03,
     *  1.85004444E-03, 1.86044444E-03, 1.87074444E-03, 1.88114444E-03,
     *  1.89144444E-03, 1.90154444E-03, 1.91154444E-03, 1.92134444E-03,
     *  1.93104444E-03,
     *  1.35788350E-03, 1.36324107E-03, 1.36871149E-03, 1.37429592E-03,
     *  1.37999527E-03, 1.38581027E-03, 1.39174153E-03, 1.39778962E-03,
     *  1.40395511E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.35788181E-03, 1.36323931E-03, 1.36870966E-03, 1.37429402E-03,
     *  1.37999330E-03, 1.38580823E-03, 1.39173942E-03, 1.39778743E-03,
     *  1.40395285E-03,
     *  1.35787843E-03, 1.36323580E-03, 1.36870601E-03, 1.37429023E-03,
     *  1.37998937E-03, 1.38580416E-03, 1.39173519E-03, 1.39778305E-03,
     *  1.40394831E-03,
     *  1.35786659E-03, 1.36322349E-03, 1.36869323E-03, 1.37427697E-03,
     *  1.37997562E-03, 1.38578990E-03, 1.39172041E-03, 1.39776774E-03,
     *  1.40393244E-03,
     *  1.35776103E-03, 1.36311382E-03, 1.36857935E-03, 1.37415879E-03,
     *  1.37985304E-03, 1.38566280E-03, 1.39158867E-03, 1.39763122E-03,
     *  1.40379101E-03,
     *  1.35765525E-03, 1.36300391E-03, 1.36846523E-03, 1.37404037E-03,
     *  1.37973021E-03, 1.38553545E-03, 1.39145668E-03, 1.39749445E-03,
     *  1.40364931E-03,
     *  1.35754924E-03, 1.36289377E-03, 1.36835088E-03, 1.37392170E-03,
     *  1.37960713E-03, 1.38540784E-03, 1.39132442E-03, 1.39735741E-03,
     *  1.40350734E-03,
     *  1.35744301E-03, 1.36278340E-03, 1.36823628E-03, 1.37380279E-03,
     *  1.37948380E-03, 1.38527998E-03, 1.39119191E-03, 1.39722011E-03,
     *  1.40336510E-03,
     *  1.35733655E-03, 1.36267279E-03, 1.36812145E-03, 1.37368364E-03,
     *  1.37936023E-03, 1.38515187E-03, 1.39105914E-03, 1.39708254E-03,
     *  1.40322260E-03,
     *  1.35722986E-03, 1.36256195E-03, 1.36800638E-03, 1.37356425E-03,
     *  1.37923640E-03, 1.38502351E-03, 1.39092611E-03, 1.39694471E-03,
     *  1.40307982E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.35712294E-03, 1.36245088E-03, 1.36789107E-03, 1.37344460E-03,
     *  1.37911233E-03, 1.38489489E-03, 1.39079282E-03, 1.39680662E-03,
     *  1.40293678E-03,
     *  1.35701580E-03, 1.36233957E-03, 1.36777552E-03, 1.37332472E-03,
     *  1.37898800E-03, 1.38476601E-03, 1.39065927E-03, 1.39666826E-03,
     *  1.40279347E-03,
     *  1.35690842E-03, 1.36222803E-03, 1.36765973E-03, 1.37320459E-03,
     *  1.37886343E-03, 1.38463688E-03, 1.39052546E-03, 1.39652964E-03,
     *  1.40264988E-03,
     *  1.35680082E-03, 1.36211626E-03, 1.36754370E-03, 1.37308421E-03,
     *  1.37873861E-03, 1.38450750E-03, 1.39039139E-03, 1.39639075E-03,
     *  1.40250603E-03,
     *  1.35650647E-03, 1.36181052E-03, 1.36722634E-03, 1.37275499E-03,
     *  1.37839723E-03, 1.38415367E-03, 1.39002477E-03, 1.39601098E-03,
     *  1.40211271E-03,
     *  1.35621041E-03, 1.36150302E-03, 1.36690719E-03, 1.37242393E-03,
     *  1.37805399E-03, 1.38379794E-03, 1.38965622E-03, 1.39562923E-03,
     *  1.40171738E-03,
     *  1.35591264E-03, 1.36119378E-03, 1.36658625E-03, 1.37209104E-03,
     *  1.37770888E-03, 1.38344029E-03, 1.38928571E-03, 1.39524550E-03,
     *  1.40132004E-03,
     *  1.35561314E-03, 1.36088276E-03, 1.36626350E-03, 1.37175631E-03,
     *  1.37736188E-03, 1.38308073E-03, 1.38891325E-03, 1.39485978E-03,
     *  1.40092066E-03,
     *  1.35531191E-03, 1.36056998E-03, 1.36593894E-03, 1.37141973E-03,
     *  1.37701300E-03, 1.38271925E-03, 1.38853884E-03, 1.39447207E-03,
     *  1.40051926E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.35500894E-03, 1.36025542E-03, 1.36561257E-03, 1.37108129E-03,
     *  1.37666223E-03, 1.38235584E-03, 1.38816245E-03, 1.39408236E-03,
     *  1.40011583E-03,
     *  1.35470422E-03, 1.35993907E-03, 1.36528437E-03, 1.37074099E-03,
     *  1.37630956E-03, 1.38199049E-03, 1.38778410E-03, 1.39369064E-03,
     *  1.39971036E-03,
     *  1.35439776E-03, 1.35962094E-03, 1.36495434E-03, 1.37039883E-03,
     *  1.37595498E-03, 1.38162320E-03, 1.38740377E-03, 1.39329691E-03,
     *  1.39930284E-03,
     *  1.35408953E-03, 1.35930100E-03, 1.36462248E-03, 1.37005479E-03,
     *  1.37559850E-03, 1.38125397E-03, 1.38702146E-03, 1.39290116E-03,
     *  1.39889326E-03,
     *  1.35377955E-03, 1.35897926E-03, 1.36428877E-03, 1.36970887E-03,
     *  1.37524009E-03, 1.38088278E-03, 1.38663715E-03, 1.39250338E-03,
     *  1.39848164E-03,
     *  1.35346778E-03, 1.35865571E-03, 1.36395321E-03, 1.36936106E-03,
     *  1.37487976E-03, 1.38050963E-03, 1.38625085E-03, 1.39210358E-03,
     *  1.39806795E-03,
     *  1.35315424E-03, 1.35833034E-03, 1.36361580E-03, 1.36901136E-03,
     *  1.37451750E-03, 1.38013451E-03, 1.38586255E-03, 1.39170175E-03,
     *  1.39765219E-03,
     *  1.35283891E-03, 1.35800315E-03, 1.36327652E-03, 1.36865976E-03,
     *  1.37415330E-03, 1.37975742E-03, 1.38547225E-03, 1.39129787E-03,
     *  1.39723436E-03,
     *  1.35252179E-03, 1.35767412E-03, 1.36293537E-03, 1.36830625E-03,
     *  1.37378716E-03, 1.37937835E-03, 1.38507993E-03, 1.39089195E-03,
     *  1.39681445E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.35220287E-03, 1.35734325E-03, 1.36259235E-03, 1.36795083E-03,
     *  1.37341908E-03, 1.37899730E-03, 1.38468559E-03, 1.39048397E-03,
     *  1.39639246E-03,
     *  1.35188215E-03, 1.35701054E-03, 1.36224744E-03, 1.36759348E-03,
     *  1.37304903E-03, 1.37861426E-03, 1.38428923E-03, 1.39007394E-03,
     *  1.39596837E-03,
     *  1.35155961E-03, 1.35667598E-03, 1.36190065E-03, 1.36723422E-03,
     *  1.37267703E-03, 1.37822923E-03, 1.38389084E-03, 1.38966185E-03,
     *  1.39554220E-03,
     *  1.35123525E-03, 1.35633956E-03, 1.36155196E-03, 1.36687302E-03,
     *  1.37230306E-03, 1.37784219E-03, 1.38349042E-03, 1.38924769E-03,
     *  1.39511392E-03,
     *  1.35090906E-03, 1.35600128E-03, 1.36120137E-03, 1.36650988E-03,
     *  1.37192711E-03, 1.37745314E-03, 1.38308795E-03, 1.38883145E-03,
     *  1.39468354E-03,
     *  1.35058104E-03, 1.35566112E-03, 1.36084887E-03, 1.36614480E-03,
     *  1.37154919E-03, 1.37706208E-03, 1.38268344E-03, 1.38841314E-03,
     *  1.39425105E-03,
     *  1.35025118E-03, 1.35531909E-03, 1.36049445E-03, 1.36577777E-03,
     *  1.37116928E-03, 1.37666900E-03, 1.38227687E-03, 1.38799274E-03,
     *  1.39381644E-03,
     *  1.34991947E-03, 1.35497517E-03, 1.36013812E-03, 1.36540879E-03,
     *  1.37078738E-03, 1.37627390E-03, 1.38186825E-03, 1.38757025E-03,
     *  1.39337972E-03,
     *  1.34958591E-03, 1.35462936E-03, 1.35977986E-03, 1.36503784E-03,
     *  1.37040348E-03, 1.37587677E-03, 1.38145756E-03, 1.38714567E-03,
     *  1.39294087E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.34925049E-03, 1.35428166E-03, 1.35941966E-03, 1.36466492E-03,
     *  1.37001758E-03, 1.37547760E-03, 1.38104481E-03, 1.38671898E-03,
     *  1.39249989E-03,
     *  1.34891320E-03, 1.35393205E-03, 1.35905752E-03, 1.36429002E-03,
     *  1.36962967E-03, 1.37507638E-03, 1.38062998E-03, 1.38629020E-03,
     *  1.39205677E-03,
     *  1.34857404E-03, 1.35358053E-03, 1.35869344E-03, 1.36391315E-03,
     *  1.36923974E-03, 1.37467312E-03, 1.38021307E-03, 1.38585930E-03,
     *  1.39161152E-03,
     *  1.34823300E-03, 1.35322709E-03, 1.35832741E-03, 1.36353429E-03,
     *  1.36884780E-03, 1.37426781E-03, 1.37979407E-03, 1.38542629E-03,
     *  1.39116412E-03,
     *  1.34789007E-03, 1.35287173E-03, 1.35795942E-03, 1.36315343E-03,
     *  1.36845382E-03, 1.37386044E-03, 1.37937299E-03, 1.38499115E-03,
     *  1.39071457E-03,
     *  1.34754525E-03, 1.35251444E-03, 1.35758946E-03, 1.36277058E-03,
     *  1.36805782E-03, 1.37345100E-03, 1.37894981E-03, 1.38455389E-03,
     *  1.39026287E-03,
     *  1.34719853E-03, 1.35215522E-03, 1.35721753E-03, 1.36238572E-03,
     *  1.36765978E-03, 1.37303949E-03, 1.37852453E-03, 1.38411451E-03,
     *  1.38980901E-03,
     *  1.34684990E-03, 1.35179405E-03, 1.35684362E-03, 1.36199885E-03,
     *  1.36725969E-03, 1.37262591E-03, 1.37809715E-03, 1.38367298E-03,
     *  1.38935298E-03,
     *  1.34649936E-03, 1.35143093E-03, 1.35646774E-03, 1.36160997E-03,
     *  1.36685756E-03, 1.37221025E-03, 1.37766765E-03, 1.38322932E-03,
     *  1.38889479E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.34614690E-03, 1.35106586E-03, 1.35608986E-03, 1.36121906E-03,
     *  1.36645337E-03, 1.37179250E-03, 1.37723604E-03, 1.38278351E-03,
     *  1.38843442E-03,
     *  1.34579252E-03, 1.35069883E-03, 1.35570999E-03, 1.36082613E-03,
     *  1.36604712E-03, 1.37137266E-03, 1.37680230E-03, 1.38233555E-03,
     *  1.38797188E-03,
     *  1.34543620E-03, 1.35032984E-03, 1.35532812E-03, 1.36043116E-03,
     *  1.36563881E-03, 1.37095073E-03, 1.37636644E-03, 1.38188544E-03,
     *  1.38750716E-03,
     *  1.34507794E-03, 1.34995887E-03, 1.35494424E-03, 1.36003415E-03,
     *  1.36522842E-03, 1.37052669E-03, 1.37592845E-03, 1.38143316E-03,
     *  1.38704025E-03,
     *  1.34471775E-03, 1.34958592E-03, 1.35455835E-03, 1.35963510E-03,
     *  1.36481596E-03, 1.37010054E-03, 1.37548833E-03, 1.38097873E-03,
     *  1.38657115E-03,
     *  1.34435560E-03, 1.34921098E-03, 1.35417044E-03, 1.35923399E-03,
     *  1.36440142E-03, 1.36967229E-03, 1.37504606E-03, 1.38052212E-03,
     *  1.38609985E-03,
     *  1.34399149E-03, 1.34883406E-03, 1.35378050E-03, 1.35883083E-03,
     *  1.36398479E-03, 1.36924192E-03, 1.37460165E-03, 1.38006334E-03,
     *  1.38562636E-03,
     *  1.34362542E-03, 1.34845513E-03, 1.35338854E-03, 1.35842561E-03,
     *  1.36356606E-03, 1.36880942E-03, 1.37415508E-03, 1.37960239E-03,
     *  1.38515066E-03,
     *  1.34325738E-03, 1.34807421E-03, 1.35299454E-03, 1.35801832E-03,
     *  1.36314524E-03, 1.36837480E-03, 1.37370637E-03, 1.37913925E-03,
     *  1.38467275E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.34288737E-03, 1.34769127E-03, 1.35259850E-03, 1.35760896E-03,
     *  1.36272232E-03, 1.36793805E-03, 1.37325549E-03, 1.37867393E-03,
     *  1.38419264E-03,
     *  1.34251537E-03, 1.34730632E-03, 1.35220041E-03, 1.35719752E-03,
     *  1.36229729E-03, 1.36749916E-03, 1.37280245E-03, 1.37820642E-03,
     *  1.38371031E-03,
     *  1.34214138E-03, 1.34691935E-03, 1.35180027E-03, 1.35678399E-03,
     *  1.36187014E-03, 1.36705813E-03, 1.37234724E-03, 1.37773671E-03,
     *  1.38322576E-03,
     *  1.34176540E-03, 1.34653035E-03, 1.35139807E-03, 1.35636838E-03,
     *  1.36144088E-03, 1.36661495E-03, 1.37188985E-03, 1.37726480E-03,
     *  1.38273899E-03,
     *  1.34138743E-03, 1.34613932E-03, 1.35099380E-03, 1.35595068E-03,
     *  1.36100949E-03, 1.36616962E-03, 1.37143029E-03, 1.37679069E-03,
     *  1.38224998E-03,
     *  1.34100744E-03, 1.34574626E-03, 1.35058747E-03, 1.35553087E-03,
     *  1.36057598E-03, 1.36572214E-03, 1.37096855E-03, 1.37631438E-03,
     *  1.38175875E-03,
     *  1.34062545E-03, 1.34535114E-03, 1.35017906E-03, 1.35510896E-03,
     *  1.36014033E-03, 1.36527249E-03, 1.37050462E-03, 1.37583585E-03,
     *  1.38126529E-03,
     *  1.34024143E-03, 1.34495398E-03, 1.34976857E-03, 1.35468494E-03,
     *  1.35970255E-03, 1.36482068E-03, 1.37003850E-03, 1.37535510E-03,
     *  1.38076958E-03,
     *  1.33985539E-03, 1.34455476E-03, 1.34935600E-03, 1.35425880E-03,
     *  1.35926262E-03, 1.36436670E-03, 1.36957018E-03, 1.37487214E-03,
     *  1.38027164E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.33946733E-03, 1.34415349E-03, 1.34894133E-03, 1.35383055E-03,
     *  1.35882055E-03, 1.36391055E-03, 1.36909967E-03, 1.37438696E-03,
     *  1.37977145E-03,
     *  1.33907722E-03, 1.34375014E-03, 1.34852457E-03, 1.35340017E-03,
     *  1.35837632E-03, 1.36345222E-03, 1.36862695E-03, 1.37389954E-03,
     *  1.37926901E-03,
     *  1.33868508E-03, 1.34334473E-03, 1.34810571E-03, 1.35296766E-03,
     *  1.35792993E-03, 1.36299170E-03, 1.36815203E-03, 1.37340990E-03,
     *  1.37876432E-03,
     *  1.33829089E-03, 1.34293723E-03, 1.34768475E-03, 1.35253302E-03,
     *  1.35748139E-03, 1.36252900E-03, 1.36767489E-03, 1.37291802E-03,
     *  1.37825737E-03,
     *  1.33789465E-03, 1.34252766E-03, 1.34726167E-03, 1.35209624E-03,
     *  1.35703068E-03, 1.36206411E-03, 1.36719554E-03, 1.37242391E-03,
     *  1.37774816E-03,
     *  1.33749635E-03, 1.34211599E-03, 1.34683647E-03, 1.35165731E-03,
     *  1.35657780E-03, 1.36159702E-03, 1.36671397E-03, 1.37192755E-03,
     *  1.37723669E-03,
     *  1.33709598E-03, 1.34170224E-03, 1.34640915E-03, 1.35121624E-03,
     *  1.35612274E-03, 1.36112774E-03, 1.36623017E-03, 1.37142895E-03,
     *  1.37672296E-03,
     *  1.33669355E-03, 1.34128638E-03, 1.34597971E-03, 1.35077301E-03,
     *  1.35566551E-03, 1.36065624E-03, 1.36574415E-03, 1.37092810E-03,
     *  1.37620695E-03,
     *  1.33628904E-03, 1.34086843E-03, 1.34554813E-03, 1.35032762E-03,
     *  1.35520609E-03, 1.36018255E-03, 1.36525590E-03, 1.37042500E-03,
     *  1.37568868E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  1.33588245E-03, 1.34044836E-03, 1.34511442E-03, 1.34988007E-03,
     *  1.35474448E-03, 1.35970664E-03, 1.36476542E-03, 1.36991965E-03,
     *  1.37516813E-03,
     *  1.33547378E-03, 1.34002618E-03, 1.34467857E-03, 1.34943036E-03,
     *  1.35428068E-03, 1.35922851E-03, 1.36427270E-03, 1.36941203E-03,
     *  1.37464530E-03,
     *  1.33506302E-03, 1.33960188E-03, 1.34424057E-03, 1.34897847E-03,
     *  1.35381469E-03, 1.35874817E-03, 1.36377774E-03, 1.36890216E-03,
     *  1.37412019E-03,
     *  1.33465016E-03, 1.33917545E-03, 1.34380042E-03, 1.34852441E-03,
     *  1.35334650E-03, 1.35826560E-03, 1.36328053E-03, 1.36839002E-03,
     *  1.37359280E-03,
     *  1.33423520E-03, 1.33874690E-03, 1.34335812E-03, 1.34806816E-03,
     *  1.35287610E-03, 1.35778081E-03, 1.36278107E-03, 1.36787561E-03,
     *  1.37306313E-03,
     *  1.33381813E-03, 1.33831622E-03, 1.34291365E-03, 1.34760974E-03,
     *  1.35240349E-03, 1.35729379E-03, 1.36227937E-03, 1.36735893E-03,
     *  1.37253117E-03,
     *  1.33339895E-03, 1.33788339E-03, 1.34246703E-03, 1.34714912E-03,
     *  1.35192868E-03, 1.35680453E-03, 1.36177541E-03, 1.36683998E-03,
     *  1.37199691E-03,
     *  1.33297766E-03, 1.33744842E-03, 1.34201823E-03, 1.34668631E-03,
     *  1.35145164E-03, 1.35631304E-03, 1.36126919E-03, 1.36631875E-03,
     *  1.37146036E-03,
     *  1.33255424E-03, 1.33701131E-03, 1.34156726E-03, 1.34622131E-03,
     *  1.35097239E-03, 1.35581930E-03, 1.36076071E-03, 1.36579525E-03,
     *  1.37092152E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   17.675187    ,  17.904789    ,  18.134257    ,  18.363602    ,
     *   18.592835    ,  18.821966    ,  19.051003    ,  19.279955    ,
     *   19.508828    ,
     *   14.129254    ,  14.313290    ,  14.497190    ,  14.680967    ,
     *   14.864632    ,  15.048195    ,  15.231663    ,  15.415046    ,
     *   15.598349    ,
     *   11.374023    ,  11.522654    ,  11.671150    ,  11.819522    ,
     *   11.967782    ,  12.115939    ,  12.264001    ,  12.411977    ,
     *   12.559873    ,
     *   9.2172991    ,  9.3382196    ,  9.4590038    ,  9.5796637    ,
     *   9.7002104    ,  9.8206536    ,  9.9410021    ,  10.061264    ,
     *   10.181446    ,
     *   7.5170828    ,  7.6161607    ,  7.7151014    ,  7.8139171    ,
     *   7.9126189    ,  8.0112166    ,  8.1097190    ,  8.2081341    ,
     *   8.3064692    ,
     *   6.1676265    ,  6.2493713    ,  6.3309778    ,  6.4124585    ,
     *   6.4938243    ,  6.5750854    ,  6.6562506    ,  6.7373279    ,
     *   6.8183247    ,
     *   5.0895794    ,  5.1574810    ,  5.2252431    ,  5.2928782    ,
     *   5.3603976    ,  5.4278113    ,  5.4951284    ,  5.5623570    ,
     *   5.6295045    ,
     *   4.2229626    ,  4.2797405    ,  4.3363774    ,  4.3928859    ,
     *   4.4492776    ,  4.5055626    ,  4.5617501    ,  4.6178483    ,
     *   4.6738647    ,
     *   3.5221215    ,  3.5699087    ,  3.6175530    ,  3.6650676    ,
     *   3.7124638    ,  3.7597521    ,  3.8069419    ,  3.8540415    ,
     *   3.9010585    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   2.9520694    ,  2.9925498    ,  3.0328852    ,  3.0730889    ,
     *   3.1131726    ,  3.1531470    ,  3.1930216    ,  3.2328049    ,
     *   3.2725047    ,
     *   2.4858210    ,  2.5203323    ,  2.5546959    ,  2.5889254    ,
     *   2.6230330    ,  2.6570297    ,  2.6909250    ,  2.7247278    ,
     *   2.7584459    ,
     *   2.1024316    ,  2.1320429    ,  2.1615032    ,  2.1908267    ,
     *   2.2200259    ,  2.2491121    ,  2.2780952    ,  2.3069843    ,
     *   2.3357874    ,
     *   1.7855468    ,  1.8111179    ,  1.8365339    ,  1.8618098    ,
     *   1.8869586    ,  1.9119919    ,  1.9369201    ,  1.9617524    ,
     *   1.9864971    ,
     *   1.5223217    ,  1.5445485    ,  1.5666152    ,  1.5885376    ,
     *   1.6103293    ,  1.6320027    ,  1.6535684    ,  1.6750362    ,
     *   1.6964146    ,
     *   1.3026106    ,  1.3220601    ,  1.3413431    ,  1.3604766    ,
     *   1.3794752    ,  1.3983518    ,  1.4171178    ,  1.4357832    ,
     *   1.4543571    ,
     *   1.1183552    ,  1.1354930    ,  1.1524559    ,  1.1692627    ,
     *   1.1859293    ,  1.2024696    ,  1.2188956    ,  1.2352180    ,
     *   1.2514463    ,
     *  0.96312036    , 0.97833208    , 0.99335800    ,  1.0082193    ,
     *   1.0229336    ,  1.0375162    ,  1.0519800    ,  1.0663366    ,
     *   1.0805959    ,
     *  0.83173858    , 0.84534765    , 0.85875610    , 0.87198869    ,
     *  0.88506571    , 0.89800411    , 0.91081829    , 0.92352067    ,
     *  0.93612205    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.72003674    , 0.73231888    , 0.74437991    , 0.75625006    ,
     *  0.76795331    , 0.77950916    , 0.79093387    , 0.80224118    ,
     *  0.81344292    ,
     *  0.62462342    , 0.63581968    , 0.64676582    , 0.65750043    ,
     *  0.66805297    , 0.67844665    , 0.68870031    , 0.69882956    ,
     *  0.70884759    ,
     *  0.54272157    , 0.55305107    , 0.56308821    , 0.57288470    ,
     *  0.58247832    , 0.59189778    , 0.60116566    , 0.61030018    ,
     *  0.61931638    ,
     *  0.47203353    , 0.48170792    , 0.49102648    , 0.50006206    ,
     *  0.50886551    , 0.51747390    , 0.52591529    , 0.53421166    ,
     *  0.54238069    ,
     *  0.41062651    , 0.41987000    , 0.42865823    , 0.43709984    ,
     *  0.44526688    , 0.45320946    , 0.46096402    , 0.46855804    ,
     *  0.47601298    ,
     *  0.35682350    , 0.36590690    , 0.37437038    , 0.38238725    ,
     *  0.39006562    , 0.39747690    , 0.40467061    , 0.41168262    ,
     *  0.41853993    ,
     *  0.30906896    , 0.31838244    , 0.32677913    , 0.33456209    ,
     *  0.34190560    , 0.34891764    , 0.35566918    , 0.36220930    ,
     *  0.36857340    ,
     *  0.26566901    , 0.27592498    , 0.28464394    , 0.29244210    ,
     *  0.29963016    , 0.30638437    , 0.31281302    , 0.31898692    ,
     *  0.32495482    ,
     *  0.22383169    , 0.23694170    , 0.24673781    , 0.25494533    ,
     *  0.26222196    , 0.26888926    , 0.27512661    , 0.28104319    ,
     *  0.28670993    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.19412444    , 0.19836629    , 0.21152108    , 0.22095552    ,
     *  0.22872686    , 0.23554988    , 0.24176103    , 0.24754432    ,
     *  0.25301045    ,
     *  0.17219444    , 0.17458444    , 0.17539183    , 0.18893473    ,
     *  0.19810900    , 0.20551399    , 0.21194401    , 0.21775578    ,
     *  0.22313975    ,
     *  0.15389444    , 0.15513444    , 0.15544444    , 0.15421251    ,
     *  0.16877047    , 0.17779738    , 0.18490278    , 0.19099476    ,
     *  0.19645748    ,
     *  0.14157444    , 0.14245444    , 0.14294444    , 0.14306444    ,
     *  0.14370403    , 0.15693662    , 0.16530404    , 0.17192874    ,
     *  0.17762309    ,
     *  0.13055444    , 0.13130444    , 0.13191444    , 0.13243444    ,
     *  0.13310444    , 0.13394473    , 0.14605843    , 0.15384017    ,
     *  0.16003140    ,
     *  0.12059444    , 0.12129444    , 0.12194444    , 0.12258444    ,
     *  0.12327444    , 0.12403444    , 0.12488472    , 0.13604701    ,
     *  0.14330728    ,
     *  0.11154444    , 0.11220444    , 0.11285444    , 0.11351444    ,
     *  0.11418444    , 0.11490444    , 0.11566444    , 0.11647333    ,
     *  0.12682250    ,
     *  0.10329444    , 0.10391444    , 0.10454444    , 0.10518444    ,
     *  0.10582444    , 0.10648444    , 0.10716444    , 0.10789444    ,
     *  0.10866098    ,
     *  9.57384444E-02, 9.63254444E-02, 9.69224444E-02, 9.75264444E-02,
     *  9.81324444E-02, 9.87404444E-02, 9.93594444E-02, 0.10000444    ,
     *  0.10068444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  8.88164444E-02, 8.93664444E-02, 8.99264444E-02, 9.04934444E-02,
     *  9.10574444E-02, 9.16164444E-02, 9.21784444E-02, 9.27584444E-02,
     *  9.33664444E-02,
     *  8.24644444E-02, 8.29774444E-02, 8.35004444E-02, 8.40284444E-02,
     *  8.45514444E-02, 8.50654444E-02, 8.55774444E-02, 8.61014444E-02,
     *  8.66474444E-02,
     *  7.66274444E-02, 7.71054444E-02, 7.75934444E-02, 7.80834444E-02,
     *  7.85674444E-02, 7.90404444E-02, 7.95084444E-02, 7.99854444E-02,
     *  8.04784444E-02,
     *  7.12584444E-02, 7.17034444E-02, 7.21564444E-02, 7.26124444E-02,
     *  7.30604444E-02, 7.34964444E-02, 7.39264444E-02, 7.43614444E-02,
     *  7.48094444E-02,
     *  6.63144444E-02, 6.67284444E-02, 6.71504444E-02, 6.75724444E-02,
     *  6.79874444E-02, 6.83904444E-02, 6.87864444E-02, 6.91854444E-02,
     *  6.95954444E-02,
     *  6.17564444E-02, 6.21424444E-02, 6.25344444E-02, 6.29274444E-02,
     *  6.33124444E-02, 6.36854444E-02, 6.40504444E-02, 6.44184444E-02,
     *  6.47944444E-02,
     *  5.75504444E-02, 5.79094444E-02, 5.82744444E-02, 5.86394444E-02,
     *  5.89974444E-02, 5.93434444E-02, 5.96814444E-02, 6.00214444E-02,
     *  6.03674444E-02,
     *  5.36644444E-02, 5.39994444E-02, 5.43384444E-02, 5.46784444E-02,
     *  5.50114444E-02, 5.53334444E-02, 5.56474444E-02, 5.59614444E-02,
     *  5.62814444E-02,
     *  5.00704444E-02, 5.03824444E-02, 5.06984444E-02, 5.10154444E-02,
     *  5.13254444E-02, 5.16244444E-02, 5.19164444E-02, 5.22084444E-02,
     *  5.25054444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  4.67424444E-02, 4.70334444E-02, 4.73284444E-02, 4.76244444E-02,
     *  4.79124444E-02, 4.81914444E-02, 4.84634444E-02, 4.87354444E-02,
     *  4.90124444E-02,
     *  4.36584444E-02, 4.39294444E-02, 4.42054444E-02, 4.44804444E-02,
     *  4.47504444E-02, 4.50104444E-02, 4.52634444E-02, 4.55174444E-02,
     *  4.57754444E-02,
     *  4.07964444E-02, 4.10494444E-02, 4.13064444E-02, 4.15644444E-02,
     *  4.18154444E-02, 4.20584444E-02, 4.22954444E-02, 4.25324444E-02,
     *  4.27734444E-02,
     *  3.81374444E-02, 3.83744444E-02, 3.86144444E-02, 3.88554444E-02,
     *  3.90904444E-02, 3.93164444E-02, 3.95384444E-02, 3.97604444E-02,
     *  3.99864444E-02,
     *  3.56664444E-02, 3.58874444E-02, 3.61114444E-02, 3.63364444E-02,
     *  3.65564444E-02, 3.67684444E-02, 3.69754444E-02, 3.71824444E-02,
     *  3.73944444E-02,
     *  3.33654444E-02, 3.35724444E-02, 3.37824444E-02, 3.39924444E-02,
     *  3.41974444E-02, 3.43964444E-02, 3.45904444E-02, 3.47844444E-02,
     *  3.49834444E-02,
     *  3.12224444E-02, 3.14164444E-02, 3.16124444E-02, 3.18084444E-02,
     *  3.20004444E-02, 3.21864444E-02, 3.23674444E-02, 3.25494444E-02,
     *  3.27364444E-02,
     *  2.92244444E-02, 2.94054444E-02, 2.95884444E-02, 2.97724444E-02,
     *  2.99524444E-02, 3.01254444E-02, 3.02954444E-02, 3.04664444E-02,
     *  3.06404444E-02,
     *  2.73594444E-02, 2.75284444E-02, 2.76994444E-02, 2.78714444E-02,
     *  2.80394444E-02, 2.82024444E-02, 2.83614444E-02, 2.85214444E-02,
     *  2.86854444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.56164444E-02, 2.57744444E-02, 2.59354444E-02, 2.60964444E-02,
     *  2.62534444E-02, 2.64054444E-02, 2.65544444E-02, 2.67044444E-02,
     *  2.68574444E-02,
     *  2.39874444E-02, 2.41354444E-02, 2.42854444E-02, 2.44364444E-02,
     *  2.45834444E-02, 2.47254444E-02, 2.48654444E-02, 2.50054444E-02,
     *  2.51494444E-02,
     *  2.24624444E-02, 2.26014444E-02, 2.27414444E-02, 2.28824444E-02,
     *  2.30204444E-02, 2.31534444E-02, 2.32844444E-02, 2.34154444E-02,
     *  2.35494444E-02,
     *  2.10344444E-02, 2.11644444E-02, 2.12954444E-02, 2.14264444E-02,
     *  2.15554444E-02, 2.16804444E-02, 2.18034444E-02, 2.19254444E-02,
     *  2.20514444E-02,
     *  1.96964444E-02, 1.98164444E-02, 1.99394444E-02, 2.00624444E-02,
     *  2.01834444E-02, 2.03004444E-02, 2.04144444E-02, 2.05294444E-02,
     *  2.06474444E-02,
     *  1.84394444E-02, 1.85534444E-02, 1.86674444E-02, 1.87824444E-02,
     *  1.88954444E-02, 1.90044444E-02, 1.91124444E-02, 1.92194444E-02,
     *  1.93294444E-02,
     *  1.69764444E-02, 1.70804444E-02, 1.71864444E-02, 1.72914444E-02,
     *  1.73954444E-02, 1.74964444E-02, 1.75944444E-02, 1.76934444E-02,
     *  1.77954444E-02,
     *  1.56224444E-02, 1.57184444E-02, 1.58154444E-02, 1.59124444E-02,
     *  1.60074444E-02, 1.60994444E-02, 1.61904444E-02, 1.62814444E-02,
     *  1.63744444E-02,
     *  1.43684444E-02, 1.44554444E-02, 1.45444444E-02, 1.46334444E-02,
     *  1.47214444E-02, 1.48054444E-02, 1.48894444E-02, 1.49724444E-02,
     *  1.50584444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.32044444E-02, 1.32844444E-02, 1.33654444E-02, 1.34474444E-02,
     *  1.35274444E-02, 1.36054444E-02, 1.36824444E-02, 1.37584444E-02,
     *  1.38374444E-02,
     *  1.21234444E-02, 1.21964444E-02, 1.22714444E-02, 1.23464444E-02,
     *  1.24194444E-02, 1.24904444E-02, 1.25614444E-02, 1.26314444E-02,
     *  1.27034444E-02,
     *  1.11184444E-02, 1.11854444E-02, 1.12534444E-02, 1.13214444E-02,
     *  1.13894444E-02, 1.14544444E-02, 1.15184444E-02, 1.15824444E-02,
     *  1.16484444E-02,
     *  1.01824444E-02, 1.02434444E-02, 1.03054444E-02, 1.03684444E-02,
     *  1.04294444E-02, 1.04894444E-02, 1.05484444E-02, 1.06074444E-02,
     *  1.06674444E-02,
     *  9.31034444E-03, 9.36624444E-03, 9.42284444E-03, 9.47974444E-03,
     *  9.53574444E-03, 9.59024444E-03, 9.64374444E-03, 9.69754444E-03,
     *  9.75254444E-03,
     *  8.49684444E-03, 8.54754444E-03, 8.59904444E-03, 8.65074444E-03,
     *  8.70164444E-03, 8.75134444E-03, 8.80004444E-03, 8.84904444E-03,
     *  8.89914444E-03,
     *  7.73704444E-03, 7.78304444E-03, 7.82974444E-03, 7.87654444E-03,
     *  7.92274444E-03, 7.96784444E-03, 8.01214444E-03, 8.05664444E-03,
     *  8.10214444E-03,
     *  7.02674444E-03, 7.06824444E-03, 7.11034444E-03, 7.15274444E-03,
     *  7.19454444E-03, 7.23534444E-03, 7.27544444E-03, 7.31574444E-03,
     *  7.35694444E-03,
     *  6.36194444E-03, 6.39924444E-03, 6.43714444E-03, 6.47524444E-03,
     *  6.51294444E-03, 6.54974444E-03, 6.58594444E-03, 6.62234444E-03,
     *  6.65944444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  5.73904444E-03, 5.77244444E-03, 5.80644444E-03, 5.84054444E-03,
     *  5.87434444E-03, 5.90734444E-03, 5.93994444E-03, 5.97264444E-03,
     *  6.00604444E-03,
     *  5.15484444E-03, 5.18464444E-03, 5.21474444E-03, 5.24514444E-03,
     *  5.27534444E-03, 5.30494444E-03, 5.33404444E-03, 5.36334444E-03,
     *  5.39314444E-03,
     *  4.60624444E-03, 4.63264444E-03, 4.65924444E-03, 4.68614444E-03,
     *  4.71294444E-03, 4.73924444E-03, 4.76514444E-03, 4.79114444E-03,
     *  4.81774444E-03,
     *  4.09064444E-03, 4.11374444E-03, 4.13714444E-03, 4.16074444E-03,
     *  4.18424444E-03, 4.20744444E-03, 4.23034444E-03, 4.25334444E-03,
     *  4.27674444E-03,
     *  3.60534444E-03, 3.62544444E-03, 3.64574444E-03, 3.66624444E-03,
     *  3.68664444E-03, 3.70694444E-03, 3.72704444E-03, 3.74724444E-03,
     *  3.76764444E-03,
     *  3.14804444E-03, 3.16524444E-03, 3.18264444E-03, 3.20024444E-03,
     *  3.21784444E-03, 3.23534444E-03, 3.25274444E-03, 3.27024444E-03,
     *  3.28794444E-03,
     *  2.51954444E-03, 2.53284444E-03, 2.54634444E-03, 2.55994444E-03,
     *  2.57364444E-03, 2.58724444E-03, 2.60094444E-03, 2.61474444E-03,
     *  2.62864444E-03,
     *  1.94074444E-03, 1.95044444E-03, 1.96024444E-03, 1.97024444E-03,
     *  1.98034444E-03, 1.99044444E-03, 2.00064444E-03, 2.01094444E-03,
     *  2.02144444E-03,
     *  1.41023864E-03, 1.41664091E-03, 1.42316276E-03, 1.42980519E-03,
     *  1.43656936E-03, 1.44345665E-03, 1.45046863E-03, 1.45760712E-03,
     *  1.46487420E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.41023629E-03, 1.41663847E-03, 1.42316024E-03, 1.42980258E-03,
     *  1.43656666E-03, 1.44345385E-03, 1.45046572E-03, 1.45760411E-03,
     *  1.46487109E-03,
     *  1.41023159E-03, 1.41663361E-03, 1.42315520E-03, 1.42979736E-03,
     *  1.43656125E-03, 1.44344824E-03, 1.45045992E-03, 1.45759810E-03,
     *  1.46486485E-03,
     *  1.41021515E-03, 1.41661658E-03, 1.42313756E-03, 1.42977909E-03,
     *  1.43654233E-03, 1.44342864E-03, 1.45043961E-03, 1.45757705E-03,
     *  1.46484304E-03,
     *  1.41006864E-03, 1.41646482E-03, 1.42298037E-03, 1.42961627E-03,
     *  1.43637367E-03, 1.44325393E-03, 1.45025859E-03, 1.45738948E-03,
     *  1.46464863E-03,
     *  1.40992186E-03, 1.41631278E-03, 1.42282290E-03, 1.42945317E-03,
     *  1.43620473E-03, 1.44307892E-03, 1.45007728E-03, 1.45720161E-03,
     *  1.46445393E-03,
     *  1.40977480E-03, 1.41616047E-03, 1.42266515E-03, 1.42928978E-03,
     *  1.43603550E-03, 1.44290362E-03, 1.44989568E-03, 1.45701344E-03,
     *  1.46425892E-03,
     *  1.40962747E-03, 1.41600788E-03, 1.42250711E-03, 1.42912611E-03,
     *  1.43586598E-03, 1.44272803E-03, 1.44971377E-03, 1.45682497E-03,
     *  1.46406361E-03,
     *  1.40947987E-03, 1.41585501E-03, 1.42234880E-03, 1.42896215E-03,
     *  1.43569617E-03, 1.44255214E-03, 1.44953157E-03, 1.45663620E-03,
     *  1.46386800E-03,
     *  1.40933199E-03, 1.41570186E-03, 1.42219020E-03, 1.42879790E-03,
     *  1.43552607E-03, 1.44237596E-03, 1.44934908E-03, 1.45644713E-03,
     *  1.46367209E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.40918384E-03, 1.41554844E-03, 1.42203132E-03, 1.42863337E-03,
     *  1.43535567E-03, 1.44219949E-03, 1.44916628E-03, 1.45625776E-03,
     *  1.46347587E-03,
     *  1.40903542E-03, 1.41539473E-03, 1.42187215E-03, 1.42846855E-03,
     *  1.43518499E-03, 1.44202272E-03, 1.44898319E-03, 1.45606809E-03,
     *  1.46327935E-03,
     *  1.40888672E-03, 1.41524075E-03, 1.42171270E-03, 1.42830344E-03,
     *  1.43501402E-03, 1.44184565E-03, 1.44879980E-03, 1.45587811E-03,
     *  1.46308252E-03,
     *  1.40873775E-03, 1.41508649E-03, 1.42155297E-03, 1.42813805E-03,
     *  1.43484275E-03, 1.44166829E-03, 1.44861611E-03, 1.45568784E-03,
     *  1.46288539E-03,
     *  1.40833046E-03, 1.41466477E-03, 1.42111632E-03, 1.42768595E-03,
     *  1.43437463E-03, 1.44118356E-03, 1.44811410E-03, 1.45516788E-03,
     *  1.46234674E-03,
     *  1.40792112E-03, 1.41424096E-03, 1.42067756E-03, 1.42723171E-03,
     *  1.43390435E-03, 1.44069662E-03, 1.44760988E-03, 1.45464568E-03,
     *  1.46180583E-03,
     *  1.40750973E-03, 1.41381508E-03, 1.42023669E-03, 1.42677532E-03,
     *  1.43343189E-03, 1.44020749E-03, 1.44710343E-03, 1.45412124E-03,
     *  1.46126266E-03,
     *  1.40709628E-03, 1.41338710E-03, 1.41979369E-03, 1.42631678E-03,
     *  1.43295725E-03, 1.43971615E-03, 1.44659476E-03, 1.45359454E-03,
     *  1.46071722E-03,
     *  1.40668077E-03, 1.41295703E-03, 1.41934857E-03, 1.42585609E-03,
     *  1.43248043E-03, 1.43922261E-03, 1.44608385E-03, 1.45306560E-03,
     *  1.46016951E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.40626320E-03, 1.41252486E-03, 1.41890132E-03, 1.42539324E-03,
     *  1.43200142E-03, 1.43872685E-03, 1.44557071E-03, 1.45253440E-03,
     *  1.45961953E-03,
     *  1.40584355E-03, 1.41209058E-03, 1.41845194E-03, 1.42492823E-03,
     *  1.43152023E-03, 1.43822888E-03, 1.44505534E-03, 1.45200094E-03,
     *  1.45906727E-03,
     *  1.40542182E-03, 1.41165420E-03, 1.41800041E-03, 1.42446105E-03,
     *  1.43103684E-03, 1.43772869E-03, 1.44453772E-03, 1.45146522E-03,
     *  1.45851274E-03,
     *  1.40499801E-03, 1.41121570E-03, 1.41754674E-03, 1.42399169E-03,
     *  1.43055125E-03, 1.43722628E-03, 1.44401785E-03, 1.45092724E-03,
     *  1.45795592E-03,
     *  1.40457211E-03, 1.41077508E-03, 1.41709093E-03, 1.42352016E-03,
     *  1.43006345E-03, 1.43672164E-03, 1.44349574E-03, 1.45038698E-03,
     *  1.45739682E-03,
     *  1.40414412E-03, 1.41033233E-03, 1.41663295E-03, 1.42304645E-03,
     *  1.42957345E-03, 1.43621476E-03, 1.44297137E-03, 1.44984446E-03,
     *  1.45683543E-03,
     *  1.40371402E-03, 1.40988746E-03, 1.41617282E-03, 1.42257055E-03,
     *  1.42908124E-03, 1.43570565E-03, 1.44244475E-03, 1.44929966E-03,
     *  1.45627175E-03,
     *  1.40328182E-03, 1.40944045E-03, 1.41571052E-03, 1.42209246E-03,
     *  1.42858681E-03, 1.43519431E-03, 1.44191586E-03, 1.44875258E-03,
     *  1.45570578E-03,
     *  1.40284752E-03, 1.40899130E-03, 1.41524606E-03, 1.42161217E-03,
     *  1.42809016E-03, 1.43468072E-03, 1.44138472E-03, 1.44820322E-03,
     *  1.45513751E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.40241109E-03, 1.40854001E-03, 1.41477943E-03, 1.42112969E-03,
     *  1.42759129E-03, 1.43416488E-03, 1.44085130E-03, 1.44765158E-03,
     *  1.45456695E-03,
     *  1.40197255E-03, 1.40808657E-03, 1.41431061E-03, 1.42064500E-03,
     *  1.42709018E-03, 1.43364679E-03, 1.44031562E-03, 1.44709765E-03,
     *  1.45399408E-03,
     *  1.40153188E-03, 1.40763097E-03, 1.41383962E-03, 1.42015810E-03,
     *  1.42658685E-03, 1.43312645E-03, 1.43977766E-03, 1.44654143E-03,
     *  1.45341891E-03,
     *  1.40108909E-03, 1.40717322E-03, 1.41336644E-03, 1.41966899E-03,
     *  1.42608128E-03, 1.43260385E-03, 1.43923743E-03, 1.44598292E-03,
     *  1.45284143E-03,
     *  1.40064416E-03, 1.40671330E-03, 1.41289106E-03, 1.41917767E-03,
     *  1.42557348E-03, 1.43207899E-03, 1.43869492E-03, 1.44542211E-03,
     *  1.45226165E-03,
     *  1.40019709E-03, 1.40625121E-03, 1.41241350E-03, 1.41868413E-03,
     *  1.42506342E-03, 1.43155187E-03, 1.43815012E-03, 1.44485901E-03,
     *  1.45167955E-03,
     *  1.39974787E-03, 1.40578695E-03, 1.41193373E-03, 1.41818836E-03,
     *  1.42455113E-03, 1.43102248E-03, 1.43760304E-03, 1.44429360E-03,
     *  1.45109515E-03,
     *  1.39929651E-03, 1.40532052E-03, 1.41145176E-03, 1.41769036E-03,
     *  1.42403658E-03, 1.43049082E-03, 1.43705367E-03, 1.44372589E-03,
     *  1.45050842E-03,
     *  1.39884299E-03, 1.40485190E-03, 1.41096759E-03, 1.41719014E-03,
     *  1.42351978E-03, 1.42995689E-03, 1.43650201E-03, 1.44315587E-03,
     *  1.44991938E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.39838731E-03, 1.40438110E-03, 1.41048120E-03, 1.41668767E-03,
     *  1.42300072E-03, 1.42942067E-03, 1.43594806E-03, 1.44258355E-03,
     *  1.44932802E-03,
     *  1.39792947E-03, 1.40390810E-03, 1.40999260E-03, 1.41618297E-03,
     *  1.42247940E-03, 1.42888218E-03, 1.43539180E-03, 1.44200891E-03,
     *  1.44873433E-03,
     *  1.39746946E-03, 1.40343292E-03, 1.40950177E-03, 1.41567603E-03,
     *  1.42195581E-03, 1.42834141E-03, 1.43483325E-03, 1.44143196E-03,
     *  1.44813832E-03,
     *  1.39700728E-03, 1.40295553E-03, 1.40900873E-03, 1.41516684E-03,
     *  1.42142996E-03, 1.42779834E-03, 1.43427240E-03, 1.44085269E-03,
     *  1.44753999E-03,
     *  1.39654292E-03, 1.40247594E-03, 1.40851345E-03, 1.41465539E-03,
     *  1.42090184E-03, 1.42725299E-03, 1.43370923E-03, 1.44027111E-03,
     *  1.44693932E-03,
     *  1.39607638E-03, 1.40199414E-03, 1.40801594E-03, 1.41414170E-03,
     *  1.42037144E-03, 1.42670535E-03, 1.43314377E-03, 1.43968720E-03,
     *  1.44633633E-03,
     *  1.39560766E-03, 1.40151013E-03, 1.40751620E-03, 1.41362574E-03,
     *  1.41983876E-03, 1.42615541E-03, 1.43257599E-03, 1.43910097E-03,
     *  1.44573101E-03,
     *  1.39513674E-03, 1.40102391E-03, 1.40701422E-03, 1.41310753E-03,
     *  1.41930380E-03, 1.42560317E-03, 1.43200589E-03, 1.43851242E-03,
     *  1.44512335E-03,
     *  1.39466363E-03, 1.40053546E-03, 1.40651000E-03, 1.41258705E-03,
     *  1.41876656E-03, 1.42504863E-03, 1.43143349E-03, 1.43792154E-03,
     *  1.44451335E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.39418832E-03, 1.40004479E-03, 1.40600352E-03, 1.41206430E-03,
     *  1.41822704E-03, 1.42449179E-03, 1.43085876E-03, 1.43732833E-03,
     *  1.44390102E-03,
     *  1.39371081E-03, 1.39955190E-03, 1.40549480E-03, 1.41153928E-03,
     *  1.41768522E-03, 1.42393264E-03, 1.43028172E-03, 1.43673278E-03,
     *  1.44328635E-03,
     *  1.39323109E-03, 1.39905677E-03, 1.40498383E-03, 1.41101199E-03,
     *  1.41714111E-03, 1.42337118E-03, 1.42970235E-03, 1.43613491E-03,
     *  1.44266934E-03,
     *  1.39274916E-03, 1.39855941E-03, 1.40447060E-03, 1.41048242E-03,
     *  1.41659470E-03, 1.42280741E-03, 1.42912066E-03, 1.43553470E-03,
     *  1.44204999E-03,
     *  1.39226501E-03, 1.39805981E-03, 1.40395510E-03, 1.40995057E-03,
     *  1.41604600E-03, 1.42224133E-03, 1.42853664E-03, 1.43493216E-03,
     *  1.44142829E-03,
     *  1.39177865E-03, 1.39755796E-03, 1.40343734E-03, 1.40941643E-03,
     *  1.41549499E-03, 1.42167293E-03, 1.42795029E-03, 1.43432727E-03,
     *  1.44080425E-03,
     *  1.39129006E-03, 1.39705387E-03, 1.40291732E-03, 1.40888001E-03,
     *  1.41494168E-03, 1.42110221E-03, 1.42736161E-03, 1.43372005E-03,
     *  1.44017786E-03,
     *  1.39079924E-03, 1.39654753E-03, 1.40239502E-03, 1.40834130E-03,
     *  1.41438607E-03, 1.42052917E-03, 1.42677060E-03, 1.43311048E-03,
     *  1.43954913E-03,
     *  1.39030619E-03, 1.39603894E-03, 1.40187045E-03, 1.40780030E-03,
     *  1.41382814E-03, 1.41995381E-03, 1.42617725E-03, 1.43249858E-03,
     *  1.43891805E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.38981091E-03, 1.39552809E-03, 1.40134361E-03, 1.40725700E-03,
     *  1.41326791E-03, 1.41937612E-03, 1.42558157E-03, 1.43188432E-03,
     *  1.43828462E-03,
     *  1.38931339E-03, 1.39501498E-03, 1.40081448E-03, 1.40671140E-03,
     *  1.41270536E-03, 1.41879611E-03, 1.42498355E-03, 1.43126773E-03,
     *  1.43764884E-03,
     *  1.38881362E-03, 1.39449960E-03, 1.40028307E-03, 1.40616350E-03,
     *  1.41214049E-03, 1.41821376E-03, 1.42438319E-03, 1.43064878E-03,
     *  1.43701070E-03,
     *  1.38831162E-03, 1.39398196E-03, 1.39974937E-03, 1.40561330E-03,
     *  1.41157330E-03, 1.41762909E-03, 1.42378049E-03, 1.43002749E-03,
     *  1.43637022E-03,
     *  1.38780736E-03, 1.39346205E-03, 1.39921339E-03, 1.40506079E-03,
     *  1.41100380E-03, 1.41704208E-03, 1.42317544E-03, 1.42940384E-03,
     *  1.43572738E-03,
     *  1.38730084E-03, 1.39293986E-03, 1.39867511E-03, 1.40450597E-03,
     *  1.41043197E-03, 1.41645274E-03, 1.42256806E-03, 1.42877785E-03,
     *  1.43508219E-03,
     *  1.38679208E-03, 1.39241540E-03, 1.39813453E-03, 1.40394884E-03,
     *  1.40985781E-03, 1.41586106E-03, 1.42195832E-03, 1.42814950E-03,
     *  1.43443464E-03,
     *  1.38628105E-03, 1.39188866E-03, 1.39759166E-03, 1.40338940E-03,
     *  1.40928133E-03, 1.41526704E-03, 1.42134624E-03, 1.42751880E-03,
     *  1.43378474E-03,
     *  1.38576776E-03, 1.39135964E-03, 1.39704649E-03, 1.40282764E-03,
     *  1.40870252E-03, 1.41467068E-03, 1.42073181E-03, 1.42688575E-03,
     *  1.43313249E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.38525220E-03, 1.39082833E-03, 1.39649902E-03, 1.40226357E-03,
     *  1.40812138E-03, 1.41407198E-03, 1.42011503E-03, 1.42625034E-03,
     *  1.43247787E-03,
     *  1.38473437E-03, 1.39029473E-03, 1.39594924E-03, 1.40169717E-03,
     *  1.40753790E-03, 1.41347093E-03, 1.41949590E-03, 1.42561258E-03,
     *  1.43182090E-03,
     *  1.38421427E-03, 1.38975884E-03, 1.39539715E-03, 1.40112846E-03,
     *  1.40695209E-03, 1.41286754E-03, 1.41887442E-03, 1.42497246E-03,
     *  1.43116158E-03,
     *  1.38369190E-03, 1.38922066E-03, 1.39484276E-03, 1.40055741E-03,
     *  1.40636395E-03, 1.41226181E-03, 1.41825058E-03, 1.42432999E-03,
     *  1.43049989E-03,
     *  1.38316725E-03, 1.38868018E-03, 1.39428605E-03, 1.39998404E-03,
     *  1.40577346E-03, 1.41165373E-03, 1.41762439E-03, 1.42368516E-03,
     *  1.42983585E-03,
     *  1.38264031E-03, 1.38813740E-03, 1.39372703E-03, 1.39940835E-03,
     *  1.40518064E-03, 1.41104330E-03, 1.41699585E-03, 1.42303797E-03,
     *  1.42916945E-03,
     *  1.38211109E-03, 1.38759232E-03, 1.39316568E-03, 1.39883032E-03,
     *  1.40458547E-03, 1.41043052E-03, 1.41636495E-03, 1.42238842E-03,
     *  1.42850070E-03,
     *  1.38157959E-03, 1.38704494E-03, 1.39260203E-03, 1.39824996E-03,
     *  1.40398797E-03, 1.40981539E-03, 1.41573170E-03, 1.42173651E-03,
     *  1.42782958E-03,
     *  1.38104579E-03, 1.38649525E-03, 1.39203604E-03, 1.39766727E-03,
     *  1.40338811E-03, 1.40919790E-03, 1.41509609E-03, 1.42108225E-03,
     *  1.42715611E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.38050970E-03, 1.38594325E-03, 1.39146774E-03, 1.39708224E-03,
     *  1.40278592E-03, 1.40857807E-03, 1.41445812E-03, 1.42042562E-03,
     *  1.42648028E-03,
     *  1.37997132E-03, 1.38538894E-03, 1.39089711E-03, 1.39649488E-03,
     *  1.40218137E-03, 1.40795588E-03, 1.41381779E-03, 1.41976664E-03,
     *  1.42580209E-03,
     *  1.37943063E-03, 1.38483232E-03, 1.39032416E-03, 1.39590517E-03,
     *  1.40157448E-03, 1.40733134E-03, 1.41317510E-03, 1.41910529E-03,
     *  1.42512155E-03,
     *  1.37888765E-03, 1.38427338E-03, 1.38974887E-03, 1.39531313E-03,
     *  1.40096524E-03, 1.40670444E-03, 1.41253006E-03, 1.41844159E-03,
     *  1.42443865E-03,
     *  1.37834237E-03, 1.38371212E-03, 1.38917126E-03, 1.39471875E-03,
     *  1.40035366E-03, 1.40607519E-03, 1.41188266E-03, 1.41777553E-03,
     *  1.42375339E-03,
     *  1.37779478E-03, 1.38314855E-03, 1.38859131E-03, 1.39412202E-03,
     *  1.39973972E-03, 1.40544358E-03, 1.41123290E-03, 1.41710711E-03,
     *  1.42306578E-03,
     *  1.37724489E-03, 1.38258265E-03, 1.38800904E-03, 1.39352295E-03,
     *  1.39912343E-03, 1.40480961E-03, 1.41058078E-03, 1.41643633E-03,
     *  1.42237581E-03,
     *  1.37669268E-03, 1.38201444E-03, 1.38742442E-03, 1.39292154E-03,
     *  1.39850479E-03, 1.40417329E-03, 1.40992630E-03, 1.41576319E-03,
     *  1.42168349E-03,
     *  1.37613817E-03, 1.38144389E-03, 1.38683747E-03, 1.39231778E-03,
     *  1.39788379E-03, 1.40353461E-03, 1.40926946E-03, 1.41508770E-03,
     *  1.42098881E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   19.737628    ,  19.966361    ,  20.195033    ,  20.423648    ,
     *   20.652210    ,  20.880724    ,  21.109193    ,  21.337619    ,
     *   21.566007    ,
     *   15.781580    ,  15.964744    ,  16.147846    ,  16.330891    ,
     *   16.513883    ,  16.696826    ,  16.879724    ,  17.062581    ,
     *   17.245398    ,
     *   12.707696    ,  12.855453    ,  13.003147    ,  13.150784    ,
     *   13.298369    ,  13.445904    ,  13.593394    ,  13.740842    ,
     *   13.888251    ,
     *   10.301554    ,  10.421596    ,  10.541575    ,  10.661496    ,
     *   10.781365    ,  10.901185    ,  11.020959    ,  11.140691    ,
     *   11.260383    ,
     *   8.4047306    ,  8.5029243    ,  8.6010555    ,  8.6991292    ,
     *   8.7971496    ,  8.8951207    ,  8.9930462    ,  9.0909293    ,
     *   9.1887730    ,
     *   6.8992474    ,  6.9801021    ,  7.0608939    ,  7.1416279    ,
     *   7.2223084    ,  7.3029393    ,  7.3835245    ,  7.4640670    ,
     *   7.5445701    ,
     *   5.6965774    ,  5.7635818    ,  5.8305230    ,  5.8974060    ,
     *   5.9642352    ,  6.0310146    ,  6.0977479    ,  6.1644385    ,
     *   6.2310894    ,
     *   4.7298059    ,  4.7856781    ,  4.8414867    ,  4.8972367    ,
     *   4.9529325    ,  5.0085782    ,  5.0641775    ,  5.1197339    ,
     *   5.1752504    ,
     *   3.9479997    ,  3.9948712    ,  4.0416785    ,  4.0884267    ,
     *   4.1351203    ,  4.1817635    ,  4.2283600    ,  4.2749133    ,
     *   4.3214264    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   3.3121278    ,  3.3516805    ,  3.3911684    ,  3.4305967    ,
     *   3.4699698    ,  3.5092922    ,  3.5485675    ,  3.5877991    ,
     *   3.6269904    ,
     *   2.7920864    ,  2.8256556    ,  2.8591593    ,  2.8926027    ,
     *   2.9259905    ,  2.9593268    ,  2.9926157    ,  3.0258607    ,
     *   3.0590648    ,
     *   2.3645117    ,  2.3931637    ,  2.4217494    ,  2.4502740    ,
     *   2.4787423    ,  2.5071586    ,  2.5355270    ,  2.5638509    ,
     *   2.5921337    ,
     *   2.0111617    ,  2.0357530    ,  2.0602768    ,  2.0847386    ,
     *   2.1091434    ,  2.1334955    ,  2.1577991    ,  2.1820578    ,
     *   2.2062748    ,
     *   1.7177112    ,  1.7389331    ,  1.7600864    ,  1.7811767    ,
     *   1.8022090    ,  1.8231879    ,  1.8441176    ,  1.8650017    ,
     *   1.8858437    ,
     *   1.4728475    ,  1.4912614    ,  1.5096054    ,  1.5278852    ,
     *   1.5461059    ,  1.5642724    ,  1.5823888    ,  1.6004589    ,
     *   1.6184863    ,
     *   1.2675888    ,  1.2836530    ,  1.2996456    ,  1.3155726    ,
     *   1.3314394    ,  1.3472508    ,  1.3630112    ,  1.3787246    ,
     *   1.3943946    ,
     *   1.0947669    ,  1.1088573    ,  1.1228742    ,  1.1368238    ,
     *   1.1507118    ,  1.1645433    ,  1.1783226    ,  1.1920540    ,
     *   1.2057411    ,
     *  0.94863191    , 0.96105860    , 0.97340951    , 0.98569125    ,
     *  0.99790969    ,  1.0100701    ,  1.0221772    ,  1.0342353    ,
     *   1.0462481    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.82454934    , 0.83556942    , 0.84651106    , 0.85738124    ,
     *  0.86818618    , 0.87893142    , 0.88962192    , 0.90026214    ,
     *  0.91085607    ,
     *  0.71876568    , 0.72859361    , 0.73833989    , 0.74801202    ,
     *  0.75761661    , 0.76715956    , 0.77664608    , 0.78608087    ,
     *  0.79546813    ,
     *  0.62822695    , 0.63704269    , 0.64577293    , 0.65442579    ,
     *  0.66300841    , 0.67152708    , 0.67998736    , 0.68839422    ,
     *  0.69675209    ,
     *  0.55043693    , 0.55839260    , 0.56625807    , 0.57404229    ,
     *  0.58175302    , 0.58939707    , 0.59698042    , 0.60450837    ,
     *  0.61198564    ,
     *  0.48334602    , 0.49057129    , 0.49770058    , 0.50474388    ,
     *  0.51170980    , 0.51860578    , 0.52543832    , 0.53221314    ,
     *  0.53893530    ,
     *  0.42526353    , 0.43187017    , 0.43837358    , 0.44478519    ,
     *  0.45111465    , 0.45737024    , 0.46355913    , 0.46968755    ,
     *  0.47576097    ,
     *  0.37478805    , 0.38087384    , 0.38684715    , 0.39272136    ,
     *  0.39850756    , 0.40421511    , 0.40985201    , 0.41542515    ,
     *  0.42094054    ,
     *  0.33075179    , 0.33640403    , 0.34193178    , 0.34735112    ,
     *  0.35267509    , 0.35791451    , 0.36307846    , 0.36817469    ,
     *  0.37320987    ,
     *  0.29217541    , 0.29747446    , 0.30263300    , 0.30767101    ,
     *  0.31260425    , 0.31744553    , 0.32220540    , 0.32689270    ,
     *  0.33151497    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.25823077    , 0.26325392    , 0.26811458    , 0.27283850    ,
     *  0.27744540    , 0.28195086    , 0.28636742    , 0.29070543    ,
     *  0.29497352    ,
     *  0.22820889    , 0.23303540    , 0.23766815    , 0.24214183    ,
     *  0.24648207    , 0.25070845    , 0.25483635    , 0.25887814    ,
     *  0.26284396    ,
     *  0.20149014    , 0.20620896    , 0.21068740    , 0.21497482    ,
     *  0.21910607    , 0.22310676    , 0.22699637    , 0.23079014    ,
     *  0.23450031    ,
     *  0.18273476    , 0.18744549    , 0.19186205    , 0.19605234    ,
     *  0.20006227    , 0.20392440    , 0.20766277    , 0.21129575    ,
     *  0.21483771    ,
     *  0.16536448    , 0.17015594    , 0.17457242    , 0.17871242    ,
     *  0.18263898    , 0.18639492    , 0.19001077    , 0.19350915    ,
     *  0.19690738    ,
     *  0.14910687    , 0.15411118    , 0.15861010    , 0.16275722    ,
     *  0.16664382    , 0.17032864    , 0.17385177    , 0.17724189    ,
     *  0.18052036    ,
     *  0.13361743    , 0.13906255    , 0.14376717    , 0.14799844    ,
     *  0.15189863    , 0.15555272    , 0.15901564    , 0.16232505    ,
     *  0.16550800    ,
     *  0.11831309    , 0.12469199    , 0.12981574    , 0.13424679    ,
     *  0.13823282    , 0.14190634    , 0.14534679    , 0.14860575    ,
     *  0.15171871    ,
     *  0.10140007    , 0.11045413    , 0.11646055    , 0.12129252    ,
     *  0.12547347    , 0.12923451    , 0.13269967    , 0.13594356    ,
     *  0.13901480    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  9.39994444E-02, 9.46453812E-02, 0.10318739    , 0.10885995    ,
     *  0.11342666    , 0.11737868    , 0.12093304    , 0.12420643    ,
     *  0.12726925    ,
     *  8.72134444E-02, 8.77864444E-02, 8.83541692E-02, 9.64603126E-02,
     *  0.10183348    , 0.10615878    , 0.10990101    , 0.11326527    ,
     *  0.11636195    ,
     *  8.09864444E-02, 8.14994444E-02, 8.20034444E-02, 8.24859609E-02,
     *  9.02253968E-02, 9.53301381E-02, 9.94355398E-02, 0.10298530    ,
     *  0.10617453    ,
     *  7.52694444E-02, 7.57314444E-02, 7.61794444E-02, 7.66054444E-02,
     *  7.70021550E-02, 8.44396724E-02, 8.93039703E-02, 9.32089570E-02,
     *  9.65819831E-02,
     *  7.00144444E-02, 7.04314444E-02, 7.08334444E-02, 7.12094444E-02,
     *  7.15534444E-02, 7.18653282E-02, 7.90641832E-02, 8.37135417E-02,
     *  8.74358208E-02,
     *  6.51764444E-02, 6.55554444E-02, 6.59174444E-02, 6.62524444E-02,
     *  6.65514444E-02, 6.68144444E-02, 6.70380502E-02, 7.40635453E-02,
     *  7.85214228E-02,
     *  6.07184444E-02, 6.10644444E-02, 6.13934444E-02, 6.16934444E-02,
     *  6.19564444E-02, 6.21794444E-02, 6.23554444E-02, 6.24806627E-02,
     *  6.94055424E-02,
     *  5.66054444E-02, 5.69234444E-02, 5.72244444E-02, 5.74964444E-02,
     *  5.77334444E-02, 5.79274444E-02, 5.80724444E-02, 5.81534444E-02,
     *  5.81464396E-02,
     *  5.28054444E-02, 5.31004444E-02, 5.33784444E-02, 5.36304444E-02,
     *  5.38494444E-02, 5.40304444E-02, 5.41654444E-02, 5.42374444E-02,
     *  5.42024444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.92914444E-02, 4.95664444E-02, 4.98264444E-02, 5.00634444E-02,
     *  5.02744444E-02, 5.04564444E-02, 5.06074444E-02, 5.07174444E-02,
     *  5.07504444E-02,
     *  4.60364444E-02, 4.62944444E-02, 4.65394444E-02, 4.67674444E-02,
     *  4.69764444E-02, 4.71684444E-02, 4.73524444E-02, 4.75384444E-02,
     *  4.77534444E-02,
     *  4.30184444E-02, 4.32604444E-02, 4.34944444E-02, 4.37144444E-02,
     *  4.39224444E-02, 4.41254444E-02, 4.43364444E-02, 4.45794444E-02,
     *  4.48924444E-02,
     *  4.02154444E-02, 4.04444444E-02, 4.06664444E-02, 4.08794444E-02,
     *  4.10854444E-02, 4.12944444E-02, 4.15194444E-02, 4.17854444E-02,
     *  4.21234444E-02,
     *  3.76104444E-02, 3.78264444E-02, 3.80374444E-02, 3.82424444E-02,
     *  3.84434444E-02, 3.86514444E-02, 3.88804444E-02, 3.91484444E-02,
     *  3.94774444E-02,
     *  3.51864444E-02, 3.53894444E-02, 3.55894444E-02, 3.57854444E-02,
     *  3.59794444E-02, 3.61824444E-02, 3.64054444E-02, 3.66654444E-02,
     *  3.69774444E-02,
     *  3.29264444E-02, 3.31184444E-02, 3.33074444E-02, 3.34934444E-02,
     *  3.36794444E-02, 3.38744444E-02, 3.40884444E-02, 3.43364444E-02,
     *  3.46294444E-02,
     *  3.08194444E-02, 3.10004444E-02, 3.11784444E-02, 3.13544444E-02,
     *  3.15314444E-02, 3.17164444E-02, 3.19204444E-02, 3.21544444E-02,
     *  3.24304444E-02,
     *  2.88524444E-02, 2.90224444E-02, 2.91894444E-02, 2.93554444E-02,
     *  2.95234444E-02, 2.96984444E-02, 2.98914444E-02, 3.01124444E-02,
     *  3.03724444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  2.70154444E-02, 2.71734444E-02, 2.73314444E-02, 2.74874444E-02,
     *  2.76454444E-02, 2.78104444E-02, 2.79924444E-02, 2.82014444E-02,
     *  2.84464444E-02,
     *  2.52964444E-02, 2.54454444E-02, 2.55934444E-02, 2.57404444E-02,
     *  2.58884444E-02, 2.60434444E-02, 2.62154444E-02, 2.64114444E-02,
     *  2.66424444E-02,
     *  2.36874444E-02, 2.38274444E-02, 2.39664444E-02, 2.41034444E-02,
     *  2.42434444E-02, 2.43894444E-02, 2.45504444E-02, 2.47354444E-02,
     *  2.49524444E-02,
     *  2.21804444E-02, 2.23114444E-02, 2.24414444E-02, 2.25704444E-02,
     *  2.27014444E-02, 2.28394444E-02, 2.29904444E-02, 2.31644444E-02,
     *  2.33674444E-02,
     *  2.07684444E-02, 2.08904444E-02, 2.10124444E-02, 2.11334444E-02,
     *  2.12564444E-02, 2.13854444E-02, 2.15274444E-02, 2.16904444E-02,
     *  2.18814444E-02,
     *  1.94424444E-02, 1.95574444E-02, 1.96714444E-02, 1.97854444E-02,
     *  1.99004444E-02, 2.00214444E-02, 2.01544444E-02, 2.03074444E-02,
     *  2.04854444E-02,
     *  1.78994444E-02, 1.80044444E-02, 1.81094444E-02, 1.82134444E-02,
     *  1.83194444E-02, 1.84314444E-02, 1.85544444E-02, 1.86944444E-02,
     *  1.88584444E-02,
     *  1.64704444E-02, 1.65674444E-02, 1.66634444E-02, 1.67594444E-02,
     *  1.68574444E-02, 1.69594444E-02, 1.70724444E-02, 1.72014444E-02,
     *  1.73524444E-02,
     *  1.51464444E-02, 1.52354444E-02, 1.53244444E-02, 1.54124444E-02,
     *  1.55024444E-02, 1.55964444E-02, 1.56994444E-02, 1.58184444E-02,
     *  1.59564444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.39184444E-02, 1.39994444E-02, 1.40814444E-02, 1.41624444E-02,
     *  1.42444444E-02, 1.43314444E-02, 1.44264444E-02, 1.45344444E-02,
     *  1.46614444E-02,
     *  1.27774444E-02, 1.28524444E-02, 1.29264444E-02, 1.30014444E-02,
     *  1.30764444E-02, 1.31564444E-02, 1.32434444E-02, 1.33424444E-02,
     *  1.34584444E-02,
     *  1.17164444E-02, 1.17854444E-02, 1.18534444E-02, 1.19214444E-02,
     *  1.19914444E-02, 1.20634444E-02, 1.21434444E-02, 1.22344444E-02,
     *  1.23404444E-02,
     *  1.07294444E-02, 1.07914444E-02, 1.08544444E-02, 1.09164444E-02,
     *  1.09804444E-02, 1.10464444E-02, 1.11194444E-02, 1.12024444E-02,
     *  1.12994444E-02,
     *  9.80904444E-03, 9.86614444E-03, 9.92334444E-03, 9.98044444E-03,
     *  1.00384444E-02, 1.00994444E-02, 1.01654444E-02, 1.02414444E-02,
     *  1.03284444E-02,
     *  8.95054444E-03, 9.00264444E-03, 9.05474444E-03, 9.10674444E-03,
     *  9.15944444E-03, 9.21484444E-03, 9.27544444E-03, 9.34424444E-03,
     *  9.42374444E-03,
     *  8.14874444E-03, 8.19604444E-03, 8.24344444E-03, 8.29074444E-03,
     *  8.33874444E-03, 8.38914444E-03, 8.44414444E-03, 8.50644444E-03,
     *  8.57844444E-03,
     *  7.39914444E-03, 7.44204444E-03, 7.48494444E-03, 7.52784444E-03,
     *  7.57134444E-03, 7.61704444E-03, 7.66694444E-03, 7.72324444E-03,
     *  7.78804444E-03,
     *  6.69754444E-03, 6.73624444E-03, 6.77504444E-03, 6.81384444E-03,
     *  6.85324444E-03, 6.89454444E-03, 6.93954444E-03, 6.99014444E-03,
     *  7.04844444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  6.04024444E-03, 6.07504444E-03, 6.10984444E-03, 6.14484444E-03,
     *  6.18034444E-03, 6.21754444E-03, 6.25804444E-03, 6.30344444E-03,
     *  6.35534444E-03,
     *  5.42374444E-03, 5.45484444E-03, 5.48604444E-03, 5.51734444E-03,
     *  5.54924444E-03, 5.58264444E-03, 5.61884444E-03, 5.65924444E-03,
     *  5.70544444E-03,
     *  4.84484444E-03, 4.87244444E-03, 4.90024444E-03, 4.92824444E-03,
     *  4.95674444E-03, 4.98644444E-03, 5.01864444E-03, 5.05444444E-03,
     *  5.09514444E-03,
     *  4.30074444E-03, 4.32504444E-03, 4.34964444E-03, 4.37444444E-03,
     *  4.39964444E-03, 4.42604444E-03, 4.45444444E-03, 4.48594444E-03,
     *  4.52144444E-03,
     *  3.78864444E-03, 3.80994444E-03, 3.83144444E-03, 3.85324444E-03,
     *  3.87544444E-03, 3.89864444E-03, 3.92354444E-03, 3.95094444E-03,
     *  3.98154444E-03,
     *  3.30604444E-03, 3.32444444E-03, 3.34314444E-03, 3.36204444E-03,
     *  3.38144444E-03, 3.40154444E-03, 3.42314444E-03, 3.44664444E-03,
     *  3.47274444E-03,
     *  2.64284444E-03, 2.65734444E-03, 2.67204444E-03, 2.68704444E-03,
     *  2.70224444E-03, 2.71814444E-03, 2.73494444E-03, 2.75304444E-03,
     *  2.77284444E-03,
     *  2.03204444E-03, 2.04294444E-03, 2.05394444E-03, 2.06524444E-03,
     *  2.07674444E-03, 2.08854444E-03, 2.10094444E-03, 2.11404444E-03,
     *  2.12794444E-03,
     *  1.47227222E-03, 1.47980379E-03, 1.48747184E-03, 1.49527961E-03,
     *  1.50323068E-03, 1.51132898E-03, 1.51957880E-03, 1.52798484E-03,
     *  1.53655220E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.47226898E-03, 1.47980044E-03, 1.48746836E-03, 1.49527601E-03,
     *  1.50322694E-03, 1.51132510E-03, 1.51957477E-03, 1.52798065E-03,
     *  1.53654784E-03,
     *  1.47226252E-03, 1.47979373E-03, 1.48746141E-03, 1.49526879E-03,
     *  1.50321946E-03, 1.51131732E-03, 1.51956669E-03, 1.52797226E-03,
     *  1.53653912E-03,
     *  1.47223991E-03, 1.47977028E-03, 1.48743709E-03, 1.49524356E-03,
     *  1.50319326E-03, 1.51129013E-03, 1.51953844E-03, 1.52794290E-03,
     *  1.53650859E-03,
     *  1.47203838E-03, 1.47956132E-03, 1.48722035E-03, 1.49501868E-03,
     *  1.50295987E-03, 1.51104780E-03, 1.51928674E-03, 1.52768134E-03,
     *  1.53623667E-03,
     *  1.47183655E-03, 1.47935204E-03, 1.48700330E-03, 1.49479350E-03,
     *  1.50272616E-03, 1.51080516E-03, 1.51903473E-03, 1.52741948E-03,
     *  1.53596446E-03,
     *  1.47163441E-03, 1.47914247E-03, 1.48678594E-03, 1.49456801E-03,
     *  1.50249215E-03, 1.51056222E-03, 1.51878242E-03, 1.52715732E-03,
     *  1.53569194E-03,
     *  1.47143197E-03, 1.47893258E-03, 1.48656828E-03, 1.49434221E-03,
     *  1.50225783E-03, 1.51031897E-03, 1.51852980E-03, 1.52689487E-03,
     *  1.53541914E-03,
     *  1.47122923E-03, 1.47872239E-03, 1.48635031E-03, 1.49411610E-03,
     *  1.50202321E-03, 1.51007542E-03, 1.51827688E-03, 1.52663211E-03,
     *  1.53514603E-03,
     *  1.47102617E-03, 1.47851189E-03, 1.48613203E-03, 1.49388968E-03,
     *  1.50178827E-03, 1.50983156E-03, 1.51802365E-03, 1.52636904E-03,
     *  1.53487263E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.47082282E-03, 1.47830108E-03, 1.48591344E-03, 1.49366296E-03,
     *  1.50155303E-03, 1.50958739E-03, 1.51777012E-03, 1.52610568E-03,
     *  1.53459893E-03,
     *  1.47061915E-03, 1.47808997E-03, 1.48569454E-03, 1.49343592E-03,
     *  1.50131748E-03, 1.50934291E-03, 1.51751628E-03, 1.52584202E-03,
     *  1.53432494E-03,
     *  1.47041519E-03, 1.47787855E-03, 1.48547534E-03, 1.49320858E-03,
     *  1.50108162E-03, 1.50909813E-03, 1.51726214E-03, 1.52557805E-03,
     *  1.53405065E-03,
     *  1.47021091E-03, 1.47766682E-03, 1.48525582E-03, 1.49298093E-03,
     *  1.50084545E-03, 1.50885304E-03, 1.51700770E-03, 1.52531379E-03,
     *  1.53377606E-03,
     *  1.46965278E-03, 1.47708837E-03, 1.48465616E-03, 1.49235909E-03,
     *  1.50020041E-03, 1.50818370E-03, 1.51631288E-03, 1.52459223E-03,
     *  1.53302641E-03,
     *  1.46909238E-03, 1.47650764E-03, 1.48405421E-03, 1.49173496E-03,
     *  1.49955308E-03, 1.50751208E-03, 1.51561580E-03, 1.52386844E-03,
     *  1.53227456E-03,
     *  1.46852970E-03, 1.47592462E-03, 1.48344995E-03, 1.49110853E-03,
     *  1.49890345E-03, 1.50683818E-03, 1.51491645E-03, 1.52314240E-03,
     *  1.53152051E-03,
     *  1.46796474E-03, 1.47533930E-03, 1.48284340E-03, 1.49047980E-03,
     *  1.49825154E-03, 1.50616199E-03, 1.51421484E-03, 1.52241414E-03,
     *  1.53076425E-03,
     *  1.46739749E-03, 1.47475170E-03, 1.48223456E-03, 1.48984877E-03,
     *  1.49759732E-03, 1.50548352E-03, 1.51351097E-03, 1.52168363E-03,
     *  1.53000580E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.46682796E-03, 1.47416179E-03, 1.48162340E-03, 1.48921543E-03,
     *  1.49694081E-03, 1.50480276E-03, 1.51280483E-03, 1.52095088E-03,
     *  1.52924515E-03,
     *  1.46625614E-03, 1.47356959E-03, 1.48100995E-03, 1.48857979E-03,
     *  1.49628200E-03, 1.50411971E-03, 1.51209642E-03, 1.52021590E-03,
     *  1.52848229E-03,
     *  1.46568202E-03, 1.47297509E-03, 1.48039419E-03, 1.48794185E-03,
     *  1.49562088E-03, 1.50343438E-03, 1.51138574E-03, 1.51947868E-03,
     *  1.52771724E-03,
     *  1.46510561E-03, 1.47237828E-03, 1.47977612E-03, 1.48730160E-03,
     *  1.49495747E-03, 1.50274676E-03, 1.51067279E-03, 1.51873921E-03,
     *  1.52694998E-03,
     *  1.46452691E-03, 1.47177916E-03, 1.47915574E-03, 1.48665904E-03,
     *  1.49429176E-03, 1.50205685E-03, 1.50995758E-03, 1.51799751E-03,
     *  1.52618053E-03,
     *  1.46394591E-03, 1.47117774E-03, 1.47853304E-03, 1.48601417E-03,
     *  1.49362374E-03, 1.50136465E-03, 1.50924010E-03, 1.51725357E-03,
     *  1.52540887E-03,
     *  1.46336260E-03, 1.47057401E-03, 1.47790804E-03, 1.48536699E-03,
     *  1.49295341E-03, 1.50067016E-03, 1.50852035E-03, 1.51650739E-03,
     *  1.52463501E-03,
     *  1.46277699E-03, 1.46996797E-03, 1.47728072E-03, 1.48471749E-03,
     *  1.49228078E-03, 1.49997338E-03, 1.50779832E-03, 1.51575897E-03,
     *  1.52385895E-03,
     *  1.46218907E-03, 1.46935961E-03, 1.47665108E-03, 1.48406568E-03,
     *  1.49160585E-03, 1.49927431E-03, 1.50707403E-03, 1.51500830E-03,
     *  1.52308069E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.46159884E-03, 1.46874894E-03, 1.47601913E-03, 1.48341155E-03,
     *  1.49092861E-03, 1.49857294E-03, 1.50634747E-03, 1.51425540E-03,
     *  1.52230023E-03,
     *  1.46100631E-03, 1.46813595E-03, 1.47538485E-03, 1.48275511E-03,
     *  1.49024906E-03, 1.49786928E-03, 1.50561864E-03, 1.51350026E-03,
     *  1.52151756E-03,
     *  1.46041145E-03, 1.46752063E-03, 1.47474825E-03, 1.48209635E-03,
     *  1.48956719E-03, 1.49716333E-03, 1.50488753E-03, 1.51274288E-03,
     *  1.52073270E-03,
     *  1.45981429E-03, 1.46690300E-03, 1.47410933E-03, 1.48143527E-03,
     *  1.48888302E-03, 1.49645508E-03, 1.50415416E-03, 1.51198325E-03,
     *  1.51994564E-03,
     *  1.45921480E-03, 1.46628304E-03, 1.47346809E-03, 1.48077186E-03,
     *  1.48819654E-03, 1.49574454E-03, 1.50341851E-03, 1.51122139E-03,
     *  1.51915638E-03,
     *  1.45861299E-03, 1.46566076E-03, 1.47282452E-03, 1.48010614E-03,
     *  1.48750775E-03, 1.49503170E-03, 1.50268059E-03, 1.51045729E-03,
     *  1.51836492E-03,
     *  1.45800887E-03, 1.46503615E-03, 1.47217862E-03, 1.47943810E-03,
     *  1.48681665E-03, 1.49431657E-03, 1.50194040E-03, 1.50969095E-03,
     *  1.51757127E-03,
     *  1.45740241E-03, 1.46440922E-03, 1.47153039E-03, 1.47876773E-03,
     *  1.48612323E-03, 1.49359914E-03, 1.50119794E-03, 1.50892237E-03,
     *  1.51677541E-03,
     *  1.45679364E-03, 1.46377995E-03, 1.47087984E-03, 1.47809504E-03,
     *  1.48542750E-03, 1.49287942E-03, 1.50045321E-03, 1.50815155E-03,
     *  1.51597736E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.45618253E-03, 1.46314835E-03, 1.47022695E-03, 1.47742002E-03,
     *  1.48472946E-03, 1.49215740E-03, 1.49970621E-03, 1.50737850E-03,
     *  1.51517711E-03,
     *  1.45556909E-03, 1.46251442E-03, 1.46957173E-03, 1.47674268E-03,
     *  1.48402910E-03, 1.49143308E-03, 1.49895694E-03, 1.50660320E-03,
     *  1.51437467E-03,
     *  1.45495333E-03, 1.46187816E-03, 1.46891418E-03, 1.47606301E-03,
     *  1.48332643E-03, 1.49070647E-03, 1.49820539E-03, 1.50582567E-03,
     *  1.51357003E-03,
     *  1.45433523E-03, 1.46123955E-03, 1.46825430E-03, 1.47538101E-03,
     *  1.48262144E-03, 1.48997757E-03, 1.49745158E-03, 1.50504590E-03,
     *  1.51276320E-03,
     *  1.45371480E-03, 1.46059862E-03, 1.46759208E-03, 1.47469669E-03,
     *  1.48191414E-03, 1.48924637E-03, 1.49669550E-03, 1.50426390E-03,
     *  1.51195417E-03,
     *  1.45309203E-03, 1.45995534E-03, 1.46692753E-03, 1.47401004E-03,
     *  1.48120453E-03, 1.48851287E-03, 1.49593715E-03, 1.50347966E-03,
     *  1.51114296E-03,
     *  1.45246692E-03, 1.45930973E-03, 1.46626064E-03, 1.47332106E-03,
     *  1.48049260E-03, 1.48777708E-03, 1.49517653E-03, 1.50269319E-03,
     *  1.51032955E-03,
     *  1.45183947E-03, 1.45866177E-03, 1.46559141E-03, 1.47262975E-03,
     *  1.47977836E-03, 1.48703899E-03, 1.49441364E-03, 1.50190449E-03,
     *  1.50951395E-03,
     *  1.45120969E-03, 1.45801148E-03, 1.46491985E-03, 1.47193612E-03,
     *  1.47906180E-03, 1.48629861E-03, 1.49364848E-03, 1.50111355E-03,
     *  1.50869616E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.45057756E-03, 1.45735884E-03, 1.46424594E-03, 1.47124015E-03,
     *  1.47834292E-03, 1.48555594E-03, 1.49288106E-03, 1.50032038E-03,
     *  1.50787618E-03,
     *  1.44994309E-03, 1.45670386E-03, 1.46356970E-03, 1.47054185E-03,
     *  1.47762174E-03, 1.48481097E-03, 1.49211138E-03, 1.49952498E-03,
     *  1.50705402E-03,
     *  1.44930627E-03, 1.45604653E-03, 1.46289112E-03, 1.46984123E-03,
     *  1.47689823E-03, 1.48406371E-03, 1.49133942E-03, 1.49872735E-03,
     *  1.50622967E-03,
     *  1.44866711E-03, 1.45538686E-03, 1.46221020E-03, 1.46913828E-03,
     *  1.47617242E-03, 1.48331415E-03, 1.49056521E-03, 1.49792749E-03,
     *  1.50540314E-03,
     *  1.44802561E-03, 1.45472485E-03, 1.46152694E-03, 1.46843299E-03,
     *  1.47544429E-03, 1.48256231E-03, 1.48978873E-03, 1.49712541E-03,
     *  1.50457442E-03,
     *  1.44738175E-03, 1.45406049E-03, 1.46084134E-03, 1.46772538E-03,
     *  1.47471384E-03, 1.48180817E-03, 1.48900998E-03, 1.49632110E-03,
     *  1.50374353E-03,
     *  1.44673555E-03, 1.45339378E-03, 1.46015340E-03, 1.46701544E-03,
     *  1.47398109E-03, 1.48105174E-03, 1.48822898E-03, 1.49551456E-03,
     *  1.50291045E-03,
     *  1.44608700E-03, 1.45272473E-03, 1.45946312E-03, 1.46630316E-03,
     *  1.47324602E-03, 1.48029303E-03, 1.48744572E-03, 1.49470580E-03,
     *  1.50207519E-03,
     *  1.44543610E-03, 1.45205333E-03, 1.45877050E-03, 1.46558856E-03,
     *  1.47250864E-03, 1.47953202E-03, 1.48666019E-03, 1.49389482E-03,
     *  1.50123776E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.44478285E-03, 1.45137958E-03, 1.45807554E-03, 1.46487163E-03,
     *  1.47176895E-03, 1.47876873E-03, 1.48587241E-03, 1.49308162E-03,
     *  1.50039815E-03,
     *  1.44412725E-03, 1.45070348E-03, 1.45737824E-03, 1.46415238E-03,
     *  1.47102694E-03, 1.47800315E-03, 1.48508238E-03, 1.49226620E-03,
     *  1.49955637E-03,
     *  1.44346929E-03, 1.45002504E-03, 1.45667859E-03, 1.46343079E-03,
     *  1.47028263E-03, 1.47723528E-03, 1.48429008E-03, 1.49144856E-03,
     *  1.49871242E-03,
     *  1.44280899E-03, 1.44934424E-03, 1.45597661E-03, 1.46270688E-03,
     *  1.46953601E-03, 1.47646513E-03, 1.48349554E-03, 1.49062871E-03,
     *  1.49786630E-03,
     *  1.44214633E-03, 1.44866110E-03, 1.45527228E-03, 1.46198064E-03,
     *  1.46878708E-03, 1.47569269E-03, 1.48269874E-03, 1.48980664E-03,
     *  1.49701801E-03,
     *  1.44148131E-03, 1.44797561E-03, 1.45456562E-03, 1.46125207E-03,
     *  1.46803584E-03, 1.47491797E-03, 1.48189969E-03, 1.48898236E-03,
     *  1.49616755E-03,
     *  1.44081395E-03, 1.44728776E-03, 1.45385662E-03, 1.46052118E-03,
     *  1.46728230E-03, 1.47414098E-03, 1.48109839E-03, 1.48815587E-03,
     *  1.49531493E-03,
     *  1.44014423E-03, 1.44659758E-03, 1.45314527E-03, 1.45978796E-03,
     *  1.46652645E-03, 1.47336170E-03, 1.48029484E-03, 1.48732717E-03,
     *  1.49446014E-03,
     *  1.43947215E-03, 1.44590504E-03, 1.45243159E-03, 1.45905242E-03,
     *  1.46576830E-03, 1.47258014E-03, 1.47948905E-03, 1.48649626E-03,
     *  1.49360320E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.43879772E-03, 1.44521015E-03, 1.45171557E-03, 1.45831456E-03,
     *  1.46500784E-03, 1.47179631E-03, 1.47868101E-03, 1.48566315E-03,
     *  1.49274410E-03,
     *  1.43812094E-03, 1.44451292E-03, 1.45099722E-03, 1.45757437E-03,
     *  1.46424509E-03, 1.47101020E-03, 1.47787073E-03, 1.48482783E-03,
     *  1.49188284E-03,
     *  1.43744180E-03, 1.44381333E-03, 1.45027652E-03, 1.45683187E-03,
     *  1.46348003E-03, 1.47022182E-03, 1.47705821E-03, 1.48399032E-03,
     *  1.49101943E-03,
     *  1.43676031E-03, 1.44311140E-03, 1.44955349E-03, 1.45608704E-03,
     *  1.46271267E-03, 1.46943117E-03, 1.47624345E-03, 1.48315060E-03,
     *  1.49015387E-03,
     *  1.43607646E-03, 1.44240713E-03, 1.44882813E-03, 1.45533989E-03,
     *  1.46194302E-03, 1.46863824E-03, 1.47542645E-03, 1.48230869E-03,
     *  1.48928616E-03,
     *  1.43539026E-03, 1.44170050E-03, 1.44810043E-03, 1.45459043E-03,
     *  1.46117107E-03, 1.46784305E-03, 1.47460722E-03, 1.48146459E-03,
     *  1.48841630E-03,
     *  1.43470171E-03, 1.44099154E-03, 1.44737039E-03, 1.45383865E-03,
     *  1.46039683E-03, 1.46704559E-03, 1.47378576E-03, 1.48061829E-03,
     *  1.48754430E-03,
     *  1.43401080E-03, 1.44028022E-03, 1.44663803E-03, 1.45308456E-03,
     *  1.45962029E-03, 1.46624587E-03, 1.47296207E-03, 1.47976981E-03,
     *  1.48667016E-03,
     *  1.43331754E-03, 1.43956656E-03, 1.44590333E-03, 1.45232815E-03,
     *  1.45884147E-03, 1.46544389E-03, 1.47213615E-03, 1.47891913E-03,
     *  1.48579388E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.43262193E-03, 1.43885056E-03, 1.44516630E-03, 1.45156943E-03,
     *  1.45806035E-03, 1.46463964E-03, 1.47130800E-03, 1.47806628E-03,
     *  1.48491547E-03,
     *  1.43192397E-03, 1.43813222E-03, 1.44442695E-03, 1.45080840E-03,
     *  1.45727695E-03, 1.46383314E-03, 1.47047763E-03, 1.47721124E-03,
     *  1.48403492E-03,
     *  1.43122365E-03, 1.43741153E-03, 1.44368527E-03, 1.45004506E-03,
     *  1.45649126E-03, 1.46302438E-03, 1.46964504E-03, 1.47635402E-03,
     *  1.48315225E-03,
     *  1.43052099E-03, 1.43668851E-03, 1.44294126E-03, 1.44927941E-03,
     *  1.45570329E-03, 1.46221336E-03, 1.46881023E-03, 1.47549463E-03,
     *  1.48226744E-03,
     *  1.42981597E-03, 1.43596314E-03, 1.44219492E-03, 1.44851146E-03,
     *  1.45491304E-03, 1.46140010E-03, 1.46797320E-03, 1.47463306E-03,
     *  1.48138051E-03,
     *  1.42910861E-03, 1.43523544E-03, 1.44144626E-03, 1.44774120E-03,
     *  1.45412051E-03, 1.46058458E-03, 1.46713397E-03, 1.47376933E-03,
     *  1.48049146E-03,
     *  1.42839889E-03, 1.43450540E-03, 1.44069529E-03, 1.44696864E-03,
     *  1.45332570E-03, 1.45976682E-03, 1.46629252E-03, 1.47290342E-03,
     *  1.47960030E-03,
     *  1.42768683E-03, 1.43377303E-03, 1.43994199E-03, 1.44619378E-03,
     *  1.45252862E-03, 1.45894682E-03, 1.46544886E-03, 1.47203535E-03,
     *  1.47870702E-03,
     *  1.42697243E-03, 1.43303832E-03, 1.43918637E-03, 1.44541663E-03,
     *  1.45172926E-03, 1.45812457E-03, 1.46460300E-03, 1.47116512E-03,
     *  1.47781162E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   21.794358    ,  22.022676    ,  22.250962    ,  22.427483    ,
     *   22.603988    ,  22.780476    ,  22.956949    ,  23.133409    ,
     *   23.309854    ,
     *   17.428179    ,  17.610926    ,  17.793641    ,  17.934921    ,
     *   18.076184    ,  18.217431    ,  18.358663    ,  18.499881    ,
     *   18.641085    ,
     *   14.035623    ,  14.182962    ,  14.330269    ,  14.444166    ,
     *   14.558046    ,  14.671911    ,  14.785760    ,  14.899595    ,
     *   15.013416    ,
     *   11.380040    ,  11.499662    ,  11.619252    ,  11.711715    ,
     *   11.804161    ,  11.896592    ,  11.989007    ,  12.081408    ,
     *   12.173795    ,
     *   9.2865802    ,  9.3843532    ,  9.4820946    ,  9.5576607    ,
     *   9.6332101    ,  9.7087435    ,  9.7842617    ,  9.8597655    ,
     *   9.9352556    ,
     *   7.6250365    ,  7.7054686    ,  7.7858689    ,  7.8480246    ,
     *   7.9101635    ,  7.9722863    ,  8.0343939    ,  8.0964871    ,
     *   8.1585665    ,
     *   6.2977035    ,  6.3642832    ,  6.4308309    ,  6.4822738    ,
     *   6.5336999    ,  6.5851099    ,  6.6365046    ,  6.6878848    ,
     *   6.7392512    ,
     *   5.2307298    ,  5.2861748    ,  5.3415875    ,  5.3844194    ,
     *   5.4272343    ,  5.4700331    ,  5.5128165    ,  5.5555854    ,
     *   5.5983404    ,
     *   4.3679023    ,  4.4143434    ,  4.4607522    ,  4.4966210    ,
     *   4.5324726    ,  4.5683080    ,  4.6041281    ,  4.6399335    ,
     *   4.6757250    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   3.6661441    ,  3.7052629    ,  3.7443492    ,  3.7745550    ,
     *   3.8047436    ,  3.8349160    ,  3.8650729    ,  3.8952151    ,
     *   3.9253433    ,
     *   3.0922312    ,  3.1253623    ,  3.1584607    ,  3.1840357    ,
     *   3.2095935    ,  3.2351349    ,  3.2606607    ,  3.2861717    ,
     *   3.3116687    ,
     *   2.6203782    ,  2.6485873    ,  2.6767634    ,  2.6985317    ,
     *   2.7202826    ,  2.7420170    ,  2.7637357    ,  2.7854395    ,
     *   2.8071292    ,
     *   2.2304532    ,  2.2545958    ,  2.2787051    ,  2.2973282    ,
     *   2.3159337    ,  2.3345226    ,  2.3530957    ,  2.3716538    ,
     *   2.3901977    ,
     *   1.9066466    ,  1.9274133    ,  1.9481462    ,  1.9641581    ,
     *   1.9801523    ,  1.9961297    ,  2.0120911    ,  2.0280374    ,
     *   2.0439694    ,
     *   1.6364741    ,  1.6544252    ,  1.6723422    ,  1.6861761    ,
     *   1.6999922    ,  1.7137912    ,  1.7275741    ,  1.7413418    ,
     *   1.7550950    ,
     *   1.4100243    ,  1.4256168    ,  1.4411747    ,  1.4531839    ,
     *   1.4651751    ,  1.4771490    ,  1.4891067    ,  1.5010489    ,
     *   1.5129765    ,
     *   1.2193873    ,  1.2329957    ,  1.2465689    ,  1.2570430    ,
     *   1.2674987    ,  1.2779370    ,  1.2883588    ,  1.2987650    ,
     *   1.3091563    ,
     *   1.0582193    ,  1.0701518    ,  1.0820486    ,  1.0912260    ,
     *   1.1003846    ,  1.1095255    ,  1.1186497    ,  1.1277580    ,
     *   1.1368513    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.92140732    , 0.93191917    , 0.94239454    , 0.95047221    ,
     *  0.95853081    , 0.96657141    , 0.97459499    , 0.98260246    ,
     *  0.99059469    ,
     *  0.80481162    , 0.81411475    , 0.82338059    , 0.83052238    ,
     *  0.83764472    , 0.84474871    , 0.85183535    , 0.85890559    ,
     *  0.86596033    ,
     *  0.70506493    , 0.71333633    , 0.72156949    , 0.72791210    ,
     *  0.73423482    , 0.74053877    , 0.74682501    , 0.75309454    ,
     *  0.75934825    ,
     *  0.61941644    , 0.62680452    , 0.63415328    , 0.63981129    ,
     *  0.64544888    , 0.65106726    , 0.65666751    , 0.66225067    ,
     *  0.66781767    ,
     *  0.54560929    , 0.55223910    , 0.55882832    , 0.56389819    ,
     *  0.56894707    , 0.57397619    , 0.57898672    , 0.58397972    ,
     *  0.58895617    ,
     *  0.48178424    , 0.48776163    , 0.49369696    , 0.49826029    ,
     *  0.50280194    , 0.50732323    , 0.51182538    , 0.51630950    ,
     *  0.52077664    ,
     *  0.42640343    , 0.43181845    , 0.43718972    , 0.44131581    ,
     *  0.44541945    , 0.44950202    , 0.45356483    , 0.45760905    ,
     *  0.46163577    ,
     *  0.37818978    , 0.38311948    , 0.38800342    , 0.39175147    ,
     *  0.39547615    , 0.39917896    , 0.40286127    , 0.40652435    ,
     *  0.41016936    ,
     *  0.33607864    , 0.34058933    , 0.34505190    , 0.34847270    ,
     *  0.35186908    , 0.35524265    , 0.35859488    , 0.36192712    ,
     *  0.36524062    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.29917901    , 0.30332818    , 0.30742643    , 0.31056386    ,
     *  0.31367562    , 0.31676347    , 0.31982900    , 0.32287369    ,
     *  0.32589884    ,
     *  0.26674226    , 0.27058020    , 0.27436388    , 0.27725608    ,
     *  0.28012115    , 0.28296101    , 0.28577741    , 0.28857194    ,
     *  0.29134605    ,
     *  0.23813684    , 0.24170806    , 0.24522094    , 0.24790138    ,
     *  0.25055292    , 0.25317772    , 0.25577772    , 0.25835466    ,
     *  0.26091012    ,
     *  0.21830023    , 0.22169276    , 0.22502319    , 0.22756038    ,
     *  0.23006706    , 0.23254561    , 0.23499814    , 0.23742655    ,
     *  0.23983253    ,
     *  0.20021908    , 0.20345521    , 0.20662475    , 0.20903498    ,
     *  0.21141285    , 0.21376097    , 0.21608166    , 0.21837701    ,
     *  0.22064886    ,
     *  0.18370354    , 0.18680437    , 0.18983322    , 0.19213166    ,
     *  0.19439553    , 0.19662777    , 0.19883097    , 0.20100740    ,
     *  0.20315911    ,
     *  0.16858466    , 0.17157057    , 0.17447798    , 0.17667889    ,
     *  0.17884263    , 0.18097252    , 0.18307146    , 0.18514200    ,
     *  0.18718639    ,
     *  0.15471123    , 0.15760245    , 0.16040710    , 0.16252417    ,
     *  0.16460093    , 0.16664119    , 0.16864827    , 0.17062501    ,
     *  0.17257395    ,
     *  0.14194692    , 0.14476418    , 0.14748475    , 0.14953136    ,
     *  0.15153385    , 0.15349666    , 0.15542360    , 0.15731793    ,
     *  0.15918252    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.13016748    , 0.13293294    , 0.13558868    , 0.13757834    ,
     *  0.13951914    , 0.14141637    , 0.14327447    , 0.14509725    ,
     *  0.14688798    ,
     *  0.11925776    , 0.12199635    , 0.12460801    , 0.12655479    ,
     *  0.12844674    , 0.13029026    , 0.13209069    , 0.13385247    ,
     *  0.13557942    ,
     *  0.10910819    , 0.11184977    , 0.11444088    , 0.11636013    ,
     *  0.11821683    , 0.12001893    , 0.12177295    , 0.12348426    ,
     *  0.12515735    ,
     *  9.96098828E-02, 0.10239298    , 0.10499198    , 0.10690136    ,
     *  0.10873788    , 0.11051179    , 0.11223124    , 0.11390285    ,
     *  0.11553205    ,
     *  9.06464362E-02, 9.35254899E-02, 9.61693982E-02, 9.80905447E-02,
     *  9.99245887E-02, 0.10168524    , 0.10338308    , 0.10502648    ,
     *  0.10662216    ,
     *  8.20771552E-02, 8.51384292E-02, 8.78800404E-02, 8.98416064E-02,
     *  9.16953961E-02, 9.34607032E-02, 9.51518541E-02, 9.67798181E-02,
     *  9.83532077E-02,
     *  7.36937559E-02, 7.70977583E-02, 8.00216501E-02, 8.20652769E-02,
     *  8.39690269E-02, 8.57620194E-02, 8.74647666E-02, 8.90923311E-02,
     *  9.06561437E-02,
     *  6.50607548E-02, 6.91998687E-02, 7.24657944E-02, 7.46597601E-02,
     *  7.66588424E-02, 7.85117410E-02, 8.02502005E-02, 8.18962113E-02,
     *  8.34657176E-02,
     *  5.39684343E-02, 6.10022122E-02, 6.50119304E-02, 6.74895624E-02,
     *  6.96617006E-02, 7.16246274E-02, 7.34335674E-02, 7.51235444E-02,
     *  7.67183538E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  5.05904444E-02, 4.98072199E-02, 5.72050594E-02, 6.03229736E-02,
     *  6.28308998E-02, 6.49940615E-02, 6.69296919E-02, 6.87016270E-02,
     *  7.03490446E-02,
     *  4.80764444E-02, 4.88314444E-02, 5.14954444E-02, 5.25345899E-02,
     *  5.58874963E-02, 5.84564571E-02, 6.06258471E-02, 6.25438410E-02,
     *  6.42859483E-02,
     *  4.53524444E-02, 4.61074444E-02, 4.73184444E-02, 4.78924444E-02,
     *  4.78711386E-02, 5.16587248E-02, 5.43333544E-02, 5.65279248E-02,
     *  5.84392164E-02,
     *  4.25714444E-02, 4.31644444E-02, 4.38504444E-02, 4.41624444E-02,
     *  4.39684444E-02, 4.27185859E-02, 4.75750859E-02, 5.04275011E-02,
     *  5.26723706E-02,
     *  3.98844444E-02, 4.03694444E-02, 4.08794444E-02, 4.11874444E-02,
     *  4.13554444E-02, 4.15694444E-02, 4.30664444E-02, 4.35333973E-02,
     *  4.67005340E-02,
     *  3.73484444E-02, 3.77754444E-02, 3.82274444E-02, 3.85584444E-02,
     *  3.88694444E-02, 3.92484444E-02, 3.98504444E-02, 4.00054444E-02,
     *  3.92647838E-02,
     *  3.49734444E-02, 3.53664444E-02, 3.57924444E-02, 3.61314444E-02,
     *  3.64784444E-02, 3.68544444E-02, 3.72654444E-02, 3.75724444E-02,
     *  3.78824444E-02,
     *  3.27534444E-02, 3.31224444E-02, 3.35294444E-02, 3.38624444E-02,
     *  3.42094444E-02, 3.45694444E-02, 3.49354444E-02, 3.52864444E-02,
     *  3.56744444E-02,
     *  3.06764444E-02, 3.10254444E-02, 3.14124444E-02, 3.17334444E-02,
     *  3.20694444E-02, 3.24124444E-02, 3.27564444E-02, 3.30984444E-02,
     *  3.34544444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  2.87334444E-02, 2.90624444E-02, 2.94294444E-02, 2.97354444E-02,
     *  3.00554444E-02, 3.03804444E-02, 3.07034444E-02, 3.10244444E-02,
     *  3.13474444E-02,
     *  2.69124444E-02, 2.72234444E-02, 2.75694444E-02, 2.78584444E-02,
     *  2.81614444E-02, 2.84674444E-02, 2.87704444E-02, 2.90694444E-02,
     *  2.93644444E-02,
     *  2.52054444E-02, 2.54984444E-02, 2.58244444E-02, 2.60964444E-02,
     *  2.63804444E-02, 2.66684444E-02, 2.69524444E-02, 2.72294444E-02,
     *  2.75014444E-02,
     *  2.36054444E-02, 2.38794444E-02, 2.41854444E-02, 2.44414444E-02,
     *  2.47074444E-02, 2.49774444E-02, 2.52424444E-02, 2.55004444E-02,
     *  2.57524444E-02,
     *  2.21044444E-02, 2.23614444E-02, 2.26474444E-02, 2.28864444E-02,
     *  2.31354444E-02, 2.33874444E-02, 2.36354444E-02, 2.38764444E-02,
     *  2.41114444E-02,
     *  2.06944444E-02, 2.09344444E-02, 2.12024444E-02, 2.14254444E-02,
     *  2.16584444E-02, 2.18934444E-02, 2.21254444E-02, 2.23514444E-02,
     *  2.25704444E-02,
     *  1.90504444E-02, 1.92714444E-02, 1.95174444E-02, 1.97214444E-02,
     *  1.99364444E-02, 2.01524444E-02, 2.03654444E-02, 2.05724444E-02,
     *  2.07744444E-02,
     *  1.75284444E-02, 1.77304444E-02, 1.79564444E-02, 1.81444444E-02,
     *  1.83404444E-02, 1.85394444E-02, 1.87344444E-02, 1.89254444E-02,
     *  1.91114444E-02,
     *  1.61174444E-02, 1.63034444E-02, 1.65104444E-02, 1.66824444E-02,
     *  1.68624444E-02, 1.70434444E-02, 1.72234444E-02, 1.73984444E-02,
     *  1.75704444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.48094444E-02, 1.49784444E-02, 1.51684444E-02, 1.53254444E-02,
     *  1.54904444E-02, 1.56564444E-02, 1.58204444E-02, 1.59814444E-02,
     *  1.61384444E-02,
     *  1.35934444E-02, 1.37484444E-02, 1.39214444E-02, 1.40654444E-02,
     *  1.42154444E-02, 1.43674444E-02, 1.45174444E-02, 1.46644444E-02,
     *  1.48084444E-02,
     *  1.24634444E-02, 1.26044444E-02, 1.27624444E-02, 1.28924444E-02,
     *  1.30294444E-02, 1.31684444E-02, 1.33054444E-02, 1.34394444E-02,
     *  1.35714444E-02,
     *  1.14114444E-02, 1.15394444E-02, 1.16824444E-02, 1.18014444E-02,
     *  1.19264444E-02, 1.20524444E-02, 1.21764444E-02, 1.22984444E-02,
     *  1.24184444E-02,
     *  1.04304444E-02, 1.05474444E-02, 1.06764444E-02, 1.07844444E-02,
     *  1.08974444E-02, 1.10114444E-02, 1.11244444E-02, 1.12354444E-02,
     *  1.13444444E-02,
     *  9.51604444E-03, 9.62154444E-03, 9.73864444E-03, 9.83594444E-03,
     *  9.93784444E-03, 1.00414444E-02, 1.01434444E-02, 1.02434444E-02,
     *  1.03424444E-02,
     *  8.66174444E-03, 8.75674444E-03, 8.86224444E-03, 8.94984444E-03,
     *  9.04154444E-03, 9.13444444E-03, 9.22654444E-03, 9.31704444E-03,
     *  9.40614444E-03,
     *  7.86304444E-03, 7.94834444E-03, 8.04284444E-03, 8.12134444E-03,
     *  8.20354444E-03, 8.28684444E-03, 8.36944444E-03, 8.45064444E-03,
     *  8.53064444E-03,
     *  7.11544444E-03, 7.19164444E-03, 7.27594444E-03, 7.34594444E-03,
     *  7.41924444E-03, 7.49354444E-03, 7.56724444E-03, 7.63984444E-03,
     *  7.71124444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  6.41504444E-03, 6.48274444E-03, 6.55744444E-03, 6.61944444E-03,
     *  6.68444444E-03, 6.75024444E-03, 6.81564444E-03, 6.88004444E-03,
     *  6.94354444E-03,
     *  5.75814444E-03, 5.81784444E-03, 5.88354444E-03, 5.93804444E-03,
     *  5.99514444E-03, 6.05304444E-03, 6.11064444E-03, 6.16744444E-03,
     *  6.22334444E-03,
     *  5.14144444E-03, 5.19354444E-03, 5.25084444E-03, 5.29824444E-03,
     *  5.34794444E-03, 5.39844444E-03, 5.44874444E-03, 5.49834444E-03,
     *  5.54714444E-03,
     *  4.56164444E-03, 4.60664444E-03, 4.65604444E-03, 4.69684444E-03,
     *  4.73964444E-03, 4.78314444E-03, 4.82644444E-03, 4.86934444E-03,
     *  4.91154444E-03,
     *  4.01604444E-03, 4.05434444E-03, 4.09624444E-03, 4.13084444E-03,
     *  4.16704444E-03, 4.20394444E-03, 4.24084444E-03, 4.27734444E-03,
     *  4.31334444E-03,
     *  3.50184444E-03, 3.53394444E-03, 3.56884444E-03, 3.59754444E-03,
     *  3.62764444E-03, 3.65834444E-03, 3.68904444E-03, 3.71954444E-03,
     *  3.74964444E-03,
     *  2.79454444E-03, 2.81824444E-03, 2.84364444E-03, 2.86454444E-03,
     *  2.88624444E-03, 2.90844444E-03, 2.93074444E-03, 2.95294444E-03,
     *  2.97504444E-03,
     *  2.14294444E-03, 2.15884444E-03, 2.17574444E-03, 2.18934444E-03,
     *  2.20344444E-03, 2.21794444E-03, 2.23254444E-03, 2.24714444E-03,
     *  2.26174444E-03,
     *  1.54528644E-03, 1.55419358E-03, 1.56328015E-03, 1.57043460E-03,
     *  1.57770409E-03, 1.58509235E-03, 1.59260336E-03, 1.60024132E-03,
     *  1.60801072E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.54528190E-03, 1.55418885E-03, 1.56327523E-03, 1.57042952E-03,
     *  1.57769885E-03, 1.58508694E-03, 1.59259776E-03, 1.60023553E-03,
     *  1.60800474E-03,
     *  1.54527283E-03, 1.55417941E-03, 1.56326540E-03, 1.57041938E-03,
     *  1.57768837E-03, 1.58507611E-03, 1.59258657E-03, 1.60022397E-03,
     *  1.60799278E-03,
     *  1.54524108E-03, 1.55414637E-03, 1.56323099E-03, 1.57038386E-03,
     *  1.57765169E-03, 1.58503823E-03, 1.59254742E-03, 1.60018349E-03,
     *  1.60795091E-03,
     *  1.54495824E-03, 1.55385202E-03, 1.56292450E-03, 1.57006750E-03,
     *  1.57732503E-03, 1.58470079E-03, 1.59219870E-03, 1.59982297E-03,
     *  1.60757801E-03,
     *  1.54467512E-03, 1.55355740E-03, 1.56261773E-03, 1.56975088E-03,
     *  1.57699811E-03, 1.58436311E-03, 1.59184977E-03, 1.59946224E-03,
     *  1.60720494E-03,
     *  1.54439170E-03, 1.55326249E-03, 1.56231070E-03, 1.56943399E-03,
     *  1.57667094E-03, 1.58402519E-03, 1.59150061E-03, 1.59910131E-03,
     *  1.60683167E-03,
     *  1.54410800E-03, 1.55296730E-03, 1.56200339E-03, 1.56911685E-03,
     *  1.57634352E-03, 1.58368703E-03, 1.59115122E-03, 1.59874017E-03,
     *  1.60645823E-03,
     *  1.54382400E-03, 1.55267183E-03, 1.56169581E-03, 1.56879944E-03,
     *  1.57601585E-03, 1.58334864E-03, 1.59080162E-03, 1.59837883E-03,
     *  1.60608459E-03,
     *  1.54353972E-03, 1.55237608E-03, 1.56138796E-03, 1.56848177E-03,
     *  1.57568793E-03, 1.58301001E-03, 1.59045179E-03, 1.59801728E-03,
     *  1.60571077E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.54325515E-03, 1.55208005E-03, 1.56107984E-03, 1.56816384E-03,
     *  1.57535976E-03, 1.58267114E-03, 1.59010174E-03, 1.59765553E-03,
     *  1.60533676E-03,
     *  1.54297028E-03, 1.55178374E-03, 1.56077145E-03, 1.56784565E-03,
     *  1.57503134E-03, 1.58233204E-03, 1.58975146E-03, 1.59729357E-03,
     *  1.60496257E-03,
     *  1.54268513E-03, 1.55148714E-03, 1.56046279E-03, 1.56752720E-03,
     *  1.57470267E-03, 1.58199269E-03, 1.58940096E-03, 1.59693140E-03,
     *  1.60458818E-03,
     *  1.54239969E-03, 1.55119026E-03, 1.56015386E-03, 1.56720848E-03,
     *  1.57437375E-03, 1.58165311E-03, 1.58905024E-03, 1.59656903E-03,
     *  1.60421362E-03,
     *  1.54162049E-03, 1.55037995E-03, 1.55931074E-03, 1.56633877E-03,
     *  1.57347628E-03, 1.58072666E-03, 1.58809351E-03, 1.59558064E-03,
     *  1.60319210E-03,
     *  1.54083913E-03, 1.54956754E-03, 1.55846561E-03, 1.56546711E-03,
     *  1.57257695E-03, 1.57979845E-03, 1.58713513E-03, 1.59459072E-03,
     *  1.60216919E-03,
     *  1.54005563E-03, 1.54875305E-03, 1.55761847E-03, 1.56459350E-03,
     *  1.57167575E-03, 1.57886846E-03, 1.58617509E-03, 1.59359927E-03,
     *  1.60114488E-03,
     *  1.53926997E-03, 1.54793646E-03, 1.55676932E-03, 1.56371795E-03,
     *  1.57077269E-03, 1.57793671E-03, 1.58521338E-03, 1.59260627E-03,
     *  1.60011917E-03,
     *  1.53848216E-03, 1.54711778E-03, 1.55591815E-03, 1.56284046E-03,
     *  1.56986777E-03, 1.57700319E-03, 1.58425001E-03, 1.59161173E-03,
     *  1.59909206E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.53769220E-03, 1.54629702E-03, 1.55506496E-03, 1.56196103E-03,
     *  1.56896099E-03, 1.57606790E-03, 1.58328498E-03, 1.59061565E-03,
     *  1.59806355E-03,
     *  1.53690009E-03, 1.54547416E-03, 1.55420976E-03, 1.56107964E-03,
     *  1.56805234E-03, 1.57513083E-03, 1.58231828E-03, 1.58961802E-03,
     *  1.59703362E-03,
     *  1.53610583E-03, 1.54464921E-03, 1.55335255E-03, 1.56019632E-03,
     *  1.56714183E-03, 1.57419199E-03, 1.58134991E-03, 1.58861885E-03,
     *  1.59600229E-03,
     *  1.53530941E-03, 1.54382217E-03, 1.55249332E-03, 1.55931105E-03,
     *  1.56622945E-03, 1.57325138E-03, 1.58037987E-03, 1.58761813E-03,
     *  1.59496954E-03,
     *  1.53451085E-03, 1.54299305E-03, 1.55163207E-03, 1.55842383E-03,
     *  1.56531521E-03, 1.57230900E-03, 1.57940817E-03, 1.58661586E-03,
     *  1.59393538E-03,
     *  1.53371013E-03, 1.54216183E-03, 1.55076882E-03, 1.55753467E-03,
     *  1.56439910E-03, 1.57136484E-03, 1.57843480E-03, 1.58561204E-03,
     *  1.59289980E-03,
     *  1.53290726E-03, 1.54132852E-03, 1.54990355E-03, 1.55664357E-03,
     *  1.56348113E-03, 1.57041891E-03, 1.57745975E-03, 1.58460666E-03,
     *  1.59186280E-03,
     *  1.53210224E-03, 1.54049313E-03, 1.54903626E-03, 1.55575052E-03,
     *  1.56256129E-03, 1.56947121E-03, 1.57648304E-03, 1.58359973E-03,
     *  1.59082437E-03,
     *  1.53129507E-03, 1.53965564E-03, 1.54816697E-03, 1.55485552E-03,
     *  1.56163959E-03, 1.56852173E-03, 1.57550465E-03, 1.58259124E-03,
     *  1.58978452E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.53048574E-03, 1.53881607E-03, 1.54729566E-03, 1.55395859E-03,
     *  1.56071602E-03, 1.56757047E-03, 1.57452459E-03, 1.58158119E-03,
     *  1.58874324E-03,
     *  1.52967427E-03, 1.53797441E-03, 1.54642234E-03, 1.55305971E-03,
     *  1.55979059E-03, 1.56661744E-03, 1.57354286E-03, 1.58056959E-03,
     *  1.58770053E-03,
     *  1.52886065E-03, 1.53713066E-03, 1.54554701E-03, 1.55215889E-03,
     *  1.55886329E-03, 1.56566263E-03, 1.57255945E-03, 1.57955642E-03,
     *  1.58665639E-03,
     *  1.52804488E-03, 1.53628483E-03, 1.54466966E-03, 1.55125612E-03,
     *  1.55793413E-03, 1.56470605E-03, 1.57157437E-03, 1.57854170E-03,
     *  1.58561082E-03,
     *  1.52722696E-03, 1.53543691E-03, 1.54379031E-03, 1.55035141E-03,
     *  1.55700311E-03, 1.56374770E-03, 1.57058761E-03, 1.57752541E-03,
     *  1.58456381E-03,
     *  1.52640690E-03, 1.53458691E-03, 1.54290895E-03, 1.54944477E-03,
     *  1.55607022E-03, 1.56278757E-03, 1.56959917E-03, 1.57650756E-03,
     *  1.58351537E-03,
     *  1.52558469E-03, 1.53373482E-03, 1.54202558E-03, 1.54853618E-03,
     *  1.55513547E-03, 1.56182566E-03, 1.56860906E-03, 1.57548814E-03,
     *  1.58246548E-03,
     *  1.52476033E-03, 1.53288065E-03, 1.54114020E-03, 1.54762565E-03,
     *  1.55419886E-03, 1.56086198E-03, 1.56761728E-03, 1.57446716E-03,
     *  1.58141416E-03,
     *  1.52393382E-03, 1.53202439E-03, 1.54025281E-03, 1.54671318E-03,
     *  1.55326038E-03, 1.55989652E-03, 1.56662382E-03, 1.57344462E-03,
     *  1.58036139E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.52310517E-03, 1.53116606E-03, 1.53936341E-03, 1.54579877E-03,
     *  1.55232004E-03, 1.55892929E-03, 1.56562868E-03, 1.57242050E-03,
     *  1.57930718E-03,
     *  1.52227438E-03, 1.53030564E-03, 1.53847201E-03, 1.54488243E-03,
     *  1.55137785E-03, 1.55796028E-03, 1.56463186E-03, 1.57139482E-03,
     *  1.57825153E-03,
     *  1.52144145E-03, 1.52944314E-03, 1.53757861E-03, 1.54396414E-03,
     *  1.55043379E-03, 1.55698950E-03, 1.56363337E-03, 1.57036758E-03,
     *  1.57719443E-03,
     *  1.52060637E-03, 1.52857857E-03, 1.53668320E-03, 1.54304393E-03,
     *  1.54948787E-03, 1.55601695E-03, 1.56263320E-03, 1.56933876E-03,
     *  1.57613588E-03,
     *  1.51976915E-03, 1.52771191E-03, 1.53578579E-03, 1.54212177E-03,
     *  1.54854009E-03, 1.55504263E-03, 1.56163136E-03, 1.56830838E-03,
     *  1.57507589E-03,
     *  1.51892979E-03, 1.52684318E-03, 1.53488638E-03, 1.54119768E-03,
     *  1.54759046E-03, 1.55406653E-03, 1.56062784E-03, 1.56727643E-03,
     *  1.57401445E-03,
     *  1.51808830E-03, 1.52597237E-03, 1.53398497E-03, 1.54027166E-03,
     *  1.54663896E-03, 1.55308866E-03, 1.55962264E-03, 1.56624290E-03,
     *  1.57295155E-03,
     *  1.51724466E-03, 1.52509949E-03, 1.53308156E-03, 1.53934371E-03,
     *  1.54568561E-03, 1.55210902E-03, 1.55861577E-03, 1.56520781E-03,
     *  1.57188721E-03,
     *  1.51639889E-03, 1.52422454E-03, 1.53217615E-03, 1.53841383E-03,
     *  1.54473041E-03, 1.55112761E-03, 1.55760722E-03, 1.56417115E-03,
     *  1.57082141E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.51555098E-03, 1.52334752E-03, 1.53126874E-03, 1.53748202E-03,
     *  1.54377335E-03, 1.55014443E-03, 1.55659700E-03, 1.56313292E-03,
     *  1.56975416E-03,
     *  1.51470095E-03, 1.52246842E-03, 1.53035934E-03, 1.53654828E-03,
     *  1.54281444E-03, 1.54915948E-03, 1.55558510E-03, 1.56209312E-03,
     *  1.56868546E-03,
     *  1.51384877E-03, 1.52158726E-03, 1.52944795E-03, 1.53561261E-03,
     *  1.54185368E-03, 1.54817276E-03, 1.55457153E-03, 1.56105175E-03,
     *  1.56761531E-03,
     *  1.51299447E-03, 1.52070403E-03, 1.52853456E-03, 1.53467502E-03,
     *  1.54089107E-03, 1.54718428E-03, 1.55355628E-03, 1.56000882E-03,
     *  1.56654370E-03,
     *  1.51213804E-03, 1.51981873E-03, 1.52761919E-03, 1.53373550E-03,
     *  1.53992661E-03, 1.54619403E-03, 1.55253937E-03, 1.55896431E-03,
     *  1.56547063E-03,
     *  1.51127948E-03, 1.51893137E-03, 1.52670182E-03, 1.53279406E-03,
     *  1.53896030E-03, 1.54520201E-03, 1.55152078E-03, 1.55791823E-03,
     *  1.56439612E-03,
     *  1.51041879E-03, 1.51804195E-03, 1.52578247E-03, 1.53185070E-03,
     *  1.53799214E-03, 1.54420824E-03, 1.55050052E-03, 1.55687059E-03,
     *  1.56332014E-03,
     *  1.50955598E-03, 1.51715046E-03, 1.52486113E-03, 1.53090542E-03,
     *  1.53702214E-03, 1.54321270E-03, 1.54947859E-03, 1.55582137E-03,
     *  1.56224271E-03,
     *  1.50869105E-03, 1.51625692E-03, 1.52393781E-03, 1.52995823E-03,
     *  1.53605030E-03, 1.54221540E-03, 1.54845499E-03, 1.55477059E-03,
     *  1.56116383E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.50782400E-03, 1.51536132E-03, 1.52301251E-03, 1.52900911E-03,
     *  1.53507661E-03, 1.54121634E-03, 1.54742972E-03, 1.55371825E-03,
     *  1.56008349E-03,
     *  1.50695482E-03, 1.51446367E-03, 1.52208522E-03, 1.52805809E-03,
     *  1.53410108E-03, 1.54021552E-03, 1.54640278E-03, 1.55266433E-03,
     *  1.55900170E-03,
     *  1.50608353E-03, 1.51356396E-03, 1.52115596E-03, 1.52710515E-03,
     *  1.53312372E-03, 1.53921295E-03, 1.54537418E-03, 1.55160885E-03,
     *  1.55791845E-03,
     *  1.50521013E-03, 1.51266221E-03, 1.52022473E-03, 1.52615030E-03,
     *  1.53214452E-03, 1.53820862E-03, 1.54434392E-03, 1.55055181E-03,
     *  1.55683374E-03,
     *  1.50433461E-03, 1.51175840E-03, 1.51929151E-03, 1.52519354E-03,
     *  1.53116348E-03, 1.53720253E-03, 1.54331199E-03, 1.54949320E-03,
     *  1.55574758E-03,
     *  1.50345698E-03, 1.51085255E-03, 1.51835633E-03, 1.52423488E-03,
     *  1.53018061E-03, 1.53619470E-03, 1.54227840E-03, 1.54843303E-03,
     *  1.55465997E-03,
     *  1.50257724E-03, 1.50994465E-03, 1.51741918E-03, 1.52327431E-03,
     *  1.52919591E-03, 1.53518511E-03, 1.54124315E-03, 1.54737129E-03,
     *  1.55357090E-03,
     *  1.50169539E-03, 1.50903471E-03, 1.51648006E-03, 1.52231184E-03,
     *  1.52820938E-03, 1.53417378E-03, 1.54020623E-03, 1.54630800E-03,
     *  1.55248038E-03,
     *  1.50081144E-03, 1.50812273E-03, 1.51553897E-03, 1.52134748E-03,
     *  1.52722102E-03, 1.53316070E-03, 1.53916767E-03, 1.54524314E-03,
     *  1.55138841E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.49992539E-03, 1.50720871E-03, 1.51459592E-03, 1.52038121E-03,
     *  1.52623084E-03, 1.53214587E-03, 1.53812744E-03, 1.54417672E-03,
     *  1.55029498E-03,
     *  1.49903723E-03, 1.50629266E-03, 1.51365091E-03, 1.51941305E-03,
     *  1.52523883E-03, 1.53112931E-03, 1.53708556E-03, 1.54310875E-03,
     *  1.54920010E-03,
     *  1.49814698E-03, 1.50537457E-03, 1.51270394E-03, 1.51844299E-03,
     *  1.52424501E-03, 1.53011100E-03, 1.53604203E-03, 1.54203922E-03,
     *  1.54810377E-03,
     *  1.49725464E-03, 1.50445445E-03, 1.51175502E-03, 1.51747105E-03,
     *  1.52324937E-03, 1.52909095E-03, 1.53499684E-03, 1.54096814E-03,
     *  1.54700600E-03,
     *  1.49636020E-03, 1.50353231E-03, 1.51080414E-03, 1.51649722E-03,
     *  1.52225191E-03, 1.52806917E-03, 1.53395001E-03, 1.53989550E-03,
     *  1.54590677E-03,
     *  1.49546367E-03, 1.50260814E-03, 1.50985132E-03, 1.51552150E-03,
     *  1.52125263E-03, 1.52704565E-03, 1.53290153E-03, 1.53882131E-03,
     *  1.54480609E-03,
     *  1.49456505E-03, 1.50168195E-03, 1.50889654E-03, 1.51454390E-03,
     *  1.52025155E-03, 1.52602040E-03, 1.53185140E-03, 1.53774557E-03,
     *  1.54370397E-03,
     *  1.49366435E-03, 1.50075374E-03, 1.50793982E-03, 1.51356442E-03,
     *  1.51924866E-03, 1.52499342E-03, 1.53079963E-03, 1.53666828E-03,
     *  1.54260041E-03,
     *  1.49276157E-03, 1.49982351E-03, 1.50698116E-03, 1.51258306E-03,
     *  1.51824396E-03, 1.52396471E-03, 1.52974622E-03, 1.53558945E-03,
     *  1.54149540E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.49185671E-03, 1.49889127E-03, 1.50602056E-03, 1.51159983E-03,
     *  1.51723746E-03, 1.52293428E-03, 1.52869117E-03, 1.53450906E-03,
     *  1.54038894E-03,
     *  1.49094977E-03, 1.49795702E-03, 1.50505803E-03, 1.51061473E-03,
     *  1.51622916E-03, 1.52190212E-03, 1.52763448E-03, 1.53342714E-03,
     *  1.53928105E-03,
     *  1.49004076E-03, 1.49702076E-03, 1.50409356E-03, 1.50962775E-03,
     *  1.51521906E-03, 1.52086825E-03, 1.52657616E-03, 1.53234367E-03,
     *  1.53817171E-03,
     *  1.48912968E-03, 1.49608249E-03, 1.50312716E-03, 1.50863892E-03,
     *  1.51420716E-03, 1.51983266E-03, 1.52551621E-03, 1.53125867E-03,
     *  1.53706094E-03,
     *  1.48821653E-03, 1.49514222E-03, 1.50215883E-03, 1.50764821E-03,
     *  1.51319348E-03, 1.51879535E-03, 1.52445462E-03, 1.53017212E-03,
     *  1.53594873E-03,
     *  1.48730132E-03, 1.49419996E-03, 1.50118858E-03, 1.50665565E-03,
     *  1.51217800E-03, 1.51775633E-03, 1.52339141E-03, 1.52908405E-03,
     *  1.53483508E-03,
     *  1.48638405E-03, 1.49325570E-03, 1.50021641E-03, 1.50566124E-03,
     *  1.51116074E-03, 1.51671561E-03, 1.52232658E-03, 1.52799443E-03,
     *  1.53372000E-03,
     *  1.48546472E-03, 1.49230945E-03, 1.49924232E-03, 1.50466497E-03,
     *  1.51014170E-03, 1.51567317E-03, 1.52126012E-03, 1.52690329E-03,
     *  1.53260349E-03,
     *  1.48454333E-03, 1.49136121E-03, 1.49826632E-03, 1.50366685E-03,
     *  1.50912087E-03, 1.51462904E-03, 1.52019204E-03, 1.52581062E-03,
     *  1.53148555E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   23.486287    ,  23.662707    ,  23.839115    ,  24.015512    ,
     *   24.191899    ,  24.368275    ,  24.544641    ,  24.720998    ,
     *   24.897347    ,
     *   18.782276    ,  18.923454    ,  19.064621    ,  19.205777    ,
     *   19.346922    ,  19.488057    ,  19.629182    ,  19.770297    ,
     *   19.911404    ,
     *   15.127224    ,  15.241020    ,  15.354804    ,  15.468577    ,
     *   15.582339    ,  15.696091    ,  15.809833    ,  15.923566    ,
     *   16.037290    ,
     *   12.266169    ,  12.358530    ,  12.450880    ,  12.543219    ,
     *   12.635546    ,  12.727864    ,  12.820172    ,  12.912470    ,
     *   13.004759    ,
     *   10.010733    ,  10.086197    ,  10.161650    ,  10.237091    ,
     *   10.312522    ,  10.387943    ,  10.463353    ,  10.538754    ,
     *   10.614147    ,
     *   8.2206328    ,  8.2826867    ,  8.3447287    ,  8.4067594    ,
     *   8.4687793    ,  8.5307888    ,  8.5927886    ,  8.6547789    ,
     *   8.7167603    ,
     *   6.7906045    ,  6.8419453    ,  6.8932742    ,  6.9445918    ,
     *   6.9958985    ,  7.0471949    ,  7.0984815    ,  7.1497586    ,
     *   7.2010267    ,
     *   5.6410823    ,  5.6838116    ,  5.7265290    ,  5.7692350    ,
     *   5.8119301    ,  5.8546149    ,  5.8972899    ,  5.9399553    ,
     *   5.9826118    ,
     *   4.7115033    ,  4.7472691    ,  4.7830228    ,  4.8187651    ,
     *   4.8544966    ,  4.8902176    ,  4.9259287    ,  4.9616304    ,
     *   4.9973230    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   3.9554583    ,  3.9855606    ,  4.0156509    ,  4.0457297    ,
     *   4.0757976    ,  4.1058550    ,  4.1359025    ,  4.1659405    ,
     *   4.1959694    ,
     *   3.3371523    ,  3.3626233    ,  3.3880821    ,  3.4135295    ,
     *   3.4389658    ,  3.4643917    ,  3.4898076    ,  3.5152139    ,
     *   3.5406111    ,
     *   2.8288055    ,  2.8504690    ,  2.8721203    ,  2.8937601    ,
     *   2.9153888    ,  2.9370070    ,  2.9586151    ,  2.9802137    ,
     *   3.0018031    ,
     *   2.4087281    ,  2.4272456    ,  2.4457509    ,  2.4642445    ,
     *   2.4827270    ,  2.5011989    ,  2.5196607    ,  2.5381129    ,
     *   2.5565559    ,
     *   2.0598877    ,  2.0757931    ,  2.0916861    ,  2.1075674    ,
     *   2.1234375    ,  2.1392970    ,  2.1551463    ,  2.1709859    ,
     *   2.1868163    ,
     *   1.7688344    ,  1.7825608    ,  1.7962747    ,  1.8099768    ,
     *   1.8236676    ,  1.8373477    ,  1.8510176    ,  1.8646777    ,
     *   1.8783285    ,
     *   1.5248902    ,  1.5367907    ,  1.5486786    ,  1.5605546    ,
     *   1.5724192    ,  1.5842730    ,  1.5961165    ,  1.6079502    ,
     *   1.6197745    ,
     *   1.3195336    ,  1.3298976    ,  1.3402488    ,  1.3505880    ,
     *   1.3609157    ,  1.3712325    ,  1.3815389    ,  1.3918354    ,
     *   1.4021224    ,
     *   1.1459303    ,  1.1549959    ,  1.1640486    ,  1.1730891    ,
     *   1.1821180    ,  1.1911359    ,  1.2001432    ,  1.2091406    ,
     *   1.2181283    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.99857246    ,  1.0065365    ,  1.0144876    ,  1.0224263    ,
     *   1.0303532    ,  1.0382690    ,  1.0461741    ,  1.0540691    ,
     *   1.0619545    ,
     *  0.87300038    , 0.88002650    , 0.88703941    , 0.89403979    ,
     *  0.90102825    , 0.90800540    , 0.91497176    , 0.92192788    ,
     *  0.92887422    ,
     *  0.76558700    , 0.77181157    , 0.77802272    , 0.78422113    ,
     *  0.79040744    , 0.79658225    , 0.80274614    , 0.80889963    ,
     *  0.81504321    ,
     *  0.67336940    , 0.67890668    , 0.68443028    , 0.68994090    ,
     *  0.69543921    , 0.70092584    , 0.70640136    , 0.71186633    ,
     *  0.71732124    ,
     *  0.59391701    , 0.59886307    , 0.60379516    , 0.60871401    ,
     *  0.61362032    , 0.61851472    , 0.62339782    , 0.62827018    ,
     *  0.63313233    ,
     *  0.52522776    , 0.52966374    , 0.53408542    , 0.53849356    ,
     *  0.54288889    , 0.54727207    , 0.55164372    , 0.55600442    ,
     *  0.56035473    ,
     *  0.46564601    , 0.46964071    , 0.47362073    , 0.47758687    ,
     *  0.48153989    , 0.48548048    , 0.48940929    , 0.49332693    ,
     *  0.49723395    ,
     *  0.41379735    , 0.41740933    , 0.42100620    , 0.42458882    ,
     *  0.42815796    , 0.43171435    , 0.43525867    , 0.43879156    ,
     *  0.44231360    ,
     *  0.36853651    , 0.37181584    , 0.37507958    , 0.37832862    ,
     *  0.38156378    , 0.38478584    , 0.38799550    , 0.39119343    ,
     *  0.39438025    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.32890570    , 0.33189538    , 0.33486890    , 0.33782722    ,
     *  0.34077121    , 0.34370169    , 0.34661940    , 0.34952504    ,
     *  0.35241926    ,
     *  0.29410106    , 0.29683816    , 0.29955847    , 0.30226300    ,
     *  0.30495268    , 0.30762838    , 0.31029089    , 0.31294095    ,
     *  0.31557924    ,
     *  0.26344554    , 0.26596223    , 0.26846138    , 0.27094408    ,
     *  0.27341134    , 0.27586408    , 0.27830314    , 0.28072932    ,
     *  0.28314333    ,
     *  0.24221765    , 0.24458329    , 0.24693073    , 0.24926115    ,
     *  0.25157559    , 0.25387505    , 0.25616041    , 0.25843250    ,
     *  0.26069209    ,
     *  0.22289890    , 0.22512863    , 0.22733942    , 0.22953253    ,
     *  0.23170908    , 0.23387011    , 0.23601658    , 0.23814935    ,
     *  0.24026924    ,
     *  0.20528792    , 0.20739547    , 0.20948325    , 0.21155259    ,
     *  0.21360472    , 0.21564075    , 0.21766168    , 0.21966845    ,
     *  0.22166190    ,
     *  0.18920664    , 0.19120455    , 0.19318174    , 0.19513964    ,
     *  0.19707958    , 0.19900275    , 0.20091024    , 0.20280304    ,
     *  0.20468204    ,
     *  0.17449733    , 0.17639710    , 0.17827506    , 0.18013277    ,
     *  0.18197167    , 0.18379306    , 0.18559809    , 0.18738783    ,
     *  0.18916326    ,
     *  0.16101985    , 0.16283215    , 0.16462136    , 0.16638922    ,
     *  0.16813731    , 0.16986702    , 0.17157963    , 0.17327628    ,
     *  0.17495801    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.14864948    , 0.15038424    , 0.15209445    , 0.15378205    ,
     *  0.15544875    , 0.15709610    , 0.15872549    , 0.16033816    ,
     *  0.16193523    ,
     *  0.13727480    , 0.13894145    , 0.14058182    , 0.14219810    ,
     *  0.14379219    , 0.14536581    , 0.14692047    , 0.14845755    ,
     *  0.14997828    ,
     *  0.12679604    , 0.12840360    , 0.12998285    , 0.13153626    ,
     *  0.13306599    , 0.13457394    , 0.13606179    , 0.13753107    ,
     *  0.13898311    ,
     *  0.11712339    , 0.11868071    , 0.12020728    , 0.12170594    ,
     *  0.12317914    , 0.12462903    , 0.12605751    , 0.12746626    ,
     *  0.12885677    ,
     *  0.10817567    , 0.10969160    , 0.11117383    , 0.11262564    ,
     *  0.11404989    , 0.11544903    , 0.11682520    , 0.11818030    ,
     *  0.11951600    ,
     *  9.98789278E-02, 0.10136261    , 0.10280893    , 0.10422181    ,
     *  0.10560456    , 0.10696004    , 0.10829073    , 0.10959875    ,
     *  0.11088601    ,
     *  9.21651142E-02, 9.36263427E-02, 9.50455935E-02, 9.64276211E-02,
     *  9.77764007E-02, 9.90952950E-02, 0.10038718    , 0.10165453    ,
     *  0.10289950    ,
     *  8.49706991E-02, 8.64204177E-02, 8.78222051E-02, 8.91819797E-02,
     *  9.05045994E-02, 9.17941085E-02, 9.30539156E-02, 9.42869241E-02,
     *  9.54956303E-02,
     *  7.82350003E-02, 7.96861166E-02, 8.10813819E-02, 8.24284010E-02,
     *  8.37332750E-02, 8.50009847E-02, 8.62356581E-02, 8.74407599E-02,
     *  8.86192311E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  7.18979647E-02, 7.33666742E-02, 7.47685859E-02, 7.61138730E-02,
     *  7.74104625E-02, 7.86646702E-02, 7.98816225E-02, 8.10655466E-02,
     *  8.22199753E-02,
     *  6.58966990E-02, 6.74048866E-02, 6.88303605E-02, 7.01874692E-02,
     *  7.14869718E-02, 7.27371753E-02, 7.39446478E-02, 7.51146867E-02,
     *  7.62516364E-02,
     *  6.01591048E-02, 6.17391643E-02, 6.32116943E-02, 6.45984669E-02,
     *  6.59149598E-02, 6.71726301E-02, 6.83802329E-02, 6.95446328E-02,
     *  7.06713274E-02,
     *  5.45898808E-02, 5.62958741E-02, 5.78514408E-02, 5.92933895E-02,
     *  6.06458854E-02, 6.19257803E-02, 6.31453667E-02, 6.43139302E-02,
     *  6.54386833E-02,
     *  4.90315878E-02, 5.09713662E-02, 5.26729057E-02, 5.42105812E-02,
     *  5.56271243E-02, 5.69497215E-02, 5.81969127E-02, 5.93819972E-02,
     *  6.05148910E-02,
     *  4.31031700E-02, 4.55769476E-02, 4.75601298E-02, 4.92683795E-02,
     *  5.07954143E-02, 5.21919487E-02, 5.34890502E-02, 5.47073574E-02,
     *  5.58613932E-02,
     *  3.91304444E-02, 3.95570700E-02, 4.22763538E-02, 4.43328204E-02,
     *  4.60616301E-02, 4.75862727E-02, 4.89685748E-02, 5.02446943E-02,
     *  5.14379171E-02,
     *  3.62154444E-02, 3.64004444E-02, 3.58825178E-02, 3.90890972E-02,
     *  4.12651473E-02, 4.30326893E-02, 4.45647102E-02, 4.59391512E-02,
     *  4.71990202E-02,
     *  3.38304444E-02, 3.41244444E-02, 3.44284444E-02, 3.55044444E-02,
     *  3.59524440E-02, 3.83298734E-02, 4.01616650E-02, 4.17131856E-02,
     *  4.30870385E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  3.16704444E-02, 3.19774444E-02, 3.23074444E-02, 3.27504444E-02,
     *  3.29254444E-02, 3.27328081E-02, 3.54926521E-02, 3.74277816E-02,
     *  3.90146752E-02,
     *  2.96534444E-02, 2.99314444E-02, 3.01934444E-02, 3.04154444E-02,
     *  3.04354444E-02, 3.00594444E-02, 2.87893018E-02, 3.27015138E-02,
     *  3.48076872E-02,
     *  2.77634444E-02, 2.80124444E-02, 2.82334444E-02, 2.84004444E-02,
     *  2.84624444E-02, 2.84074444E-02, 2.84034444E-02, 2.95224444E-02,
     *  2.98508380E-02,
     *  2.59944444E-02, 2.62224444E-02, 2.64244444E-02, 2.65884444E-02,
     *  2.67024444E-02, 2.67894444E-02, 2.69404444E-02, 2.73024444E-02,
     *  2.73124444E-02,
     *  2.43364444E-02, 2.45504444E-02, 2.47444444E-02, 2.49124444E-02,
     *  2.50544444E-02, 2.51874444E-02, 2.53494444E-02, 2.55574444E-02,
     *  2.57004444E-02,
     *  2.27824444E-02, 2.29834444E-02, 2.31704444E-02, 2.33394444E-02,
     *  2.34914444E-02, 2.36384444E-02, 2.37984444E-02, 2.39784444E-02,
     *  2.41664444E-02,
     *  2.09714444E-02, 2.11594444E-02, 2.13374444E-02, 2.15024444E-02,
     *  2.16554444E-02, 2.18034444E-02, 2.19584444E-02, 2.21274444E-02,
     *  2.23164444E-02,
     *  1.92934444E-02, 1.94694444E-02, 1.96374444E-02, 1.97954444E-02,
     *  1.99434444E-02, 2.00874444E-02, 2.02354444E-02, 2.03954444E-02,
     *  2.05754444E-02,
     *  1.77384444E-02, 1.79014444E-02, 1.80584444E-02, 1.82074444E-02,
     *  1.83484444E-02, 1.84854444E-02, 1.86254444E-02, 1.87764444E-02,
     *  1.89454444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.62934444E-02, 1.64444444E-02, 1.65904444E-02, 1.67294444E-02,
     *  1.68614444E-02, 1.69904444E-02, 1.71214444E-02, 1.72634444E-02,
     *  1.74214444E-02,
     *  1.49504444E-02, 1.50894444E-02, 1.52244444E-02, 1.53524444E-02,
     *  1.54754444E-02, 1.55964444E-02, 1.57184444E-02, 1.58504444E-02,
     *  1.59984444E-02,
     *  1.37014444E-02, 1.38284444E-02, 1.39524444E-02, 1.40704444E-02,
     *  1.41844444E-02, 1.42954444E-02, 1.44094444E-02, 1.45314444E-02,
     *  1.46684444E-02,
     *  1.25374444E-02, 1.26534444E-02, 1.27664444E-02, 1.28754444E-02,
     *  1.29794444E-02, 1.30824444E-02, 1.31864444E-02, 1.32994444E-02,
     *  1.34264444E-02,
     *  1.14524444E-02, 1.15584444E-02, 1.16614444E-02, 1.17604444E-02,
     *  1.18554444E-02, 1.19494444E-02, 1.20454444E-02, 1.21494444E-02,
     *  1.22644444E-02,
     *  1.04394444E-02, 1.05354444E-02, 1.06294444E-02, 1.07194444E-02,
     *  1.08064444E-02, 1.08914444E-02, 1.09794444E-02, 1.10734444E-02,
     *  1.11794444E-02,
     *  9.49414444E-03, 9.58074444E-03, 9.66514444E-03, 9.74664444E-03,
     *  9.82534444E-03, 9.90294444E-03, 9.98254444E-03, 1.00684444E-02,
     *  1.01644444E-02,
     *  8.60974444E-03, 8.68754444E-03, 8.76354444E-03, 8.83694444E-03,
     *  8.90794444E-03, 8.97804444E-03, 9.05004444E-03, 9.12734444E-03,
     *  9.21374444E-03,
     *  7.78184444E-03, 7.85144444E-03, 7.91944444E-03, 7.98534444E-03,
     *  8.04904444E-03, 8.11214444E-03, 8.17684444E-03, 8.24634444E-03,
     *  8.32374444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  7.00624444E-03, 7.06804444E-03, 7.12864444E-03, 7.18724444E-03,
     *  7.24424444E-03, 7.30054444E-03, 7.35844444E-03, 7.42054444E-03,
     *  7.48954444E-03,
     *  6.27864444E-03, 6.33324444E-03, 6.38674444E-03, 6.43864444E-03,
     *  6.48924444E-03, 6.53934444E-03, 6.59074444E-03, 6.64584444E-03,
     *  6.70684444E-03,
     *  5.59554444E-03, 5.64324444E-03, 5.69014444E-03, 5.73574444E-03,
     *  5.78024444E-03, 5.82444444E-03, 5.86984444E-03, 5.91834444E-03,
     *  5.97184444E-03,
     *  4.95334444E-03, 4.99464444E-03, 5.03524444E-03, 5.07494444E-03,
     *  5.11384444E-03, 5.15244444E-03, 5.19214444E-03, 5.23434444E-03,
     *  5.28084444E-03,
     *  4.34894444E-03, 4.38424444E-03, 4.41904444E-03, 4.45304444E-03,
     *  4.48654444E-03, 4.51994444E-03, 4.55424444E-03, 4.59064444E-03,
     *  4.63044444E-03,
     *  3.77954444E-03, 3.80904444E-03, 3.83824444E-03, 3.86704444E-03,
     *  3.89544444E-03, 3.92384444E-03, 3.95304444E-03, 3.98394444E-03,
     *  4.01744444E-03,
     *  2.99694444E-03, 3.01874444E-03, 3.04034444E-03, 3.06174444E-03,
     *  3.08304444E-03, 3.10444444E-03, 3.12634444E-03, 3.14944444E-03,
     *  3.17434444E-03,
     *  2.27634444E-03, 2.29094444E-03, 2.30554444E-03, 2.32014444E-03,
     *  2.33484444E-03, 2.34964444E-03, 2.36484444E-03, 2.38064444E-03,
     *  2.39734444E-03,
     *  1.61591635E-03, 1.62396327E-03, 1.63215689E-03, 1.64050299E-03,
     *  1.64900769E-03, 1.65767755E-03, 1.66651957E-03, 1.67554124E-03,
     *  1.68475055E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.61591016E-03, 1.62395686E-03, 1.63215025E-03, 1.64049610E-03,
     *  1.64900055E-03, 1.65767014E-03, 1.66651188E-03, 1.67553325E-03,
     *  1.68474224E-03,
     *  1.61589778E-03, 1.62394404E-03, 1.63213697E-03, 1.64048234E-03,
     *  1.64898628E-03, 1.65765533E-03, 1.66649651E-03, 1.67551727E-03,
     *  1.68472563E-03,
     *  1.61585444E-03, 1.62389918E-03, 1.63209050E-03, 1.64043417E-03,
     *  1.64893633E-03, 1.65760350E-03, 1.66644269E-03, 1.67546136E-03,
     *  1.68466750E-03,
     *  1.61546858E-03, 1.62349969E-03, 1.63167669E-03, 1.64000530E-03,
     *  1.64849160E-03, 1.65714206E-03, 1.66596361E-03, 1.67496365E-03,
     *  1.68415008E-03,
     *  1.61508255E-03, 1.62310006E-03, 1.63126278E-03, 1.63957636E-03,
     *  1.64804683E-03, 1.65668062E-03, 1.66548458E-03, 1.67446604E-03,
     *  1.68363283E-03,
     *  1.61469635E-03, 1.62270029E-03, 1.63084875E-03, 1.63914734E-03,
     *  1.64760203E-03, 1.65621919E-03, 1.66500560E-03, 1.67396854E-03,
     *  1.68311574E-03,
     *  1.61430999E-03, 1.62230038E-03, 1.63043461E-03, 1.63871824E-03,
     *  1.64715718E-03, 1.65575775E-03, 1.66452668E-03, 1.67347114E-03,
     *  1.68259882E-03,
     *  1.61392347E-03, 1.62190034E-03, 1.63002037E-03, 1.63828907E-03,
     *  1.64671230E-03, 1.65529632E-03, 1.66404780E-03, 1.67297384E-03,
     *  1.68208206E-03,
     *  1.61353678E-03, 1.62150015E-03, 1.62960601E-03, 1.63785981E-03,
     *  1.64626738E-03, 1.65483489E-03, 1.66356897E-03, 1.67247665E-03,
     *  1.68156547E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.61314993E-03, 1.62109983E-03, 1.62919154E-03, 1.63743048E-03,
     *  1.64582241E-03, 1.65437346E-03, 1.66309019E-03, 1.67197956E-03,
     *  1.68104903E-03,
     *  1.61276292E-03, 1.62069937E-03, 1.62877697E-03, 1.63700107E-03,
     *  1.64537740E-03, 1.65391203E-03, 1.66261145E-03, 1.67148256E-03,
     *  1.68053276E-03,
     *  1.61237574E-03, 1.62029877E-03, 1.62836228E-03, 1.63657158E-03,
     *  1.64493235E-03, 1.65345060E-03, 1.66213276E-03, 1.67098567E-03,
     *  1.68001664E-03,
     *  1.61198839E-03, 1.61989803E-03, 1.62794747E-03, 1.63614201E-03,
     *  1.64448725E-03, 1.65298916E-03, 1.66165411E-03, 1.67048887E-03,
     *  1.67950067E-03,
     *  1.61093217E-03, 1.61880543E-03, 1.62681672E-03, 1.63497118E-03,
     *  1.64327430E-03, 1.65173189E-03, 1.66035017E-03, 1.66913573E-03,
     *  1.67809562E-03,
     *  1.60987472E-03, 1.61771178E-03, 1.62568511E-03, 1.63379974E-03,
     *  1.64206100E-03, 1.65047458E-03, 1.65904653E-03, 1.66778327E-03,
     *  1.67669168E-03,
     *  1.60881603E-03, 1.61661708E-03, 1.62455266E-03, 1.63262768E-03,
     *  1.64084735E-03, 1.64921721E-03, 1.65774316E-03, 1.66643146E-03,
     *  1.67528880E-03,
     *  1.60775610E-03, 1.61552132E-03, 1.62341935E-03, 1.63145499E-03,
     *  1.63963332E-03, 1.64795976E-03, 1.65644004E-03, 1.66508027E-03,
     *  1.67388696E-03,
     *  1.60669493E-03, 1.61442450E-03, 1.62228518E-03, 1.63028167E-03,
     *  1.63841892E-03, 1.64670221E-03, 1.65513715E-03, 1.66372968E-03,
     *  1.67248613E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.60563250E-03, 1.61332660E-03, 1.62115013E-03, 1.62910769E-03,
     *  1.63720412E-03, 1.64544456E-03, 1.65383447E-03, 1.66237965E-03,
     *  1.67108627E-03,
     *  1.60456883E-03, 1.61222762E-03, 1.62001421E-03, 1.62793306E-03,
     *  1.63598891E-03, 1.64418678E-03, 1.65253198E-03, 1.66103018E-03,
     *  1.66968736E-03,
     *  1.60350390E-03, 1.61112756E-03, 1.61887739E-03, 1.62675776E-03,
     *  1.63477329E-03, 1.64292886E-03, 1.65122967E-03, 1.65968122E-03,
     *  1.66828936E-03,
     *  1.60243770E-03, 1.61002641E-03, 1.61773969E-03, 1.62558179E-03,
     *  1.63355723E-03, 1.64167078E-03, 1.64992750E-03, 1.65833276E-03,
     *  1.66689224E-03,
     *  1.60137024E-03, 1.60892417E-03, 1.61660108E-03, 1.62440513E-03,
     *  1.63234073E-03, 1.64041254E-03, 1.64862548E-03, 1.65698478E-03,
     *  1.66549598E-03,
     *  1.60030152E-03, 1.60782083E-03, 1.61546156E-03, 1.62322778E-03,
     *  1.63112378E-03, 1.63915411E-03, 1.64732356E-03, 1.65563725E-03,
     *  1.66410056E-03,
     *  1.59923152E-03, 1.60671638E-03, 1.61432113E-03, 1.62204973E-03,
     *  1.62990637E-03, 1.63789548E-03, 1.64602175E-03, 1.65429015E-03,
     *  1.66270593E-03,
     *  1.59816025E-03, 1.60561083E-03, 1.61317978E-03, 1.62087096E-03,
     *  1.62868847E-03, 1.63663663E-03, 1.64472002E-03, 1.65294346E-03,
     *  1.66131207E-03,
     *  1.59708770E-03, 1.60450417E-03, 1.61203750E-03, 1.61969148E-03,
     *  1.62747010E-03, 1.63537756E-03, 1.64341835E-03, 1.65159715E-03,
     *  1.65991897E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.59601387E-03, 1.60339639E-03, 1.61089429E-03, 1.61851127E-03,
     *  1.62625122E-03, 1.63411826E-03, 1.64211672E-03, 1.65025122E-03,
     *  1.65852659E-03,
     *  1.59493875E-03, 1.60228749E-03, 1.60975014E-03, 1.61733033E-03,
     *  1.62503184E-03, 1.63285869E-03, 1.64081513E-03, 1.64890562E-03,
     *  1.65713490E-03,
     *  1.59386235E-03, 1.60117746E-03, 1.60860505E-03, 1.61614864E-03,
     *  1.62381194E-03, 1.63159887E-03, 1.63951355E-03, 1.64756036E-03,
     *  1.65574389E-03,
     *  1.59278466E-03, 1.60006630E-03, 1.60745901E-03, 1.61496620E-03,
     *  1.62259152E-03, 1.63033876E-03, 1.63821197E-03, 1.64621540E-03,
     *  1.65435352E-03,
     *  1.59170567E-03, 1.59895401E-03, 1.60631201E-03, 1.61378301E-03,
     *  1.62137055E-03, 1.62907837E-03, 1.63691038E-03, 1.64487072E-03,
     *  1.65296378E-03,
     *  1.59062539E-03, 1.59784059E-03, 1.60516405E-03, 1.61259905E-03,
     *  1.62014905E-03, 1.62781767E-03, 1.63560875E-03, 1.64352632E-03,
     *  1.65157464E-03,
     *  1.58954381E-03, 1.59672602E-03, 1.60401512E-03, 1.61141432E-03,
     *  1.61892699E-03, 1.62655666E-03, 1.63430707E-03, 1.64218216E-03,
     *  1.65018607E-03,
     *  1.58846093E-03, 1.59561030E-03, 1.60286522E-03, 1.61022881E-03,
     *  1.61770436E-03, 1.62529532E-03, 1.63300534E-03, 1.64083824E-03,
     *  1.64879807E-03,
     *  1.58737675E-03, 1.59449344E-03, 1.60171435E-03, 1.60904252E-03,
     *  1.61648116E-03, 1.62403365E-03, 1.63170352E-03, 1.63949453E-03,
     *  1.64741059E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.58629126E-03, 1.59337542E-03, 1.60056249E-03, 1.60785543E-03,
     *  1.61525738E-03, 1.62277162E-03, 1.63040162E-03, 1.63815101E-03,
     *  1.64602363E-03,
     *  1.58520447E-03, 1.59225625E-03, 1.59940965E-03, 1.60666755E-03,
     *  1.61403301E-03, 1.62150924E-03, 1.62909962E-03, 1.63680768E-03,
     *  1.64463716E-03,
     *  1.58411636E-03, 1.59113592E-03, 1.59825582E-03, 1.60547886E-03,
     *  1.61280805E-03, 1.62024649E-03, 1.62779749E-03, 1.63546451E-03,
     *  1.64325116E-03,
     *  1.58302694E-03, 1.59001443E-03, 1.59710099E-03, 1.60428937E-03,
     *  1.61158247E-03, 1.61898336E-03, 1.62649524E-03, 1.63412148E-03,
     *  1.64186562E-03,
     *  1.58193621E-03, 1.58889178E-03, 1.59594516E-03, 1.60309905E-03,
     *  1.61035629E-03, 1.61771984E-03, 1.62519285E-03, 1.63277858E-03,
     *  1.64048050E-03,
     *  1.58084416E-03, 1.58776795E-03, 1.59478833E-03, 1.60190791E-03,
     *  1.60912948E-03, 1.61645592E-03, 1.62389030E-03, 1.63143580E-03,
     *  1.63909580E-03,
     *  1.57975080E-03, 1.58664296E-03, 1.59363049E-03, 1.60071595E-03,
     *  1.60790204E-03, 1.61519160E-03, 1.62258758E-03, 1.63009312E-03,
     *  1.63771148E-03,
     *  1.57865611E-03, 1.58551679E-03, 1.59247164E-03, 1.59952315E-03,
     *  1.60667397E-03, 1.61392685E-03, 1.62128469E-03, 1.62875052E-03,
     *  1.63632755E-03,
     *  1.57756011E-03, 1.58438945E-03, 1.59131177E-03, 1.59832952E-03,
     *  1.60544525E-03, 1.61266167E-03, 1.61998160E-03, 1.62740800E-03,
     *  1.63494397E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.57646278E-03, 1.58326093E-03, 1.59015088E-03, 1.59713504E-03,
     *  1.60421589E-03, 1.61139606E-03, 1.61867831E-03, 1.62606552E-03,
     *  1.63356072E-03,
     *  1.57536413E-03, 1.58213122E-03, 1.58898897E-03, 1.59593971E-03,
     *  1.60298586E-03, 1.61013000E-03, 1.61737481E-03, 1.62472309E-03,
     *  1.63217780E-03,
     *  1.57426415E-03, 1.58100034E-03, 1.58782604E-03, 1.59474353E-03,
     *  1.60175518E-03, 1.60886349E-03, 1.61607108E-03, 1.62338069E-03,
     *  1.63079518E-03,
     *  1.57316284E-03, 1.57986827E-03, 1.58666207E-03, 1.59354648E-03,
     *  1.60052382E-03, 1.60759651E-03, 1.61476712E-03, 1.62203830E-03,
     *  1.62941285E-03,
     *  1.57206021E-03, 1.57873501E-03, 1.58549707E-03, 1.59234858E-03,
     *  1.59929179E-03, 1.60632907E-03, 1.61346291E-03, 1.62069591E-03,
     *  1.62803079E-03,
     *  1.57095625E-03, 1.57760056E-03, 1.58433104E-03, 1.59114981E-03,
     *  1.59805907E-03, 1.60506114E-03, 1.61215844E-03, 1.61935351E-03,
     *  1.62664899E-03,
     *  1.56985096E-03, 1.57646492E-03, 1.58316396E-03, 1.58995016E-03,
     *  1.59682566E-03, 1.60379273E-03, 1.61085371E-03, 1.61801108E-03,
     *  1.62526742E-03,
     *  1.56874434E-03, 1.57532808E-03, 1.58199585E-03, 1.58874964E-03,
     *  1.59559156E-03, 1.60252382E-03, 1.60954870E-03, 1.61666861E-03,
     *  1.62388608E-03,
     *  1.56763639E-03, 1.57419005E-03, 1.58082668E-03, 1.58754824E-03,
     *  1.59435676E-03, 1.60125441E-03, 1.60824340E-03, 1.61532610E-03,
     *  1.62250494E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.56652711E-03, 1.57305083E-03, 1.57965647E-03, 1.58634595E-03,
     *  1.59312126E-03, 1.59998448E-03, 1.60693781E-03, 1.61398352E-03,
     *  1.62112400E-03,
     *  1.56541649E-03, 1.57191040E-03, 1.57848521E-03, 1.58514278E-03,
     *  1.59188504E-03, 1.59871405E-03, 1.60563191E-03, 1.61264087E-03,
     *  1.61974324E-03,
     *  1.56430454E-03, 1.57076878E-03, 1.57731290E-03, 1.58393871E-03,
     *  1.59064811E-03, 1.59744308E-03, 1.60432571E-03, 1.61129814E-03,
     *  1.61836265E-03,
     *  1.56319125E-03, 1.56962596E-03, 1.57613953E-03, 1.58273375E-03,
     *  1.58941046E-03, 1.59617159E-03, 1.60301917E-03, 1.60995531E-03,
     *  1.61698220E-03,
     *  1.56207664E-03, 1.56848193E-03, 1.57496510E-03, 1.58152789E-03,
     *  1.58817208E-03, 1.59489956E-03, 1.60171231E-03, 1.60861237E-03,
     *  1.61560190E-03,
     *  1.56096068E-03, 1.56733670E-03, 1.57378962E-03, 1.58032112E-03,
     *  1.58693297E-03, 1.59362699E-03, 1.60040511E-03, 1.60726932E-03,
     *  1.61422172E-03,
     *  1.55984339E-03, 1.56619026E-03, 1.57261307E-03, 1.57911345E-03,
     *  1.58569312E-03, 1.59235387E-03, 1.59909756E-03, 1.60592614E-03,
     *  1.61284165E-03,
     *  1.55872477E-03, 1.56504262E-03, 1.57143546E-03, 1.57790487E-03,
     *  1.58445254E-03, 1.59108019E-03, 1.59778965E-03, 1.60458282E-03,
     *  1.61146168E-03,
     *  1.55760481E-03, 1.56389378E-03, 1.57025678E-03, 1.57669538E-03,
     *  1.58321121E-03, 1.58980595E-03, 1.59648138E-03, 1.60323935E-03,
     *  1.61008180E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.55648352E-03, 1.56274372E-03, 1.56907704E-03, 1.57548498E-03,
     *  1.58196913E-03, 1.58853114E-03, 1.59517274E-03, 1.60189573E-03,
     *  1.60870199E-03,
     *  1.55536089E-03, 1.56159246E-03, 1.56789623E-03, 1.57427366E-03,
     *  1.58072630E-03, 1.58725576E-03, 1.59386372E-03, 1.60055194E-03,
     *  1.60732224E-03,
     *  1.55423693E-03, 1.56043999E-03, 1.56671434E-03, 1.57306141E-03,
     *  1.57948271E-03, 1.58597980E-03, 1.59255432E-03, 1.59920798E-03,
     *  1.60594255E-03,
     *  1.55311163E-03, 1.55928631E-03, 1.56553139E-03, 1.57184825E-03,
     *  1.57823836E-03, 1.58470326E-03, 1.59124452E-03, 1.59786383E-03,
     *  1.60456290E-03,
     *  1.55198500E-03, 1.55813143E-03, 1.56434736E-03, 1.57063416E-03,
     *  1.57699325E-03, 1.58342612E-03, 1.58993433E-03, 1.59651948E-03,
     *  1.60318327E-03,
     *  1.55085703E-03, 1.55697533E-03, 1.56316226E-03, 1.56941914E-03,
     *  1.57574737E-03, 1.58214840E-03, 1.58862373E-03, 1.59517494E-03,
     *  1.60180366E-03,
     *  1.54972773E-03, 1.55581802E-03, 1.56197608E-03, 1.56820320E-03,
     *  1.57450072E-03, 1.58087007E-03, 1.58731271E-03, 1.59383018E-03,
     *  1.60042406E-03,
     *  1.54859710E-03, 1.55465950E-03, 1.56078882E-03, 1.56698632E-03,
     *  1.57325330E-03, 1.57959114E-03, 1.58600128E-03, 1.59248520E-03,
     *  1.59904446E-03,
     *  1.54746513E-03, 1.55349978E-03, 1.55960049E-03, 1.56576851E-03,
     *  1.57200510E-03, 1.57831161E-03, 1.58468942E-03, 1.59114000E-03,
     *  1.59766485E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.54633184E-03, 1.55233884E-03, 1.55841108E-03, 1.56454976E-03,
     *  1.57075612E-03, 1.57703146E-03, 1.58337714E-03, 1.58979456E-03,
     *  1.59628521E-03,
     *  1.54519721E-03, 1.55117669E-03, 1.55722059E-03, 1.56333008E-03,
     *  1.56950636E-03, 1.57575069E-03, 1.58206441E-03, 1.58844888E-03,
     *  1.59490554E-03,
     *  1.54406126E-03, 1.55001334E-03, 1.55602903E-03, 1.56210946E-03,
     *  1.56825581E-03, 1.57446931E-03, 1.58075125E-03, 1.58710296E-03,
     *  1.59352583E-03,
     *  1.54292397E-03, 1.54884877E-03, 1.55483638E-03, 1.56088790E-03,
     *  1.56700447E-03, 1.57318730E-03, 1.57943763E-03, 1.58575677E-03,
     *  1.59214607E-03,
     *  1.54178536E-03, 1.54768300E-03, 1.55364265E-03, 1.55966539E-03,
     *  1.56575234E-03, 1.57190466E-03, 1.57812357E-03, 1.58441032E-03,
     *  1.59076625E-03,
     *  1.54064542E-03, 1.54651601E-03, 1.55244784E-03, 1.55844195E-03,
     *  1.56449942E-03, 1.57062139E-03, 1.57680904E-03, 1.58306360E-03,
     *  1.58938636E-03,
     *  1.53950416E-03, 1.54534782E-03, 1.55125195E-03, 1.55721756E-03,
     *  1.56324571E-03, 1.56933749E-03, 1.57549406E-03, 1.58171661E-03,
     *  1.58800639E-03,
     *  1.53836157E-03, 1.54417842E-03, 1.55005498E-03, 1.55599223E-03,
     *  1.56199119E-03, 1.56805294E-03, 1.57417860E-03, 1.58036933E-03,
     *  1.58662634E-03,
     *  1.53721766E-03, 1.54300782E-03, 1.54885693E-03, 1.55476595E-03,
     *  1.56073588E-03, 1.56676776E-03, 1.57286267E-03, 1.57902176E-03,
     *  1.58524619E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   25.073686    ,  25.250018    ,  25.426341    ,  25.602658    ,
     *   25.778966    ,  25.955269    ,  26.131564    ,  26.307853    ,
     *   26.484136    ,
     *   20.052502    ,  20.193592    ,  20.334674    ,  20.475748    ,
     *   20.616816    ,  20.757876    ,  20.898930    ,  21.039978    ,
     *   21.181019    ,
     *   16.151005    ,  16.264712    ,  16.378411    ,  16.492103    ,
     *   16.605787    ,  16.719465    ,  16.833136    ,  16.946800    ,
     *   17.060459    ,
     *   13.097040    ,  13.189313    ,  13.281577    ,  13.373835    ,
     *   13.466085    ,  13.558328    ,  13.650564    ,  13.742794    ,
     *   13.835018    ,
     *   10.689530    ,  10.764906    ,  10.840273    ,  10.915633    ,
     *   10.990986    ,  11.066332    ,  11.141671    ,  11.217004    ,
     *   11.292331    ,
     *   8.7787331    ,  8.8406976    ,  8.9026543    ,  8.9646034    ,
     *   9.0265453    ,  9.0884803    ,  9.1504086    ,  9.2123305    ,
     *   9.2742464    ,
     *   7.2522863    ,  7.3035375    ,  7.3547809    ,  7.4060167    ,
     *   7.4572453    ,  7.5084670    ,  7.5596820    ,  7.6108906    ,
     *   7.6620930    ,
     *   6.0252596    ,  6.0678991    ,  6.1105308    ,  6.1531549    ,
     *   6.1957717    ,  6.2383816    ,  6.2809848    ,  6.3235816    ,
     *   6.3661722    ,
     *   5.0330069    ,  5.0686826    ,  5.1043503    ,  5.1400105    ,
     *   5.1756634    ,  5.2113093    ,  5.2469485    ,  5.2825813    ,
     *   5.3182080    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   4.2259896    ,  4.2560016    ,  4.2860056    ,  4.3160019    ,
     *   4.3459910    ,  4.3759731    ,  4.4059485    ,  4.4359174    ,
     *   4.4658802    ,
     *   3.5659996    ,  3.5913798    ,  3.6167520    ,  3.6421165    ,
     *   3.6674738    ,  3.6928240    ,  3.7181675    ,  3.7435046    ,
     *   3.7688355    ,
     *   3.0233837    ,  3.0449560    ,  3.0665203    ,  3.0880769    ,
     *   3.1096262    ,  3.1311684    ,  3.1527039    ,  3.1742329    ,
     *   3.1957557    ,
     *   2.5749901    ,  2.5934158    ,  2.6118336    ,  2.6302436    ,
     *   2.6486463    ,  2.6670419    ,  2.6854307    ,  2.7038131    ,
     *   2.7221892    ,
     *   2.2026378    ,  2.2184509    ,  2.2342559    ,  2.2500531    ,
     *   2.2658429    ,  2.2816257    ,  2.2974016    ,  2.3131710    ,
     *   2.3289342    ,
     *   1.8919703    ,  1.9056037    ,  1.9192290    ,  1.9328465    ,
     *   1.9464565    ,  1.9600594    ,  1.9736554    ,  1.9872449    ,
     *   2.0008282    ,
     *   1.6315898    ,  1.6433965    ,  1.6551951    ,  1.6669858    ,
     *   1.6787691    ,  1.6905452    ,  1.7023143    ,  1.7140770    ,
     *   1.7258332    ,
     *   1.4124004    ,  1.4226697    ,  1.4329308    ,  1.4431840    ,
     *   1.4534296    ,  1.4636681    ,  1.4738996    ,  1.4841245    ,
     *   1.4943430    ,
     *   1.2271070    ,  1.2360770    ,  1.2450386    ,  1.2539923    ,
     *   1.2629384    ,  1.2718772    ,  1.2808090    ,  1.2897342    ,
     *   1.2986530    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   1.0698306    ,  1.0776980    ,  1.0855570    ,  1.0934079    ,
     *   1.1012512    ,  1.1090871    ,  1.1169160    ,  1.1247382    ,
     *   1.1325539    ,
     *  0.93581124    , 0.94273938    , 0.94965904    , 0.95657059    ,
     *  0.96347440    , 0.97037080    , 0.97726012    , 0.98414265    ,
     *  0.99101868    ,
     *  0.82117737    , 0.82730252    , 0.83341910    , 0.83952748    ,
     *  0.84562803    , 0.85172110    , 0.85780701    , 0.86388606    ,
     *  0.86995856    ,
     *  0.72276659    , 0.72820282    , 0.73363036    , 0.73904959    ,
     *  0.74446090    , 0.74986465    , 0.75526115    , 0.76065073    ,
     *  0.76603368    ,
     *  0.63798475    , 0.64282792    , 0.64766227    , 0.65248820    ,
     *  0.65730610    , 0.66211634    , 0.66691924    , 0.67171514    ,
     *  0.67650433    ,
     *  0.56469514    , 0.56902615    , 0.57334818    , 0.57766167    ,
     *  0.58196701    , 0.58626457    , 0.59055470    , 0.59483773    ,
     *  0.59911397    ,
     *  0.50113089    , 0.50501824    , 0.50889646    , 0.51276599    ,
     *  0.51662724    , 0.52048058    , 0.52432638    , 0.52816497    ,
     *  0.53199667    ,
     *  0.44582533    , 0.44932728    , 0.45281992    , 0.45630371    ,
     *  0.45977905    , 0.46324636    , 0.46670599    , 0.47015829    ,
     *  0.47360360    ,
     *  0.39755651    , 0.40072277    , 0.40387951    , 0.40702721    ,
     *  0.41016629    , 0.41329718    , 0.41642026    , 0.41953588    ,
     *  0.42264438    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.35530265    , 0.35817578    , 0.36103917    , 0.36389330    ,
     *  0.36673863    , 0.36957559    , 0.37240457    , 0.37522594    ,
     *  0.37804007    ,
     *  0.31820639    , 0.32082298    , 0.32342958    , 0.32602668    ,
     *  0.32861477    , 0.33119428    , 0.33376564    , 0.33632923    ,
     *  0.33888541    ,
     *  0.28554585    , 0.28793749    , 0.29031884    , 0.29269042    ,
     *  0.29505274    , 0.29740627    , 0.29975144    , 0.30208865    ,
     *  0.30441829    ,
     *  0.26293987    , 0.26517649    , 0.26740256    , 0.26961864    ,
     *  0.27182525    , 0.27402288    , 0.27621196    , 0.27839294    ,
     *  0.28056619    ,
     *  0.24237697    , 0.24447324    , 0.24655868    , 0.24863388    ,
     *  0.25069937    , 0.25275566    , 0.25480322    , 0.25684250    ,
     *  0.25887389    ,
     *  0.22364282    , 0.22561194    , 0.22756991    , 0.22951735    ,
     *  0.23145483    , 0.23338289    , 0.23530200    , 0.23721263    ,
     *  0.23911521    ,
     *  0.20654810    , 0.20840196    , 0.21024433    , 0.21207586    ,
     *  0.21389715    , 0.21570875    , 0.21751119    , 0.21930492    ,
     *  0.22109041    ,
     *  0.19092526    , 0.19267463    , 0.19441214    , 0.19613846    ,
     *  0.19785422    , 0.19956002    , 0.20125638    , 0.20294383    ,
     *  0.20462280    ,
     *  0.17662578    , 0.17828045    , 0.17992283    , 0.18155363    ,
     *  0.18317353    , 0.18478314    , 0.18638305    , 0.18797377    ,
     *  0.18955579    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.16351774    , 0.16508663    , 0.16664273    , 0.16818682    ,
     *  0.16971963    , 0.17124181    , 0.17275396    , 0.17425664    ,
     *  0.17575037    ,
     *  0.15148375    , 0.15297500    , 0.15445292    , 0.15591836    ,
     *  0.15737208    , 0.15881477    , 0.16024709    , 0.16166963    ,
     *  0.16308292    ,
     *  0.14041914    , 0.14184024    , 0.14324742    , 0.14464157    ,
     *  0.14602351    , 0.14739400    , 0.14875372    , 0.15010330    ,
     *  0.15144333    ,
     *  0.13023038    , 0.13158829    , 0.13293158    , 0.13426123    ,
     *  0.13557812    , 0.13688307    , 0.13817682    , 0.13946003    ,
     *  0.14073333    ,
     *  0.12083377    , 0.12213495    , 0.12342071    , 0.12469214    ,
     *  0.12595020    , 0.12719576    , 0.12842963    , 0.12965252    ,
     *  0.13086511    ,
     *  0.11215416    , 0.11340469    , 0.11463889    , 0.11585797    ,
     *  0.11706296    , 0.11825484    , 0.11943446    , 0.12060261    ,
     *  0.12176001    ,
     *  0.10412397    , 0.10532962    , 0.10651789    , 0.10769012    ,
     *  0.10884746    , 0.10999096    , 0.11112158    , 0.11224017    ,
     *  0.11334751    ,
     *  9.66821980E-02, 9.78485167E-02, 9.89962468E-02, 0.10012686    ,
     *  0.10124165    , 0.10234179    , 0.10342832    , 0.10450218    ,
     *  0.10556422    ,
     *  8.97735923E-02, 9.09060224E-02, 9.20184189E-02, 9.31124458E-02,
     *  9.41895706E-02, 9.52510951E-02, 9.62981793E-02, 9.73318615E-02,
     *  9.83530751E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  8.33478959E-02, 8.44518599E-02, 8.55340663E-02, 8.65964251E-02,
     *  8.76406071E-02, 8.86680828E-02, 8.96801536E-02, 9.06779775E-02,
     *  9.16625892E-02,
     *  7.73591105E-02, 7.84401519E-02, 7.94973506E-02, 8.05329313E-02,
     *  8.15488210E-02, 8.25467006E-02, 8.35280466E-02, 8.44941626E-02,
     *  8.54462066E-02,
     *  7.17647982E-02, 7.28287543E-02, 7.38663049E-02, 7.48800860E-02,
     *  7.58723543E-02, 7.68450582E-02, 7.77998931E-02, 7.87383440E-02,
     *  7.96617197E-02,
     *  6.65253579E-02, 6.75785959E-02, 6.86022178E-02, 6.95994110E-02,
     *  7.05728661E-02, 7.15248784E-02, 7.24574230E-02, 7.33722134E-02,
     *  7.42707466E-02,
     *  6.16032163E-02, 6.26529786E-02, 6.36690071E-02, 6.46552521E-02,
     *  6.56149919E-02, 6.65509820E-02, 6.74655629E-02, 6.83607421E-02,
     *  6.92382556E-02,
     *  5.69618268E-02, 5.80167641E-02, 5.90325314E-02, 6.00141756E-02,
     *  6.09657978E-02, 6.18907826E-02, 6.27919604E-02, 6.36717253E-02,
     *  6.45321231E-02,
     *  5.25642676E-02, 5.36353215E-02, 5.46597585E-02, 5.56442813E-02,
     *  5.65941909E-02, 5.75137635E-02, 5.84065066E-02, 5.92753375E-02,
     *  6.01227130E-02,
     *  4.83710005E-02, 4.94729812E-02, 5.05176387E-02, 5.15143370E-02,
     *  5.24702225E-02, 5.33908929E-02, 5.42808279E-02, 5.51436767E-02,
     *  5.59824576E-02,
     *  4.43357462E-02, 4.54904433E-02, 4.65713693E-02, 4.75925495E-02,
     *  4.85641709E-02, 4.94939051E-02, 5.03876974E-02, 5.12502637E-02,
     *  5.20854177E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  4.03965736E-02, 4.16397572E-02, 4.27813425E-02, 4.38445827E-02,
     *  4.48451771E-02, 4.57943104E-02, 4.67002800E-02, 4.75694398E-02,
     *  4.84067812E-02,
     *  3.64521405E-02, 3.78528027E-02, 3.90969189E-02, 4.02298998E-02,
     *  4.12789433E-02, 4.22618567E-02, 4.31910462E-02, 4.40755604E-02,
     *  4.49222365E-02,
     *  3.22719877E-02, 3.40077050E-02, 3.54411503E-02, 3.66938799E-02,
     *  3.78232689E-02, 3.88618086E-02, 3.98300066E-02, 4.07417833E-02,
     *  4.16070970E-02,
     *  2.65283589E-02, 2.97766915E-02, 3.16612068E-02, 3.31469608E-02,
     *  3.44178462E-02, 3.55494008E-02, 3.65814433E-02, 3.75380106E-02,
     *  3.84349280E-02,
     *  2.58654444E-02, 2.68884444E-02, 2.72351477E-02, 2.93872643E-02,
     *  3.09547895E-02, 3.22562973E-02, 3.33968787E-02, 3.44268934E-02,
     *  3.53751078E-02,
     *  2.44154444E-02, 2.48384444E-02, 2.49344444E-02, 2.43467450E-02,
     *  2.71481692E-02, 2.88471584E-02, 3.01965933E-02, 3.13547259E-02,
     *  3.23878579E-02,
     *  2.25434444E-02, 2.28094444E-02, 2.29994444E-02, 2.31564444E-02,
     *  2.38844444E-02, 2.35345242E-02, 2.58705420E-02, 2.74125097E-02,
     *  2.86584751E-02,
     *  2.07814444E-02, 2.10114444E-02, 2.12434444E-02, 2.15094444E-02,
     *  2.19014444E-02, 2.21714444E-02, 2.28524444E-02, 2.26382188E-02,
     *  2.46538674E-02,
     *  1.91374444E-02, 1.93544444E-02, 1.95924444E-02, 1.98634444E-02,
     *  2.01834444E-02, 2.05114444E-02, 2.09194444E-02, 2.12154444E-02,
     *  2.18474444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.76024444E-02, 1.78074444E-02, 1.80374444E-02, 1.82954444E-02,
     *  1.85834444E-02, 1.88934444E-02, 1.92324444E-02, 1.95704444E-02,
     *  1.99684444E-02,
     *  1.61664444E-02, 1.63594444E-02, 1.65754444E-02, 1.68164444E-02,
     *  1.70804444E-02, 1.73644444E-02, 1.76674444E-02, 1.79804444E-02,
     *  1.83114444E-02,
     *  1.48254444E-02, 1.50034444E-02, 1.52044444E-02, 1.54264444E-02,
     *  1.56684444E-02, 1.59274444E-02, 1.62004444E-02, 1.64834444E-02,
     *  1.67734444E-02,
     *  1.35704444E-02, 1.37344444E-02, 1.39194444E-02, 1.41234444E-02,
     *  1.43444444E-02, 1.45784444E-02, 1.48254444E-02, 1.50794444E-02,
     *  1.53364444E-02,
     *  1.23974444E-02, 1.25474444E-02, 1.27164444E-02, 1.29024444E-02,
     *  1.31024444E-02, 1.33154444E-02, 1.35374444E-02, 1.37664444E-02,
     *  1.39964444E-02,
     *  1.12994444E-02, 1.14364444E-02, 1.15894444E-02, 1.17584444E-02,
     *  1.19394444E-02, 1.21314444E-02, 1.23324444E-02, 1.25384444E-02,
     *  1.27454444E-02,
     *  1.02734444E-02, 1.03964444E-02, 1.05354444E-02, 1.06874444E-02,
     *  1.08504444E-02, 1.10234444E-02, 1.12034444E-02, 1.13884444E-02,
     *  1.15754444E-02,
     *  9.31184444E-03, 9.42314444E-03, 9.54744444E-03, 9.68364444E-03,
     *  9.83014444E-03, 9.98514444E-03, 1.01464444E-02, 1.03124444E-02,
     *  1.04804444E-02,
     *  8.41154444E-03, 8.51094444E-03, 8.62194444E-03, 8.74334444E-03,
     *  8.87394444E-03, 9.01204444E-03, 9.15614444E-03, 9.30424444E-03,
     *  9.45444444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  7.56754444E-03, 7.65574444E-03, 7.75414444E-03, 7.86164444E-03,
     *  7.97724444E-03, 8.09944444E-03, 8.22704444E-03, 8.35844444E-03,
     *  8.49184444E-03,
     *  6.77574444E-03, 6.85334444E-03, 6.93974444E-03, 7.03424444E-03,
     *  7.13564444E-03, 7.24294444E-03, 7.35494444E-03, 7.47034444E-03,
     *  7.58784444E-03,
     *  6.03204444E-03, 6.09974444E-03, 6.17494444E-03, 6.25704444E-03,
     *  6.34514444E-03, 6.43834444E-03, 6.53564444E-03, 6.63594444E-03,
     *  6.73814444E-03,
     *  5.33294444E-03, 5.39114444E-03, 5.45574444E-03, 5.52624444E-03,
     *  5.60184444E-03, 5.68164444E-03, 5.76504444E-03, 5.85104444E-03,
     *  5.93884444E-03,
     *  4.67484444E-03, 4.72424444E-03, 4.77894444E-03, 4.83834444E-03,
     *  4.90204444E-03, 4.96934444E-03, 5.03954444E-03, 5.11204444E-03,
     *  5.18604444E-03,
     *  4.05464444E-03, 4.09574444E-03, 4.14094444E-03, 4.19004444E-03,
     *  4.24254444E-03, 4.29794444E-03, 4.35574444E-03, 4.41544444E-03,
     *  4.47634444E-03,
     *  3.20144444E-03, 3.23114444E-03, 3.26354444E-03, 3.29844444E-03,
     *  3.33564444E-03, 3.37484444E-03, 3.41554444E-03, 3.45754444E-03,
     *  3.50054444E-03,
     *  2.41524444E-03, 2.43444444E-03, 2.45504444E-03, 2.47704444E-03,
     *  2.50014444E-03, 2.52434444E-03, 2.54934444E-03, 2.57524444E-03,
     *  2.60174444E-03,
     *  1.69415607E-03, 1.70376701E-03, 1.71359323E-03, 1.72364535E-03,
     *  1.73393480E-03, 1.74447392E-03, 1.75527603E-03, 1.76635556E-03,
     *  1.77772814E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.69414743E-03, 1.70375801E-03, 1.71358385E-03, 1.72363557E-03,
     *  1.73392459E-03, 1.74446326E-03, 1.75526488E-03, 1.76634389E-03,
     *  1.77771591E-03,
     *  1.69413015E-03, 1.70374001E-03, 1.71356510E-03, 1.72361601E-03,
     *  1.73390418E-03, 1.74444194E-03, 1.75524258E-03, 1.76632055E-03,
     *  1.77769145E-03,
     *  1.69406967E-03, 1.70367705E-03, 1.71349949E-03, 1.72354759E-03,
     *  1.73383277E-03, 1.74436733E-03, 1.75516457E-03, 1.76623888E-03,
     *  1.77760588E-03,
     *  1.69353138E-03, 1.70311663E-03, 1.71291558E-03, 1.72293871E-03,
     *  1.73319730E-03, 1.74370350E-03, 1.75447046E-03, 1.76551238E-03,
     *  1.77684467E-03,
     *  1.69299333E-03, 1.70255653E-03, 1.71233208E-03, 1.72233034E-03,
     *  1.73256245E-03, 1.74304044E-03, 1.75377727E-03, 1.76478697E-03,
     *  1.77608474E-03,
     *  1.69245552E-03, 1.70199675E-03, 1.71174899E-03, 1.72172248E-03,
     *  1.73192823E-03, 1.74237813E-03, 1.75308498E-03, 1.76406262E-03,
     *  1.77532607E-03,
     *  1.69191794E-03, 1.70143728E-03, 1.71116630E-03, 1.72111511E-03,
     *  1.73129462E-03, 1.74171656E-03, 1.75239358E-03, 1.76333934E-03,
     *  1.77456865E-03,
     *  1.69138059E-03, 1.70087812E-03, 1.71058400E-03, 1.72050825E-03,
     *  1.73066163E-03, 1.74105573E-03, 1.75170306E-03, 1.76261711E-03,
     *  1.77381248E-03,
     *  1.69084347E-03, 1.70031927E-03, 1.71000211E-03, 1.71990188E-03,
     *  1.73002924E-03, 1.74039564E-03, 1.75101343E-03, 1.76189592E-03,
     *  1.77305754E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.69030658E-03, 1.69976072E-03, 1.70942060E-03, 1.71929600E-03,
     *  1.72939745E-03, 1.73973628E-03, 1.75032466E-03, 1.76117577E-03,
     *  1.77230382E-03,
     *  1.68976992E-03, 1.69920248E-03, 1.70883948E-03, 1.71869061E-03,
     *  1.72876626E-03, 1.73907763E-03, 1.74963676E-03, 1.76045664E-03,
     *  1.77155131E-03,
     *  1.68923348E-03, 1.69864453E-03, 1.70825874E-03, 1.71808569E-03,
     *  1.72813566E-03, 1.73841971E-03, 1.74894972E-03, 1.75973854E-03,
     *  1.77080000E-03,
     *  1.68869726E-03, 1.69808688E-03, 1.70767839E-03, 1.71748126E-03,
     *  1.72750565E-03, 1.73776249E-03, 1.74826353E-03, 1.75902144E-03,
     *  1.77004988E-03,
     *  1.68723736E-03, 1.69656897E-03, 1.70609905E-03, 1.71583678E-03,
     *  1.72579203E-03, 1.73597537E-03, 1.74639816E-03, 1.75707265E-03,
     *  1.76801202E-03,
     *  1.68577905E-03, 1.69505319E-03, 1.70452246E-03, 1.71419575E-03,
     *  1.72408264E-03, 1.73419336E-03, 1.74453891E-03, 1.75513112E-03,
     *  1.76598271E-03,
     *  1.68432228E-03, 1.69353950E-03, 1.70294855E-03, 1.71255809E-03,
     *  1.72237739E-03, 1.73241636E-03, 1.74268565E-03, 1.75319669E-03,
     *  1.76396177E-03,
     *  1.68286702E-03, 1.69202784E-03, 1.70137727E-03, 1.71092373E-03,
     *  1.72067619E-03, 1.73064427E-03, 1.74083826E-03, 1.75126921E-03,
     *  1.76194900E-03,
     *  1.68141323E-03, 1.69051816E-03, 1.69980856E-03, 1.70929259E-03,
     *  1.71897895E-03, 1.72887696E-03, 1.73899659E-03, 1.74934852E-03,
     *  1.75994421E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.67996087E-03, 1.68901043E-03, 1.69824237E-03, 1.70766461E-03,
     *  1.71728560E-03, 1.72711436E-03, 1.73716054E-03, 1.74743448E-03,
     *  1.75794724E-03,
     *  1.67850990E-03, 1.68750458E-03, 1.69667862E-03, 1.70603971E-03,
     *  1.71559604E-03, 1.72535634E-03, 1.73532998E-03, 1.74552693E-03,
     *  1.75595791E-03,
     *  1.67706028E-03, 1.68600059E-03, 1.69511728E-03, 1.70441784E-03,
     *  1.71391019E-03, 1.72360283E-03, 1.73350479E-03, 1.74362575E-03,
     *  1.75397605E-03,
     *  1.67561198E-03, 1.68449839E-03, 1.69355829E-03, 1.70279892E-03,
     *  1.71222799E-03, 1.72185372E-03, 1.73168487E-03, 1.74173080E-03,
     *  1.75200150E-03,
     *  1.67416497E-03, 1.68299796E-03, 1.69200159E-03, 1.70118289E-03,
     *  1.71054935E-03, 1.72010892E-03, 1.72987010E-03, 1.73984194E-03,
     *  1.75003410E-03,
     *  1.67271920E-03, 1.68149925E-03, 1.69044714E-03, 1.69956970E-03,
     *  1.70887419E-03, 1.71836834E-03, 1.72806038E-03, 1.73795905E-03,
     *  1.74807370E-03,
     *  1.67127465E-03, 1.68000222E-03, 1.68889488E-03, 1.69795928E-03,
     *  1.70720246E-03, 1.71663191E-03, 1.72625559E-03, 1.73608200E-03,
     *  1.74612015E-03,
     *  1.66983128E-03, 1.67850682E-03, 1.68734477E-03, 1.69635157E-03,
     *  1.70553406E-03, 1.71489952E-03, 1.72445565E-03, 1.73421066E-03,
     *  1.74417331E-03,
     *  1.66838907E-03, 1.67701302E-03, 1.68579675E-03, 1.69474651E-03,
     *  1.70386895E-03, 1.71317110E-03, 1.72266044E-03, 1.73234493E-03,
     *  1.74223303E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.66694797E-03, 1.67552079E-03, 1.68425079E-03, 1.69314406E-03,
     *  1.70220704E-03, 1.71144656E-03, 1.72086988E-03, 1.73048469E-03,
     *  1.74029918E-03,
     *  1.66550796E-03, 1.67403007E-03, 1.68270683E-03, 1.69154414E-03,
     *  1.70054827E-03, 1.70972584E-03, 1.71908387E-03, 1.72862983E-03,
     *  1.73837162E-03,
     *  1.66406900E-03, 1.67254084E-03, 1.68116483E-03, 1.68994672E-03,
     *  1.69889258E-03, 1.70800884E-03, 1.71730232E-03, 1.72678023E-03,
     *  1.73645023E-03,
     *  1.66263107E-03, 1.67105306E-03, 1.67962475E-03, 1.68835173E-03,
     *  1.69723990E-03, 1.70629550E-03, 1.71552513E-03, 1.72493579E-03,
     *  1.73453488E-03,
     *  1.66119415E-03, 1.66956669E-03, 1.67808655E-03, 1.68675914E-03,
     *  1.69559018E-03, 1.70458574E-03, 1.71375222E-03, 1.72309640E-03,
     *  1.73262545E-03,
     *  1.65975819E-03, 1.66808170E-03, 1.67655018E-03, 1.68516887E-03,
     *  1.69394335E-03, 1.70287950E-03, 1.71198352E-03, 1.72126197E-03,
     *  1.73072182E-03,
     *  1.65832317E-03, 1.66659806E-03, 1.67501560E-03, 1.68358089E-03,
     *  1.69229936E-03, 1.70117669E-03, 1.71021892E-03, 1.71943240E-03,
     *  1.72882387E-03,
     *  1.65688907E-03, 1.66511573E-03, 1.67348277E-03, 1.68199516E-03,
     *  1.69065814E-03, 1.69947726E-03, 1.70845836E-03, 1.71760759E-03,
     *  1.72693149E-03,
     *  1.65545586E-03, 1.66363468E-03, 1.67195165E-03, 1.68041161E-03,
     *  1.68901965E-03, 1.69778114E-03, 1.70670175E-03, 1.71578745E-03,
     *  1.72504456E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.65402351E-03, 1.66215488E-03, 1.67042221E-03, 1.67883021E-03,
     *  1.68738382E-03, 1.69608825E-03, 1.70494901E-03, 1.71397189E-03,
     *  1.72316299E-03,
     *  1.65259199E-03, 1.66067629E-03, 1.66889441E-03, 1.67725091E-03,
     *  1.68575060E-03, 1.69439855E-03, 1.70320008E-03, 1.71216081E-03,
     *  1.72128667E-03,
     *  1.65116129E-03, 1.65919890E-03, 1.66736821E-03, 1.67567367E-03,
     *  1.68411994E-03, 1.69271195E-03, 1.70145487E-03, 1.71035414E-03,
     *  1.71941550E-03,
     *  1.64973137E-03, 1.65772266E-03, 1.66584357E-03, 1.67409844E-03,
     *  1.68249180E-03, 1.69102842E-03, 1.69971332E-03, 1.70855178E-03,
     *  1.71754936E-03,
     *  1.64830222E-03, 1.65624754E-03, 1.66432046E-03, 1.67252518E-03,
     *  1.68086611E-03, 1.68934787E-03, 1.69797535E-03, 1.70675365E-03,
     *  1.71568818E-03,
     *  1.64687380E-03, 1.65477353E-03, 1.66279885E-03, 1.67095386E-03,
     *  1.67924283E-03, 1.68767027E-03, 1.69624090E-03, 1.70495968E-03,
     *  1.71383185E-03,
     *  1.64544610E-03, 1.65330058E-03, 1.66127870E-03, 1.66938442E-03,
     *  1.67762191E-03, 1.68599554E-03, 1.69450989E-03, 1.70316979E-03,
     *  1.71198029E-03,
     *  1.64401910E-03, 1.65182868E-03, 1.65975998E-03, 1.66781684E-03,
     *  1.67600331E-03, 1.68432364E-03, 1.69278228E-03, 1.70138389E-03,
     *  1.71013339E-03,
     *  1.64259276E-03, 1.65035780E-03, 1.65824265E-03, 1.66625107E-03,
     *  1.67438698E-03, 1.68265451E-03, 1.69105798E-03, 1.69960192E-03,
     *  1.70829109E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.64116708E-03, 1.64888791E-03, 1.65672669E-03, 1.66468707E-03,
     *  1.67277288E-03, 1.68098810E-03, 1.68933694E-03, 1.69782380E-03,
     *  1.70645327E-03,
     *  1.63974202E-03, 1.64741898E-03, 1.65521206E-03, 1.66312481E-03,
     *  1.67116095E-03, 1.67932435E-03, 1.68761910E-03, 1.69604945E-03,
     *  1.70461988E-03,
     *  1.63831757E-03, 1.64595099E-03, 1.65369874E-03, 1.66156426E-03,
     *  1.66955116E-03, 1.67766322E-03, 1.68590439E-03, 1.69427881E-03,
     *  1.70279082E-03,
     *  1.63689370E-03, 1.64448391E-03, 1.65218668E-03, 1.66000537E-03,
     *  1.66794347E-03, 1.67600465E-03, 1.68419276E-03, 1.69251182E-03,
     *  1.70096601E-03,
     *  1.63547041E-03, 1.64301773E-03, 1.65067588E-03, 1.65844811E-03,
     *  1.66633783E-03, 1.67434860E-03, 1.68248416E-03, 1.69074839E-03,
     *  1.69914538E-03,
     *  1.63404766E-03, 1.64155241E-03, 1.64916629E-03, 1.65689245E-03,
     *  1.66473421E-03, 1.67269502E-03, 1.68077852E-03, 1.68898848E-03,
     *  1.69732884E-03,
     *  1.63262543E-03, 1.64008794E-03, 1.64765788E-03, 1.65533835E-03,
     *  1.66313256E-03, 1.67104387E-03, 1.67907579E-03, 1.68723200E-03,
     *  1.69551634E-03,
     *  1.63120372E-03, 1.63862428E-03, 1.64615064E-03, 1.65378578E-03,
     *  1.66153284E-03, 1.66939509E-03, 1.67737592E-03, 1.68547891E-03,
     *  1.69370778E-03,
     *  1.62978250E-03, 1.63716143E-03, 1.64464453E-03, 1.65223472E-03,
     *  1.65993503E-03, 1.66774864E-03, 1.67567886E-03, 1.68372915E-03,
     *  1.69190311E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.62836175E-03, 1.63569935E-03, 1.64313953E-03, 1.65068512E-03,
     *  1.65833908E-03, 1.66610448E-03, 1.67398455E-03, 1.68198264E-03,
     *  1.69010225E-03,
     *  1.62694145E-03, 1.63423803E-03, 1.64163561E-03, 1.64913696E-03,
     *  1.65674495E-03, 1.66446257E-03, 1.67229294E-03, 1.68023933E-03,
     *  1.68830513E-03,
     *  1.62552159E-03, 1.63277744E-03, 1.64013275E-03, 1.64759021E-03,
     *  1.65515261E-03, 1.66282286E-03, 1.67060399E-03, 1.67849917E-03,
     *  1.68651170E-03,
     *  1.62410216E-03, 1.63131756E-03, 1.63863092E-03, 1.64604484E-03,
     *  1.65356203E-03, 1.66118532E-03, 1.66891765E-03, 1.67676211E-03,
     *  1.68472187E-03,
     *  1.62268312E-03, 1.62985838E-03, 1.63713010E-03, 1.64450081E-03,
     *  1.65197316E-03, 1.65954990E-03, 1.66723387E-03, 1.67502807E-03,
     *  1.68293560E-03,
     *  1.62126448E-03, 1.62839987E-03, 1.63563026E-03, 1.64295811E-03,
     *  1.65038599E-03, 1.65791656E-03, 1.66555261E-03, 1.67329703E-03,
     *  1.68115282E-03,
     *  1.61984620E-03, 1.62694202E-03, 1.63413138E-03, 1.64141670E-03,
     *  1.64880047E-03, 1.65628527E-03, 1.66387382E-03, 1.67156891E-03,
     *  1.67937346E-03,
     *  1.61842829E-03, 1.62548480E-03, 1.63263345E-03, 1.63987656E-03,
     *  1.64721657E-03, 1.65465599E-03, 1.66219745E-03, 1.66984367E-03,
     *  1.67759748E-03,
     *  1.61701071E-03, 1.62402820E-03, 1.63113643E-03, 1.63833767E-03,
     *  1.64563427E-03, 1.65302869E-03, 1.66052347E-03, 1.66812125E-03,
     *  1.67582480E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.61559346E-03, 1.62257220E-03, 1.62964030E-03, 1.63679998E-03,
     *  1.64405353E-03, 1.65140332E-03, 1.65885183E-03, 1.66640162E-03,
     *  1.67405538E-03,
     *  1.61417653E-03, 1.62111678E-03, 1.62814505E-03, 1.63526349E-03,
     *  1.64247431E-03, 1.64977985E-03, 1.65718248E-03, 1.66468472E-03,
     *  1.67228916E-03,
     *  1.61275989E-03, 1.61966192E-03, 1.62665065E-03, 1.63372815E-03,
     *  1.64089660E-03, 1.64815824E-03, 1.65551540E-03, 1.66297051E-03,
     *  1.67052608E-03,
     *  1.61134353E-03, 1.61820761E-03, 1.62515708E-03, 1.63219396E-03,
     *  1.63932037E-03, 1.64653847E-03, 1.65385054E-03, 1.66125894E-03,
     *  1.66876609E-03,
     *  1.60992745E-03, 1.61675383E-03, 1.62366432E-03, 1.63066089E-03,
     *  1.63774557E-03, 1.64492050E-03, 1.65218787E-03, 1.65954996E-03,
     *  1.66700915E-03,
     *  1.60851162E-03, 1.61530057E-03, 1.62217236E-03, 1.62912891E-03,
     *  1.63617220E-03, 1.64330429E-03, 1.65052733E-03, 1.65784353E-03,
     *  1.66525519E-03,
     *  1.60709603E-03, 1.61384780E-03, 1.62068117E-03, 1.62759800E-03,
     *  1.63460021E-03, 1.64168983E-03, 1.64886891E-03, 1.65613961E-03,
     *  1.66350417E-03,
     *  1.60568067E-03, 1.61239552E-03, 1.61919073E-03, 1.62606813E-03,
     *  1.63302959E-03, 1.64007706E-03, 1.64721255E-03, 1.65443816E-03,
     *  1.66175605E-03,
     *  1.60426554E-03, 1.61094370E-03, 1.61770103E-03, 1.62453930E-03,
     *  1.63146031E-03, 1.63846597E-03, 1.64555823E-03, 1.65273913E-03,
     *  1.66001076E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.60285061E-03, 1.60949234E-03, 1.61621205E-03, 1.62301146E-03,
     *  1.62989234E-03, 1.63685652E-03, 1.64390591E-03, 1.65104248E-03,
     *  1.65826828E-03,
     *  1.60143587E-03, 1.60804141E-03, 1.61472377E-03, 1.62148461E-03,
     *  1.62832566E-03, 1.63524869E-03, 1.64225556E-03, 1.64934818E-03,
     *  1.65652854E-03,
     *  1.60002131E-03, 1.60659091E-03, 1.61323617E-03, 1.61995872E-03,
     *  1.62676023E-03, 1.63364244E-03, 1.64060714E-03, 1.64765619E-03,
     *  1.65479151E-03,
     *  1.59860693E-03, 1.60514082E-03, 1.61174924E-03, 1.61843378E-03,
     *  1.62519605E-03, 1.63203775E-03, 1.63896062E-03, 1.64596646E-03,
     *  1.65305714E-03,
     *  1.59719270E-03, 1.60369112E-03, 1.61026296E-03, 1.61690976E-03,
     *  1.62363309E-03, 1.63043459E-03, 1.63731597E-03, 1.64427896E-03,
     *  1.65132539E-03,
     *  1.59577863E-03, 1.60224180E-03, 1.60877731E-03, 1.61538664E-03,
     *  1.62207131E-03, 1.62883294E-03, 1.63567315E-03, 1.64259366E-03,
     *  1.64959621E-03,
     *  1.59436469E-03, 1.60079286E-03, 1.60729228E-03, 1.61386440E-03,
     *  1.62051071E-03, 1.62723276E-03, 1.63403214E-03, 1.64091051E-03,
     *  1.64786958E-03,
     *  1.59295088E-03, 1.59934427E-03, 1.60580785E-03, 1.61234303E-03,
     *  1.61895126E-03, 1.62563403E-03, 1.63239291E-03, 1.63922949E-03,
     *  1.64614544E-03,
     *  1.59153719E-03, 1.59789602E-03, 1.60432401E-03, 1.61082251E-03,
     *  1.61739293E-03, 1.62403673E-03, 1.63075542E-03, 1.63755056E-03,
     *  1.64442375E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   26.660413    ,  26.836685    ,  27.012951    ,  27.189212    ,
     *   27.365468    ,  27.541719    ,  27.762026    ,  27.982326    ,
     *   28.202620    ,
     *   21.322055    ,  21.463084    ,  21.604109    ,  21.745128    ,
     *   21.886143    ,  22.027152    ,  22.203407    ,  22.379656    ,
     *   22.555897    ,
     *   17.174111    ,  17.287758    ,  17.401400    ,  17.515036    ,
     *   17.628667    ,  17.742294    ,  17.884320    ,  18.026340    ,
     *   18.168353    ,
     *   13.927237    ,  14.019449    ,  14.111656    ,  14.203858    ,
     *   14.296055    ,  14.388247    ,  14.503480    ,  14.618707    ,
     *   14.733927    ,
     *   11.367652    ,  11.442967    ,  11.518277    ,  11.593582    ,
     *   11.668881    ,  11.744176    ,  11.838288    ,  11.932393    ,
     *   12.026491    ,
     *   9.3361563    ,  9.3980606    ,  9.4599594    ,  9.5218531    ,
     *   9.5837417    ,  9.6456254    ,  9.7229736    ,  9.8003148    ,
     *   9.8776494    ,
     *   7.7132896    ,  7.7644805    ,  7.8156660    ,  7.8668463    ,
     *   7.9180215    ,  7.9691918    ,  8.0331483    ,  8.0970977    ,
     *   8.1610405    ,
     *   6.4087570    ,  6.4513361    ,  6.4939097    ,  6.5364781    ,
     *   6.5790414    ,  6.6215999    ,  6.6747915    ,  6.7279761    ,
     *   6.7811541    ,
     *   5.3538287    ,  5.3894438    ,  5.4250534    ,  5.4606578    ,
     *   5.4962571    ,  5.5318515    ,  5.5763380    ,  5.6208175    ,
     *   5.6652904    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   4.4958371    ,  4.5257882    ,  4.5557339    ,  4.5856744    ,
     *   4.6156097    ,  4.6455402    ,  4.6829468    ,  4.7203464    ,
     *   4.7577393    ,
     *   3.7941604    ,  3.8194796    ,  3.8447934    ,  3.8701019    ,
     *   3.8954053    ,  3.9207038    ,  3.9523203    ,  3.9839299    ,
     *   4.0155328    ,
     *   3.2172726    ,  3.2387837    ,  3.2602894    ,  3.2817897    ,
     *   3.3032850    ,  3.3247753    ,  3.3516317    ,  3.3784810    ,
     *   3.4053237    ,
     *   2.7405593    ,  2.7589237    ,  2.7772826    ,  2.7956361    ,
     *   2.8139846    ,  2.8323282    ,  2.8552510    ,  2.8781668    ,
     *   2.9010759    ,
     *   2.3446914    ,  2.3604428    ,  2.3761886    ,  2.3919292    ,
     *   2.4076646    ,  2.4233951    ,  2.4430516    ,  2.4627010    ,
     *   2.4823437    ,
     *   2.0144053    ,  2.0279767    ,  2.0415426    ,  2.0551031    ,
     *   2.0686584    ,  2.0822089    ,  2.0991402    ,  2.1160645    ,
     *   2.1329820    ,
     *   1.7375835    ,  1.7493279    ,  1.7610667    ,  1.7728002    ,
     *   1.7845285    ,  1.7962518    ,  1.8108993    ,  1.8255396    ,
     *   1.8401732    ,
     *   1.5045555    ,  1.5147621    ,  1.5249630    ,  1.5351586    ,
     *   1.5453490    ,  1.5555344    ,  1.5682595    ,  1.5809774    ,
     *   1.5936884    ,
     *   1.3075656    ,  1.3164723    ,  1.3253734    ,  1.3342691    ,
     *   1.3431596    ,  1.3520450    ,  1.3631451    ,  1.3742379    ,
     *   1.3853240    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.1403635    ,  1.1481671    ,  1.1559650    ,  1.1637575    ,
     *   1.1715447    ,  1.1793269    ,  1.1890479    ,  1.1987616    ,
     *   1.2084684    ,
     *  0.99788849    ,  1.0047523    ,  1.0116104    ,  1.0184630    ,
     *   1.0253103    ,  1.0321526    ,  1.0406985    ,  1.0492372    ,
     *   1.0577690    ,
     *  0.87602478    , 0.88208496    , 0.88813937    , 0.89418823    ,
     *  0.90023177    , 0.90627019    , 0.91381133    , 0.92134515    ,
     *  0.92887200    ,
     *  0.77141028    , 0.77678080    , 0.78214548    , 0.78750457    ,
     *  0.79285828    , 0.79820684    , 0.80488559    , 0.81155697    ,
     *  0.81822133    ,
     *  0.68128710    , 0.68606372    , 0.69083445    , 0.69559952    ,
     *  0.70035918    , 0.70511362    , 0.71104967    , 0.71697829    ,
     *  0.72289982    ,
     *  0.60338371    , 0.60764722    , 0.61190478    , 0.61615662    ,
     *  0.62040298    , 0.62464407    , 0.62993837    , 0.63522516    ,
     *  0.64050481    ,
     *  0.53582179    , 0.53964060    , 0.54345337    , 0.54726036    ,
     *  0.55106181    , 0.55485793    , 0.55959593    , 0.56432635    ,
     *  0.56904955    ,
     *  0.47704223    , 0.48047446    , 0.48390056    , 0.48732081    ,
     *  0.49073543    , 0.49414467    , 0.49839898    , 0.50264562    ,
     *  0.50688496    ,
     *  0.42574608    , 0.42884129    , 0.43193028    , 0.43501332    ,
     *  0.43809066    , 0.44116254    , 0.44499506    , 0.44881980    ,
     *  0.45263716    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.38084727    , 0.38364786    , 0.38644213    , 0.38923035    ,
     *  0.39201278    , 0.39478967    , 0.39825334    , 0.40170913    ,
     *  0.40515743    ,
     *  0.34143454    , 0.34397692    , 0.34651286    , 0.34904264    ,
     *  0.35156654    , 0.35408481    , 0.35722507    , 0.36035733    ,
     *  0.36348200    ,
     *  0.30674071    , 0.30905625    , 0.31136521    , 0.31366790    ,
     *  0.31596459    , 0.31825554    , 0.32111153    , 0.32395939    ,
     *  0.32679952    ,
     *  0.28273209    , 0.28489098    , 0.28704319    , 0.28918902    ,
     *  0.29132875    , 0.29346266    , 0.29612223    , 0.29877355    ,
     *  0.30141705    ,
     *  0.26089778    , 0.26291454    , 0.26492449    , 0.26692794    ,
     *  0.26892519    , 0.27091653    , 0.27339776    , 0.27587061    ,
     *  0.27833554    ,
     *  0.24101013    , 0.24289776    , 0.24477845    , 0.24665252    ,
     *  0.24852028    , 0.25038201    , 0.25270111    , 0.25501169    ,
     *  0.25731423    ,
     *  0.22286807    , 0.22463828    , 0.22640139    , 0.22815776    ,
     *  0.22990769    , 0.23165148    , 0.23382300    , 0.23598587    ,
     *  0.23814054    ,
     *  0.20629376    , 0.20795708    , 0.20961316    , 0.21126233    ,
     *  0.21290494    , 0.21454128    , 0.21657833    , 0.21860657    ,
     *  0.22062647    ,
     *  0.19112958    , 0.19269554    , 0.19425408    , 0.19580556    ,
     *  0.19735031    , 0.19888867    , 0.20080307    , 0.20270848    ,
     *  0.20460539    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.17723562    , 0.17871284    , 0.18018244    , 0.18164480    ,
     *  0.18310028    , 0.18454921    , 0.18635164    , 0.18814488    ,
     *  0.18992945    ,
     *  0.16448748    , 0.16588378    , 0.16727223    , 0.16865325    ,
     *  0.17002722    , 0.17139447    , 0.17309459    , 0.17478531    ,
     *  0.17646719    ,
     *  0.15277433    , 0.15409681    , 0.15541121    , 0.15671796    ,
     *  0.15801746    , 0.15931007    , 0.16091665    , 0.16251362    ,
     *  0.16410152    ,
     *  0.14199729    , 0.14325244    , 0.14449925    , 0.14573817    ,
     *  0.14696962    , 0.14819399    , 0.14971502    , 0.15122617    ,
     *  0.15272805    ,
     *  0.13206799    , 0.13326174    , 0.13444687    , 0.13562384    ,
     *  0.13679311    , 0.13795507    , 0.13939782    , 0.14083042    ,
     *  0.14225349    ,
     *  0.12290731    , 0.12404512    , 0.12517398    , 0.12629440    ,
     *  0.12740684    , 0.12851173    , 0.12988285    , 0.13124351    ,
     *  0.13259438    ,
     *  0.11444430    , 0.11553119    , 0.11660878    , 0.11767759    ,
     *  0.11873814    , 0.11979087    , 0.12109644    , 0.12239123    ,
     *  0.12367592    ,
     *  0.10661521    , 0.10765585    , 0.10868677    , 0.10970856    ,
     *  0.11072175    , 0.11172683    , 0.11297247    , 0.11420695    ,
     *  0.11543100    ,
     *  9.93626621E-02, 0.10036138    , 0.10134993    , 0.10232894    ,
     *  0.10329899    , 0.10426059    , 0.10545146    , 0.10663076    ,
     *  0.10779926    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  9.26349174E-02, 9.35957987E-02, 9.45459896E-02, 9.54861762E-02,
     *  9.64169827E-02, 9.73389788E-02, 9.84798737E-02, 9.96087371E-02,
     *  0.10072640    ,
     *  8.63852113E-02, 8.73121024E-02, 8.82277123E-02, 8.91327928E-02,
     *  9.00280252E-02, 9.09140282E-02, 9.20094082E-02, 9.30922421E-02,
     *  9.41634241E-02,
     *  8.05711798E-02, 8.14677572E-02, 8.23523757E-02, 8.32258652E-02,
     *  8.40889740E-02, 8.49423791E-02, 8.59964207E-02, 8.70373378E-02,
     *  8.80660962E-02,
     *  7.51543391E-02, 7.60241545E-02, 7.68812275E-02, 7.77264818E-02,
     *  7.85607460E-02, 7.93847658E-02, 8.04014053E-02, 8.14042670E-02,
     *  8.23943999E-02,
     *  7.00996159E-02, 7.09461497E-02, 7.17790272E-02, 7.25992865E-02,
     *  7.34078529E-02, 7.42055549E-02, 7.51885317E-02, 7.61569885E-02,
     *  7.71120722E-02,
     *  6.53749169E-02, 6.62016384E-02, 6.70136274E-02, 6.78120629E-02,
     *  6.85979888E-02, 6.93723333E-02, 7.03252336E-02, 7.12627655E-02,
     *  7.21861915E-02,
     *  6.09507234E-02, 6.17611642E-02, 6.25555900E-02, 6.33353571E-02,
     *  6.41016557E-02, 6.48555374E-02, 6.57818399E-02, 6.66917971E-02,
     *  6.75868102E-02,
     *  5.67996994E-02, 5.75975447E-02, 5.83778265E-02, 5.91421269E-02,
     *  5.98918215E-02, 6.06281150E-02, 6.15312409E-02, 6.24168879E-02,
     *  6.32866242E-02,
     *  5.28962938E-02, 5.36855039E-02, 5.44552507E-02, 5.52074112E-02,
     *  5.59435991E-02, 5.66652135E-02, 5.75485837E-02, 5.84131466E-02,
     *  5.92606756E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  4.92163079E-02, 5.00012882E-02, 5.07644297E-02, 5.15080042E-02,
     *  5.22339390E-02, 5.29438850E-02, 5.38109876E-02, 5.46577103E-02,
     *  5.54860812E-02,
     *  4.57363876E-02, 4.65222378E-02, 4.72832097E-02, 4.80221205E-02,
     *  4.87413216E-02, 4.94427979E-02, 5.02972744E-02, 5.11294857E-02,
     *  5.19417816E-02,
     *  4.24333595E-02, 4.32262617E-02, 4.39902837E-02, 4.47290260E-02,
     *  4.54454319E-02, 4.61419434E-02, 4.69877008E-02, 4.78088994E-02,
     *  4.86083041E-02,
     *  3.92832659E-02, 4.00911249E-02, 4.08646415E-02, 4.16085945E-02,
     *  4.23267899E-02, 4.30223160E-02, 4.38636816E-02, 4.46776497E-02,
     *  4.54675331E-02,
     *  3.62597830E-02, 3.70933665E-02, 3.78847914E-02, 3.86407232E-02,
     *  3.93662904E-02, 4.00655373E-02, 4.09074830E-02, 4.17184442E-02,
     *  4.25024767E-02,
     *  3.33312865E-02, 3.42064515E-02, 3.50275294E-02, 3.58044695E-02,
     *  3.65445701E-02, 3.72533713E-02, 3.81018548E-02, 3.89147042E-02,
     *  3.96970179E-02,
     *  2.97361861E-02, 3.07019055E-02, 3.15863538E-02, 3.24084858E-02,
     *  3.31809704E-02, 3.39127692E-02, 3.47802217E-02, 3.56039266E-02,
     *  3.63909989E-02,
     *  2.60610727E-02, 2.72148708E-02, 2.82198373E-02, 2.91240753E-02,
     *  2.99544601E-02, 3.07278158E-02, 3.16312870E-02, 3.24785109E-02,
     *  3.32801470E-02,
     *  2.17253982E-02, 2.34984973E-02, 2.47884753E-02, 2.58596195E-02,
     *  2.67984884E-02, 2.76464609E-02, 2.86136862E-02, 2.95034295E-02,
     *  3.03334064E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.02694444E-02, 2.08584444E-02, 2.08237839E-02, 2.24034472E-02,
     *  2.35903289E-02, 2.45869142E-02, 2.56712817E-02, 2.66359533E-02,
     *  2.75157421E-02,
     *  1.86334444E-02, 1.89994444E-02, 1.92804444E-02, 1.98154444E-02,
     *  1.99467976E-02, 2.13669390E-02, 2.27069950E-02, 2.38138292E-02,
     *  2.47820529E-02,
     *  1.70604444E-02, 1.73444444E-02, 1.75884444E-02, 1.77924444E-02,
     *  1.76844444E-02, 1.68627374E-02, 1.94621750E-02, 2.09167444E-02,
     *  2.20611492E-02,
     *  1.55894444E-02, 1.58294444E-02, 1.60384444E-02, 1.61974444E-02,
     *  1.62594444E-02, 1.63084444E-02, 1.71604444E-02, 1.75322266E-02,
     *  1.91959203E-02,
     *  1.42224444E-02, 1.44354444E-02, 1.46274444E-02, 1.47924444E-02,
     *  1.49334444E-02, 1.51044444E-02, 1.54774444E-02, 1.56424444E-02,
     *  1.53286921E-02,
     *  1.29484444E-02, 1.31434444E-02, 1.33244444E-02, 1.34934444E-02,
     *  1.36564444E-02, 1.38374444E-02, 1.41044444E-02, 1.43414444E-02,
     *  1.46044444E-02,
     *  1.17594444E-02, 1.19384444E-02, 1.21084444E-02, 1.22734444E-02,
     *  1.24374444E-02, 1.26114444E-02, 1.28514444E-02, 1.31054444E-02,
     *  1.34074444E-02,
     *  1.06474444E-02, 1.08104444E-02, 1.09684444E-02, 1.11234444E-02,
     *  1.12804444E-02, 1.14444444E-02, 1.16664444E-02, 1.19094444E-02,
     *  1.21864444E-02,
     *  9.60424444E-03, 9.75194444E-03, 9.89684444E-03, 1.00404444E-02,
     *  1.01854444E-02, 1.03374444E-02, 1.05414444E-02, 1.07654444E-02,
     *  1.10154444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  8.62544444E-03, 8.75794444E-03, 8.88874444E-03, 9.01894444E-03,
     *  9.15114444E-03, 9.28954444E-03, 9.47504444E-03, 9.67734444E-03,
     *  9.90234444E-03,
     *  7.70584444E-03, 7.82334444E-03, 7.93984444E-03, 8.05624444E-03,
     *  8.17484444E-03, 8.29894444E-03, 8.46504444E-03, 8.64584444E-03,
     *  8.84644444E-03,
     *  6.84114444E-03, 6.94394444E-03, 7.04634444E-03, 7.14904444E-03,
     *  7.25374444E-03, 7.36344444E-03, 7.51014444E-03, 7.66954444E-03,
     *  7.84594444E-03,
     *  6.02744444E-03, 6.11614444E-03, 6.20464444E-03, 6.29374444E-03,
     *  6.38484444E-03, 6.48024444E-03, 6.60784444E-03, 6.74614444E-03,
     *  6.89894444E-03,
     *  5.26084444E-03, 5.33594444E-03, 5.41124444E-03, 5.48714444E-03,
     *  5.56484444E-03, 5.64634444E-03, 5.75524444E-03, 5.87304444E-03,
     *  6.00284444E-03,
     *  4.53804444E-03, 4.60014444E-03, 4.66264444E-03, 4.72574444E-03,
     *  4.79054444E-03, 4.85844444E-03, 4.94914444E-03, 5.04704444E-03,
     *  5.15444444E-03,
     *  3.54424444E-03, 3.58834444E-03, 3.63284444E-03, 3.67794444E-03,
     *  3.72444444E-03, 3.77304444E-03, 3.83784444E-03, 3.90744444E-03,
     *  3.98344444E-03,
     *  2.62874444E-03, 2.65604444E-03, 2.68384444E-03, 2.71224444E-03,
     *  2.74144444E-03, 2.77194444E-03, 2.81234444E-03, 2.85544444E-03,
     *  2.90194444E-03,
     *  1.78941079E-03, 1.80142200E-03, 1.81378200E-03, 1.82651290E-03,
     *  1.83963896E-03, 1.85318690E-03, 1.87076029E-03, 1.88910378E-03,
     *  1.90829122E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.78939796E-03, 1.80140852E-03, 1.81376783E-03, 1.82649797E-03,
     *  1.83962322E-03, 1.85317028E-03, 1.87074244E-03, 1.88908457E-03,
     *  1.90827049E-03,
     *  1.78937230E-03, 1.80138157E-03, 1.81373948E-03, 1.82646812E-03,
     *  1.83959174E-03, 1.85313703E-03, 1.87070676E-03, 1.88904616E-03,
     *  1.90822903E-03,
     *  1.78928252E-03, 1.80128728E-03, 1.81364031E-03, 1.82636369E-03,
     *  1.83948161E-03, 1.85302070E-03, 1.87058191E-03, 1.88891181E-03,
     *  1.90808400E-03,
     *  1.78848404E-03, 1.80044871E-03, 1.81275853E-03, 1.82543523E-03,
     *  1.83850261E-03, 1.85198684E-03, 1.86947261E-03, 1.88771829E-03,
     *  1.90679602E-03,
     *  1.78768707E-03, 1.79961190E-03, 1.81187881E-03, 1.82450916E-03,
     *  1.83752639E-03, 1.85095623E-03, 1.86836723E-03, 1.88652950E-03,
     *  1.90551377E-03,
     *  1.78689157E-03, 1.79877683E-03, 1.81100111E-03, 1.82358546E-03,
     *  1.83655293E-03, 1.84992881E-03, 1.86726571E-03, 1.88534539E-03,
     *  1.90423718E-03,
     *  1.78609756E-03, 1.79794348E-03, 1.81012543E-03, 1.82266410E-03,
     *  1.83558219E-03, 1.84890456E-03, 1.86616801E-03, 1.88416589E-03,
     *  1.90296617E-03,
     *  1.78530500E-03, 1.79711184E-03, 1.80925173E-03, 1.82174506E-03,
     *  1.83461415E-03, 1.84788345E-03, 1.86507409E-03, 1.88299095E-03,
     *  1.90170066E-03,
     *  1.78451388E-03, 1.79628190E-03, 1.80838001E-03, 1.82082832E-03,
     *  1.83364878E-03, 1.84686543E-03, 1.86398390E-03, 1.88182050E-03,
     *  1.90044058E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.78372420E-03, 1.79545362E-03, 1.80751024E-03, 1.81991385E-03,
     *  1.83268604E-03, 1.84585047E-03, 1.86289740E-03, 1.88065450E-03,
     *  1.89918585E-03,
     *  1.78293594E-03, 1.79462701E-03, 1.80664241E-03, 1.81900163E-03,
     *  1.83172592E-03, 1.84483855E-03, 1.86181454E-03, 1.87949288E-03,
     *  1.89793642E-03,
     *  1.78214909E-03, 1.79380204E-03, 1.80577650E-03, 1.81809163E-03,
     *  1.83076838E-03, 1.84382962E-03, 1.86073529E-03, 1.87833560E-03,
     *  1.89669219E-03,
     *  1.78136363E-03, 1.79297870E-03, 1.80491248E-03, 1.81718384E-03,
     *  1.82981340E-03, 1.84282365E-03, 1.85965959E-03, 1.87718259E-03,
     *  1.89545312E-03,
     *  1.77923052E-03, 1.79074355E-03, 1.80256782E-03, 1.81472146E-03,
     *  1.82722419E-03, 1.84009754E-03, 1.85674645E-03, 1.87406235E-03,
     *  1.89210264E-03,
     *  1.77710743E-03, 1.78852009E-03, 1.80023677E-03, 1.81227485E-03,
     *  1.82465325E-03, 1.83739256E-03, 1.85385864E-03, 1.87097246E-03,
     *  1.88878857E-03,
     *  1.77499413E-03, 1.78630805E-03, 1.79791897E-03, 1.80984361E-03,
     *  1.82210010E-03, 1.83470813E-03, 1.85099541E-03, 1.86791196E-03,
     *  1.88550965E-03,
     *  1.77289039E-03, 1.78410714E-03, 1.79561411E-03, 1.80742735E-03,
     *  1.81956424E-03, 1.83204365E-03, 1.84815601E-03, 1.86487991E-03,
     *  1.88226471E-03,
     *  1.77079599E-03, 1.78191711E-03, 1.79332186E-03, 1.80502567E-03,
     *  1.81704522E-03, 1.82939858E-03, 1.84533976E-03, 1.86187544E-03,
     *  1.87905261E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.76871073E-03, 1.77973770E-03, 1.79104192E-03, 1.80263822E-03,
     *  1.81454260E-03, 1.82677239E-03, 1.84254598E-03, 1.85889770E-03,
     *  1.87587230E-03,
     *  1.76663438E-03, 1.77756866E-03, 1.78877400E-03, 1.80026464E-03,
     *  1.81205596E-03, 1.82416457E-03, 1.83977403E-03, 1.85594587E-03,
     *  1.87272276E-03,
     *  1.76456676E-03, 1.77540975E-03, 1.78651779E-03, 1.79790458E-03,
     *  1.80958488E-03, 1.82157462E-03, 1.83702330E-03, 1.85301921E-03,
     *  1.86960303E-03,
     *  1.76250766E-03, 1.77326075E-03, 1.78427303E-03, 1.79555771E-03,
     *  1.80712897E-03, 1.81900209E-03, 1.83429320E-03, 1.85011696E-03,
     *  1.86651217E-03,
     *  1.76045691E-03, 1.77112142E-03, 1.78203945E-03, 1.79322372E-03,
     *  1.80468785E-03, 1.81644650E-03, 1.83158317E-03, 1.84723842E-03,
     *  1.86344930E-03,
     *  1.75841431E-03, 1.76899154E-03, 1.77981680E-03, 1.79090230E-03,
     *  1.80226115E-03, 1.81390743E-03, 1.82889266E-03, 1.84438292E-03,
     *  1.86041360E-03,
     *  1.75637969E-03, 1.76687092E-03, 1.77760481E-03, 1.78859314E-03,
     *  1.79984852E-03, 1.81138446E-03, 1.82622115E-03, 1.84154981E-03,
     *  1.85740424E-03,
     *  1.75435289E-03, 1.76475933E-03, 1.77540325E-03, 1.78629597E-03,
     *  1.79744961E-03, 1.80887718E-03, 1.82356815E-03, 1.83873847E-03,
     *  1.85442047E-03,
     *  1.75233372E-03, 1.76265659E-03, 1.77321188E-03, 1.78401050E-03,
     *  1.79506411E-03, 1.80638520E-03, 1.82093317E-03, 1.83594831E-03,
     *  1.85146155E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.75032203E-03, 1.76056251E-03, 1.77103048E-03, 1.78173646E-03,
     *  1.79269169E-03, 1.80390815E-03, 1.81831574E-03, 1.83317875E-03,
     *  1.84852678E-03,
     *  1.74831766E-03, 1.75847689E-03, 1.76885882E-03, 1.77947360E-03,
     *  1.79033204E-03, 1.80144566E-03, 1.81571543E-03, 1.83042925E-03,
     *  1.84561546E-03,
     *  1.74632046E-03, 1.75639956E-03, 1.76669670E-03, 1.77722166E-03,
     *  1.78798486E-03, 1.79899739E-03, 1.81313179E-03, 1.82769928E-03,
     *  1.84272697E-03,
     *  1.74433028E-03, 1.75433033E-03, 1.76454390E-03, 1.77498040E-03,
     *  1.78564987E-03, 1.79656299E-03, 1.81056443E-03, 1.82498833E-03,
     *  1.83986068E-03,
     *  1.74234698E-03, 1.75226905E-03, 1.76240022E-03, 1.77274958E-03,
     *  1.78332680E-03, 1.79414214E-03, 1.80801293E-03, 1.82229591E-03,
     *  1.83701599E-03,
     *  1.74037041E-03, 1.75021554E-03, 1.76026547E-03, 1.77052898E-03,
     *  1.78101536E-03, 1.79173452E-03, 1.80547691E-03, 1.81962155E-03,
     *  1.83419233E-03,
     *  1.73840043E-03, 1.74816964E-03, 1.75813946E-03, 1.76831836E-03,
     *  1.77871531E-03, 1.78933984E-03, 1.80295600E-03, 1.81696480E-03,
     *  1.83138914E-03,
     *  1.73643693E-03, 1.74613120E-03, 1.75602200E-03, 1.76611752E-03,
     *  1.77642638E-03, 1.78695778E-03, 1.80044984E-03, 1.81432523E-03,
     *  1.82860590E-03,
     *  1.73447975E-03, 1.74410006E-03, 1.75391292E-03, 1.76392624E-03,
     *  1.77414834E-03, 1.78458807E-03, 1.79795809E-03, 1.81170241E-03,
     *  1.82584210E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.73252879E-03, 1.74207607E-03, 1.75181205E-03, 1.76174432E-03,
     *  1.77188095E-03, 1.78223043E-03, 1.79548041E-03, 1.80909593E-03,
     *  1.82309724E-03,
     *  1.73058391E-03, 1.74005910E-03, 1.74971921E-03, 1.75957158E-03,
     *  1.76962397E-03, 1.77988459E-03, 1.79301647E-03, 1.80650541E-03,
     *  1.82037085E-03,
     *  1.72864499E-03, 1.73804900E-03, 1.74763424E-03, 1.75740780E-03,
     *  1.76737719E-03, 1.77755030E-03, 1.79056597E-03, 1.80393047E-03,
     *  1.81766248E-03,
     *  1.72671193E-03, 1.73604563E-03, 1.74555698E-03, 1.75525282E-03,
     *  1.76514038E-03, 1.77522730E-03, 1.78812859E-03, 1.80137074E-03,
     *  1.81497168E-03,
     *  1.72478460E-03, 1.73404887E-03, 1.74348728E-03, 1.75310644E-03,
     *  1.76291335E-03, 1.77291534E-03, 1.78570405E-03, 1.79882587E-03,
     *  1.81229804E-03,
     *  1.72286289E-03, 1.73205858E-03, 1.74142498E-03, 1.75096850E-03,
     *  1.76069588E-03, 1.77061420E-03, 1.78329206E-03, 1.79629551E-03,
     *  1.80964114E-03,
     *  1.72094671E-03, 1.73007463E-03, 1.73936995E-03, 1.74883883E-03,
     *  1.75848778E-03, 1.76832365E-03, 1.78089235E-03, 1.79377935E-03,
     *  1.80700058E-03,
     *  1.71903593E-03, 1.72809692E-03, 1.73732203E-03, 1.74671725E-03,
     *  1.75628885E-03, 1.76604345E-03, 1.77850465E-03, 1.79127705E-03,
     *  1.80437599E-03,
     *  1.71713047E-03, 1.72612530E-03, 1.73528109E-03, 1.74460361E-03,
     *  1.75409892E-03, 1.76377340E-03, 1.77612870E-03, 1.78878831E-03,
     *  1.80176700E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.71523021E-03, 1.72415968E-03, 1.73324700E-03, 1.74249775E-03,
     *  1.75191779E-03, 1.76151329E-03, 1.77376426E-03, 1.78631284E-03,
     *  1.79917325E-03,
     *  1.71333507E-03, 1.72219993E-03, 1.73121962E-03, 1.74039952E-03,
     *  1.74974530E-03, 1.75926290E-03, 1.77141107E-03, 1.78385034E-03,
     *  1.79659440E-03,
     *  1.71144495E-03, 1.72024595E-03, 1.72919882E-03, 1.73830877E-03,
     *  1.74758127E-03, 1.75702206E-03, 1.76906890E-03, 1.78140052E-03,
     *  1.79403010E-03,
     *  1.70955974E-03, 1.71829763E-03, 1.72718448E-03, 1.73622535E-03,
     *  1.74542553E-03, 1.75479056E-03, 1.76673753E-03, 1.77896313E-03,
     *  1.79148005E-03,
     *  1.70767938E-03, 1.71635486E-03, 1.72517648E-03, 1.73414913E-03,
     *  1.74327793E-03, 1.75256821E-03, 1.76441673E-03, 1.77653790E-03,
     *  1.78894392E-03,
     *  1.70580376E-03, 1.71441754E-03, 1.72317470E-03, 1.73207997E-03,
     *  1.74113830E-03, 1.75035485E-03, 1.76210629E-03, 1.77412456E-03,
     *  1.78642142E-03,
     *  1.70393279E-03, 1.71248557E-03, 1.72117902E-03, 1.73001774E-03,
     *  1.73900649E-03, 1.74815028E-03, 1.75980600E-03, 1.77172288E-03,
     *  1.78391224E-03,
     *  1.70206641E-03, 1.71055885E-03, 1.71918934E-03, 1.72796230E-03,
     *  1.73688236E-03, 1.74595434E-03, 1.75751566E-03, 1.76933260E-03,
     *  1.78141612E-03,
     *  1.70020451E-03, 1.70863729E-03, 1.71720553E-03, 1.72591353E-03,
     *  1.73476575E-03, 1.74376686E-03, 1.75523506E-03, 1.76695351E-03,
     *  1.77893276E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.69834703E-03, 1.70672079E-03, 1.71522750E-03, 1.72387131E-03,
     *  1.73265653E-03, 1.74158768E-03, 1.75296402E-03, 1.76458537E-03,
     *  1.77646191E-03,
     *  1.69649388E-03, 1.70480927E-03, 1.71325514E-03, 1.72183551E-03,
     *  1.73055456E-03, 1.73941665E-03, 1.75070235E-03, 1.76222796E-03,
     *  1.77400330E-03,
     *  1.69464499E-03, 1.70290263E-03, 1.71128835E-03, 1.71980603E-03,
     *  1.72845970E-03, 1.73725360E-03, 1.74844986E-03, 1.75988107E-03,
     *  1.77155669E-03,
     *  1.69280028E-03, 1.70100080E-03, 1.70932703E-03, 1.71778273E-03,
     *  1.72637183E-03, 1.73509839E-03, 1.74620639E-03, 1.75754449E-03,
     *  1.76912183E-03,
     *  1.69095968E-03, 1.69910367E-03, 1.70737107E-03, 1.71576552E-03,
     *  1.72429081E-03, 1.73295088E-03, 1.74397175E-03, 1.75521802E-03,
     *  1.76669848E-03,
     *  1.68912312E-03, 1.69721118E-03, 1.70542040E-03, 1.71375429E-03,
     *  1.72221652E-03, 1.73081091E-03, 1.74174579E-03, 1.75290146E-03,
     *  1.76428641E-03,
     *  1.68729052E-03, 1.69532324E-03, 1.70347490E-03, 1.71174892E-03,
     *  1.72014885E-03, 1.72867836E-03, 1.73952834E-03, 1.75059462E-03,
     *  1.76188540E-03,
     *  1.68546182E-03, 1.69343977E-03, 1.70153451E-03, 1.70974932E-03,
     *  1.71808766E-03, 1.72655308E-03, 1.73731923E-03, 1.74829731E-03,
     *  1.75949523E-03,
     *  1.68363696E-03, 1.69156070E-03, 1.69959911E-03, 1.70775539E-03,
     *  1.71603285E-03, 1.72443495E-03, 1.73511833E-03, 1.74600936E-03,
     *  1.75711570E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.68181586E-03, 1.68968595E-03, 1.69766864E-03, 1.70576702E-03,
     *  1.71398430E-03, 1.72232384E-03, 1.73292547E-03, 1.74373059E-03,
     *  1.75474659E-03,
     *  1.67999847E-03, 1.68781545E-03, 1.69574300E-03, 1.70378411E-03,
     *  1.71194191E-03, 1.72021963E-03, 1.73074051E-03, 1.74146083E-03,
     *  1.75238770E-03,
     *  1.67818471E-03, 1.68594912E-03, 1.69382211E-03, 1.70180659E-03,
     *  1.70990557E-03, 1.71812218E-03, 1.72856331E-03, 1.73919990E-03,
     *  1.75003884E-03,
     *  1.67637454E-03, 1.68408690E-03, 1.69190590E-03, 1.69983434E-03,
     *  1.70787516E-03, 1.71603139E-03, 1.72639373E-03, 1.73694766E-03,
     *  1.74769983E-03,
     *  1.67456788E-03, 1.68222871E-03, 1.68999427E-03, 1.69786729E-03,
     *  1.70585060E-03, 1.71394713E-03, 1.72423163E-03, 1.73470394E-03,
     *  1.74537048E-03,
     *  1.67276469E-03, 1.68037450E-03, 1.68808717E-03, 1.69590535E-03,
     *  1.70383178E-03, 1.71186930E-03, 1.72207688E-03, 1.73246858E-03,
     *  1.74305061E-03,
     *  1.67096490E-03, 1.67852419E-03, 1.68618451E-03, 1.69394843E-03,
     *  1.70181860E-03, 1.70979777E-03, 1.71992935E-03, 1.73024144E-03,
     *  1.74074004E-03,
     *  1.66916846E-03, 1.67667771E-03, 1.68428621E-03, 1.69199644E-03,
     *  1.69981097E-03, 1.70773246E-03, 1.71778892E-03, 1.72802237E-03,
     *  1.73843861E-03,
     *  1.66737531E-03, 1.67483502E-03, 1.68239222E-03, 1.69004931E-03,
     *  1.69780880E-03, 1.70567324E-03, 1.71565546E-03, 1.72581123E-03,
     *  1.73614614E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.66558540E-03, 1.67299604E-03, 1.68050244E-03, 1.68810696E-03,
     *  1.69581199E-03, 1.70362003E-03, 1.71352886E-03, 1.72360787E-03,
     *  1.73386249E-03,
     *  1.66379867E-03, 1.67116071E-03, 1.67861683E-03, 1.68616930E-03,
     *  1.69382046E-03, 1.70157271E-03, 1.71140899E-03, 1.72141217E-03,
     *  1.73158749E-03,
     *  1.66201509E-03, 1.66932898E-03, 1.67673531E-03, 1.68423626E-03,
     *  1.69183411E-03, 1.69953119E-03, 1.70929574E-03, 1.71922399E-03,
     *  1.72932100E-03,
     *  1.66023458E-03, 1.66750079E-03, 1.67485781E-03, 1.68230777E-03,
     *  1.68985287E-03, 1.69749537E-03, 1.70718901E-03, 1.71704320E-03,
     *  1.72706285E-03,
     *  1.65845712E-03, 1.66567608E-03, 1.67298427E-03, 1.68038376E-03,
     *  1.68787666E-03, 1.69546516E-03, 1.70508868E-03, 1.71486968E-03,
     *  1.72481290E-03,
     *  1.65668264E-03, 1.66385480E-03, 1.67111463E-03, 1.67846414E-03,
     *  1.68590538E-03, 1.69344047E-03, 1.70299465E-03, 1.71270330E-03,
     *  1.72257103E-03,
     *  1.65491110E-03, 1.66203689E-03, 1.66924883E-03, 1.67654886E-03,
     *  1.68393897E-03, 1.69142121E-03, 1.70090680E-03, 1.71054395E-03,
     *  1.72033707E-03,
     *  1.65314245E-03, 1.66022230E-03, 1.66738681E-03, 1.67463784E-03,
     *  1.68197734E-03, 1.68940729E-03, 1.69882506E-03, 1.70839150E-03,
     *  1.71811091E-03,
     *  1.65137665E-03, 1.65841098E-03, 1.66552850E-03, 1.67273102E-03,
     *  1.68002042E-03, 1.68739862E-03, 1.69674930E-03, 1.70624584E-03,
     *  1.71589241E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   28.422908    ,  28.643189    ,  28.863465    ,  29.083735    ,
     *   29.304000    ,  29.524259    ,  29.744514    ,  29.964764    ,
     *   30.185010    ,
     *   22.732133    ,  22.908362    ,  23.084586    ,  23.260804    ,
     *   23.437017    ,  23.613224    ,  23.789427    ,  23.965625    ,
     *   24.141819    ,
     *   18.310360    ,  18.452361    ,  18.594355    ,  18.736345    ,
     *   18.878329    ,  19.020308    ,  19.162282    ,  19.304251    ,
     *   19.446216    ,
     *   14.849141    ,  14.964348    ,  15.079550    ,  15.194746    ,
     *   15.309937    ,  15.425123    ,  15.540304    ,  15.655480    ,
     *   15.770652    ,
     *   12.120583    ,  12.214669    ,  12.308750    ,  12.402824    ,
     *   12.496893    ,  12.590958    ,  12.685017    ,  12.779072    ,
     *   12.873122    ,
     *   9.9549776    ,  10.032300    ,  10.109616    ,  10.186927    ,
     *   10.264233    ,  10.341533    ,  10.418828    ,  10.496119    ,
     *   10.573406    ,
     *   8.2249770    ,  8.2889074    ,  8.3528320    ,  8.4167510    ,
     *   8.4806648    ,  8.5445734    ,  8.6084771    ,  8.6723762    ,
     *   8.7362707    ,
     *   6.8343257    ,  6.8874912    ,  6.9406509    ,  6.9938051    ,
     *   7.0469539    ,  7.1000977    ,  7.1532365    ,  7.2063706    ,
     *   7.2595003    ,
     *   5.7097569    ,  5.7542173    ,  5.7986719    ,  5.8431209    ,
     *   5.8875646    ,  5.9320032    ,  5.9764368    ,  6.0208658    ,
     *   6.0652903    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   4.7951258    ,  4.8325062    ,  4.8698808    ,  4.9072498    ,
     *   4.9446135    ,  4.9819721    ,  5.0193258    ,  5.0566747    ,
     *   5.0940192    ,
     *   4.0471293    ,  4.0787196    ,  4.1103042    ,  4.1418831    ,
     *   4.1734568    ,  4.2050252    ,  4.2365888    ,  4.2681477    ,
     *   4.2997020    ,
     *   3.4321599    ,  3.4589900    ,  3.4858143    ,  3.5126330    ,
     *   3.5394463    ,  3.5662545    ,  3.5930577    ,  3.6198563    ,
     *   3.6466503    ,
     *   2.9239785    ,  2.9468750    ,  2.9697657    ,  2.9926508    ,
     *   3.0155304    ,  3.0384050    ,  3.0612746    ,  3.0841395    ,
     *   3.1069998    ,
     *   2.5019799    ,  2.5216100    ,  2.5412342    ,  2.5608528    ,
     *   2.5804660    ,  2.6000741    ,  2.6196772    ,  2.6392756    ,
     *   2.6588695    ,
     *   2.1498931    ,  2.1667980    ,  2.1836970    ,  2.2005903    ,
     *   2.2174783    ,  2.2343611    ,  2.2512389    ,  2.2681120    ,
     *   2.2849806    ,
     *   1.8548003    ,  1.8694212    ,  1.8840362    ,  1.8986456    ,
     *   1.9132495    ,  1.9278482    ,  1.9424420    ,  1.9570310    ,
     *   1.9716155    ,
     *   1.6063930    ,  1.6190914    ,  1.6317838    ,  1.6444705    ,
     *   1.6571519    ,  1.6698280    ,  1.6824991    ,  1.6951655    ,
     *   1.7078273    ,
     *   1.3964034    ,  1.4074767    ,  1.4185440    ,  1.4296056    ,
     *   1.4406617    ,  1.4517126    ,  1.4627585    ,  1.4737997    ,
     *   1.4848362    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.2181687    ,  1.2278627    ,  1.2375507    ,  1.2472330    ,
     *   1.2569098    ,  1.2665814    ,  1.2762479    ,  1.2859096    ,
     *   1.2955668    ,
     *   1.0662941    ,  1.0748130    ,  1.0833258    ,  1.0918329    ,
     *   1.1003345    ,  1.1088308    ,  1.1173220    ,  1.1258085    ,
     *   1.1342903    ,
     *  0.93639220    , 0.94390606    , 0.95141386    , 0.95891588    ,
     *  0.96641236    , 0.97390355    , 0.98138967    , 0.98887095    ,
     *  0.99634757    ,
     *  0.82487899    , 0.83153027    , 0.83817545    , 0.84481481    ,
     *  0.85144860    , 0.85807707    , 0.86470044    , 0.87131893    ,
     *  0.87793276    ,
     *  0.72881461    , 0.73472296    , 0.74062518    , 0.74652153    ,
     *  0.75241227    , 0.75829766    , 0.76417792    , 0.77005328    ,
     *  0.77592394    ,
     *  0.64577765    , 0.65104400    , 0.65630416    , 0.66155842    ,
     *  0.66680703    , 0.67205024    , 0.67728830    , 0.68252141    ,
     *  0.68774980    ,
     *  0.57376588    , 0.57847566    , 0.58317920    , 0.58787678    ,
     *  0.59256866    , 0.59725512    , 0.60193637    , 0.60661264    ,
     *  0.61128416    ,
     *  0.51111736    , 0.51534314    , 0.51956262    , 0.52377608    ,
     *  0.52798380    , 0.53218604    , 0.53638304    , 0.54057502    ,
     *  0.54476220    ,
     *  0.45644749    , 0.46025114    , 0.46404841    , 0.46783961    ,
     *  0.47162501    , 0.47540488    , 0.47917945    , 0.48294897    ,
     *  0.48671364    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.40859862    , 0.41203304    , 0.41546102    , 0.41888284    ,
     *  0.42229881    , 0.42570919    , 0.42911422    , 0.43251414    ,
     *  0.43590918    ,
     *  0.36659946    , 0.36971005    , 0.37281412    , 0.37591196    ,
     *  0.37900387    , 0.38209013    , 0.38517099    , 0.38824668    ,
     *  0.39131744    ,
     *  0.32963234    , 0.33245819    , 0.33527741    , 0.33809034    ,
     *  0.34089725    , 0.34369844    , 0.34649417    , 0.34928467    ,
     *  0.35207019    ,
     *  0.30405314    , 0.30668217    , 0.30930451    , 0.31192046    ,
     *  0.31453035    , 0.31713445    , 0.31973303    , 0.32232634    ,
     *  0.32491462    ,
     *  0.28079294    , 0.28324320    , 0.28568668    , 0.28812370    ,
     *  0.29055458    , 0.29297961    , 0.29539906    , 0.29781319    ,
     *  0.30022223    ,
     *  0.25960912    , 0.26189678    , 0.26417756    , 0.26645180    ,
     *  0.26871983    , 0.27098193    , 0.27323840    , 0.27548948    ,
     *  0.27773542    ,
     *  0.24028747    , 0.24242704    , 0.24455963    , 0.24668560    ,
     *  0.24880527    , 0.25091894    , 0.25302690    , 0.25512942    ,
     *  0.25722674    ,
     *  0.22263848    , 0.22464303    , 0.22664049    , 0.22863123    ,
     *  0.23061557    , 0.23259384    , 0.23456632    , 0.23653330    ,
     *  0.23849501    ,
     *  0.20649428    , 0.20837557    , 0.21024965    , 0.21211691    ,
     *  0.21397768    , 0.21583228    , 0.21768102    , 0.21952417    ,
     *  0.22136200    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.19170585    , 0.19347450    , 0.19523583    , 0.19699021    ,
     *  0.19873799    , 0.20047952    , 0.20221509    , 0.20394500    ,
     *  0.20566952    ,
     *  0.17814071    , 0.17980634    , 0.18146450    , 0.18311559    ,
     *  0.18475997    , 0.18639799    , 0.18802997    , 0.18965619    ,
     *  0.19127694    ,
     *  0.16568089    , 0.16725220    , 0.16881589    , 0.17037238    ,
     *  0.17192204    , 0.17346522    , 0.17500225    , 0.17653344    ,
     *  0.17805907    ,
     *  0.15422119    , 0.15570608    , 0.15718320    , 0.15865295    ,
     *  0.16011575    , 0.16157195    , 0.16302189    , 0.16446589    ,
     *  0.16590423    ,
     *  0.14366760    , 0.14507327    , 0.14647098    , 0.14786118    ,
     *  0.14924427    , 0.15062062    , 0.15199060    , 0.15335453    ,
     *  0.15471271    ,
     *  0.13393604    , 0.13526904    , 0.13659389    , 0.13791104    ,
     *  0.13922093    , 0.14052395    , 0.14182045    , 0.14311079    ,
     *  0.14439527    ,
     *  0.12495114    , 0.12621746    , 0.12747542    , 0.12872549    ,
     *  0.12996812    , 0.13120372    , 0.13243267    , 0.13365532    ,
     *  0.13487199    ,
     *  0.11664528    , 0.11785041    , 0.11904694    , 0.12023537    ,
     *  0.12141617    , 0.12258977    , 0.12375657    , 0.12491692    ,
     *  0.12607118    ,
     *  0.10895768    , 0.11010665    , 0.11124676    , 0.11237855    ,
     *  0.11350249    , 0.11461905    , 0.11572864    , 0.11683164    ,
     *  0.11792839    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.10183362    , 0.10293107    , 0.10401938    , 0.10509910    ,
     *  0.10617076    , 0.10723483    , 0.10829174    , 0.10934190    ,
     *  0.11038567    ,
     *  9.52237594E-02, 9.62739753E-02, 9.73147311E-02, 9.83466259E-02,
     *  9.93702060E-02, 0.10038597    , 0.10139438    , 0.10239585    ,
     *  0.10339076    ,
     *  8.90835622E-02, 9.00905152E-02, 9.10876596E-02, 9.20756333E-02,
     *  9.30550163E-02, 9.40263371E-02, 9.49900788E-02, 9.59466839E-02,
     *  9.68965586E-02,
     *  8.33727410E-02, 8.43401299E-02, 8.52973222E-02, 8.62450004E-02,
     *  8.71837825E-02, 8.81142304E-02, 8.90368558E-02, 8.99521266E-02,
     *  9.08604711E-02,
     *  7.80548018E-02, 7.89860867E-02, 7.99067420E-02, 8.08175007E-02,
     *  8.17190245E-02, 8.26119130E-02, 8.34967106E-02, 8.43739135E-02,
     *  8.52439750E-02,
     *  7.30966275E-02, 7.39950641E-02, 7.48823851E-02, 7.57593821E-02,
     *  7.66267669E-02, 7.74851821E-02, 7.83352093E-02, 7.91773769E-02,
     *  8.00121662E-02,
     *  6.84681093E-02, 6.93367810E-02, 7.01937893E-02, 7.10399939E-02,
     *  7.18761644E-02, 7.27029927E-02, 7.35211031E-02, 7.43310605E-02,
     *  7.51333780E-02,
     *  6.41418174E-02, 6.49836677E-02, 6.58132339E-02, 6.66314552E-02,
     *  6.74391685E-02, 6.82371228E-02, 6.90259912E-02, 6.98063808E-02,
     *  7.05788407E-02,
     *  6.00927047E-02, 6.09105703E-02, 6.17154440E-02, 6.25083589E-02,
     *  6.32902309E-02, 6.40618754E-02, 6.48240221E-02, 6.55773264E-02,
     *  6.63223789E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  5.62978385E-02, 5.70944840E-02, 5.78773251E-02, 5.86475068E-02,
     *  5.94060381E-02, 6.01538128E-02, 6.08916263E-02, 6.16201901E-02,
     *  6.23401428E-02,
     *  5.27361549E-02, 5.35143114E-02, 5.42777232E-02, 5.50276705E-02,
     *  5.57652733E-02, 5.64915181E-02, 5.72072780E-02, 5.79133298E-02,
     *  5.86103674E-02,
     *  4.93882305E-02, 5.01506391E-02, 5.08972056E-02, 5.16293746E-02,
     *  5.23484008E-02, 5.30553811E-02, 5.37512808E-02, 5.44369536E-02,
     *  5.51131584E-02,
     *  4.62360649E-02, 4.69855297E-02, 4.77178582E-02, 4.84346987E-02,
     *  4.91374700E-02, 4.98274033E-02, 5.05055739E-02, 5.11729271E-02,
     *  5.18302985E-02,
     *  4.32628672E-02, 4.40023209E-02, 4.47230944E-02, 4.54270916E-02,
     *  4.61159353E-02, 4.67910206E-02, 4.74535567E-02, 4.81045987E-02,
     *  4.87450733E-02,
     *  4.04528373E-02, 4.11854279E-02, 4.18974705E-02, 4.25911968E-02,
     *  4.32684865E-02, 4.39309387E-02, 4.45799269E-02, 4.52166398E-02,
     *  4.58421135E-02,
     *  3.71468804E-02, 3.78758405E-02, 3.85812995E-02, 3.92660458E-02,
     *  3.99323859E-02, 4.05822525E-02, 4.12172828E-02, 4.18388767E-02,
     *  4.24482419E-02,
     *  3.40439514E-02, 3.47757731E-02, 3.54801491E-02, 3.61606805E-02,
     *  3.68202797E-02, 3.74613406E-02, 3.80858573E-02, 3.86955109E-02,
     *  3.92917328E-02,
     *  3.11155873E-02, 3.18585056E-02, 3.25684953E-02, 3.32504080E-02,
     *  3.39080549E-02, 3.45444927E-02, 3.51622154E-02, 3.57632881E-02,
     *  3.63494427E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.83314648E-02, 2.90967400E-02, 2.98210511E-02, 3.05113124E-02,
     *  3.11727462E-02, 3.18094089E-02, 3.24245236E-02, 3.30206998E-02,
     *  3.36000840E-02,
     *  2.56559445E-02, 2.64604738E-02, 2.72113624E-02, 2.79192657E-02,
     *  2.85917970E-02, 2.92346170E-02, 2.98520684E-02, 3.04475663E-02,
     *  3.10238529E-02,
     *  2.30402861E-02, 2.39127770E-02, 2.47093101E-02, 2.54483378E-02,
     *  2.61419773E-02, 2.67986898E-02, 2.74246571E-02, 2.80245563E-02,
     *  2.86020250E-02,
     *  2.04002371E-02, 2.13996084E-02, 2.22758546E-02, 2.30678125E-02,
     *  2.37975530E-02, 2.44790418E-02, 2.51217769E-02, 2.57325622E-02,
     *  2.63164672E-02,
     *  1.75161792E-02, 1.88172671E-02, 1.98493787E-02, 2.07355227E-02,
     *  2.15266643E-02, 2.22497892E-02, 2.29212353E-02, 2.35517810E-02,
     *  2.41489776E-02,
     *  1.54094444E-02, 1.58261150E-02, 1.72961526E-02, 1.83790218E-02,
     *  1.92827060E-02, 2.00772852E-02, 2.07966241E-02, 2.14601589E-02,
     *  2.20802665E-02,
     *  1.38234444E-02, 1.40804444E-02, 1.39733063E-02, 1.58153557E-02,
     *  1.69775138E-02, 1.79087363E-02, 1.87117277E-02, 1.94303442E-02,
     *  2.00881541E-02,
     *  1.25044444E-02, 1.28054444E-02, 1.31344444E-02, 1.38894444E-02,
     *  1.43389873E-02, 1.56324817E-02, 1.66051383E-02, 1.74225739E-02,
     *  1.81438660E-02,
     *  1.12944444E-02, 1.15964444E-02, 1.19434444E-02, 1.23854444E-02,
     *  1.27114444E-02, 1.27799039E-02, 1.43283657E-02, 1.53633265E-02,
     *  1.62028287E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.01534444E-02, 1.04324444E-02, 1.07454444E-02, 1.10974444E-02,
     *  1.14424444E-02, 1.18184444E-02, 1.25314444E-02, 1.30418961E-02,
     *  1.41741257E-02,
     *  9.07024444E-03, 9.31994444E-03, 9.59764444E-03, 9.90284444E-03,
     *  1.02294444E-02, 1.05954444E-02, 1.10444444E-02, 1.14324444E-02,
     *  1.17272740E-02,
     *  8.04274444E-03, 8.26204444E-03, 8.50494444E-03, 8.77124444E-03,
     *  9.05994444E-03, 9.37424444E-03, 9.71114444E-03, 1.00174444E-02,
     *  1.02364444E-02,
     *  7.06904444E-03, 7.25834444E-03, 7.46744444E-03, 7.69654444E-03,
     *  7.94494444E-03, 8.21204444E-03, 8.49374444E-03, 8.77684444E-03,
     *  9.06354444E-03,
     *  6.14684444E-03, 6.30684444E-03, 6.48344444E-03, 6.67664444E-03,
     *  6.88624444E-03, 7.11204444E-03, 7.35344444E-03, 7.61134444E-03,
     *  7.89894444E-03,
     *  5.27334444E-03, 5.40504444E-03, 5.55004444E-03, 5.70874444E-03,
     *  5.88114444E-03, 6.06764444E-03, 6.26934444E-03, 6.49014444E-03,
     *  6.74034444E-03,
     *  4.06694444E-03, 4.15904444E-03, 4.26014444E-03, 4.37044444E-03,
     *  4.49044444E-03, 4.62074444E-03, 4.76274444E-03, 4.91964444E-03,
     *  5.09724444E-03,
     *  2.95254444E-03, 3.00774444E-03, 3.06784444E-03, 3.13314444E-03,
     *  3.20384444E-03, 3.28054444E-03, 3.36424444E-03, 3.45664444E-03,
     *  3.56034444E-03,
     *  1.92840750E-03, 1.94955084E-03, 1.97183579E-03, 1.99539703E-03,
     *  2.02039452E-03, 2.04702026E-03, 2.07550768E-03, 2.10614475E-03,
     *  2.13929292E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.92838505E-03, 1.94952643E-03, 1.97180914E-03, 1.99536782E-03,
     *  2.02036233E-03, 2.04698459E-03, 2.07546789E-03, 2.10610003E-03,
     *  2.13924223E-03,
     *  1.92834014E-03, 1.94947762E-03, 1.97175587E-03, 1.99530942E-03,
     *  2.02029798E-03, 2.04691327E-03, 2.07538834E-03, 2.10601063E-03,
     *  2.13914087E-03,
     *  1.92818307E-03, 1.94930689E-03, 1.97156954E-03, 1.99510514E-03,
     *  2.02007290E-03, 2.04666386E-03, 2.07511016E-03, 2.10569805E-03,
     *  2.13878655E-03,
     *  1.92678858E-03, 1.94779163E-03, 1.96991646E-03, 1.99329368E-03,
     *  2.01807800E-03, 2.04445459E-03, 2.07264781E-03, 2.10293338E-03,
     *  2.13565576E-03,
     *  1.92540106E-03, 1.94628486E-03, 1.96827379E-03, 1.99149506E-03,
     *  2.01609902E-03, 2.04226523E-03, 2.07021063E-03, 2.10020092E-03,
     *  2.13256677E-03,
     *  1.92402040E-03, 1.94478646E-03, 1.96664135E-03, 1.98970901E-03,
     *  2.01413563E-03, 2.04009534E-03, 2.06779799E-03, 2.09749976E-03,
     *  2.12951828E-03,
     *  1.92264651E-03, 1.94329628E-03, 1.96501896E-03, 1.98793531E-03,
     *  2.01218750E-03, 2.03794448E-03, 2.06540928E-03, 2.09482904E-03,
     *  2.12650902E-03,
     *  1.92127928E-03, 1.94181420E-03, 1.96340645E-03, 1.98617373E-03,
     *  2.01025433E-03, 2.03581221E-03, 2.06304390E-03, 2.09218791E-03,
     *  2.12353778E-03,
     *  1.91991862E-03, 1.94034009E-03, 1.96180365E-03, 1.98442404E-03,
     *  2.00833581E-03, 2.03369812E-03, 2.06070129E-03, 2.08957558E-03,
     *  2.12060343E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.91856443E-03, 1.93887382E-03, 1.96021040E-03, 1.98268603E-03,
     *  2.00643165E-03, 2.03160182E-03, 2.05838090E-03, 2.08699129E-03,
     *  2.11770487E-03,
     *  1.91721662E-03, 1.93741529E-03, 1.95862653E-03, 1.98095948E-03,
     *  2.00454156E-03, 2.02952293E-03, 2.05608220E-03, 2.08443429E-03,
     *  2.11484105E-03,
     *  1.91587511E-03, 1.93596435E-03, 1.95705190E-03, 1.97924419E-03,
     *  2.00266528E-03, 2.02746107E-03, 2.05380469E-03, 2.08190388E-03,
     *  2.11201099E-03,
     *  1.91453979E-03, 1.93452091E-03, 1.95548636E-03, 1.97753995E-03,
     *  2.00080253E-03, 2.02541588E-03, 2.05154787E-03, 2.07939939E-03,
     *  2.10921373E-03,
     *  1.91093229E-03, 1.93062516E-03, 1.95126570E-03, 1.97295108E-03,
     *  1.99579384E-03, 2.01992532E-03, 2.04550011E-03, 2.07270192E-03,
     *  2.10175143E-03,
     *  1.90736851E-03, 1.92678201E-03, 1.94710853E-03, 1.96843913E-03,
     *  1.99087878E-03, 2.01454937E-03, 2.03959357E-03, 2.06617981E-03,
     *  2.09450892E-03,
     *  1.90384682E-03, 1.92298939E-03, 1.94301218E-03, 1.96400061E-03,
     *  1.98605275E-03, 2.00928194E-03, 2.03382008E-03, 2.05982198E-03,
     *  2.08747097E-03,
     *  1.90036574E-03, 1.91924537E-03, 1.93897413E-03, 1.95963227E-03,
     *  1.98131151E-03, 2.00411741E-03, 2.02817217E-03, 2.05361841E-03,
     *  2.08062389E-03,
     *  1.89692383E-03, 1.91554812E-03, 1.93499205E-03, 1.95533107E-03,
     *  1.97665111E-03, 1.99905061E-03, 2.02264301E-03, 2.04755995E-03,
     *  2.07395538E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.89351974E-03, 1.91189591E-03, 1.93106372E-03, 1.95109418E-03,
     *  1.97206788E-03, 1.99407677E-03, 2.01722631E-03, 2.04163828E-03,
     *  2.06745428E-03,
     *  1.89015217E-03, 1.90828712E-03, 1.92718707E-03, 1.94691893E-03,
     *  1.96755839E-03, 1.98919143E-03, 2.01191629E-03, 2.03584581E-03,
     *  2.06111052E-03,
     *  1.88681992E-03, 1.90472021E-03, 1.92336014E-03, 1.94280284E-03,
     *  1.96311945E-03, 1.98439050E-03, 2.00670760E-03, 2.03017554E-03,
     *  2.05491488E-03,
     *  1.88352182E-03, 1.90119371E-03, 1.91958108E-03, 1.93874355E-03,
     *  1.95874806E-03, 1.97967012E-03, 2.00159530E-03, 2.02462106E-03,
     *  2.04885897E-03,
     *  1.88025677E-03, 1.89770623E-03, 1.91584815E-03, 1.93473886E-03,
     *  1.95444142E-03, 1.97502672E-03, 1.99657481E-03, 2.01917645E-03,
     *  2.04293510E-03,
     *  1.87702373E-03, 1.89425647E-03, 1.91215970E-03, 1.93078669E-03,
     *  1.95019691E-03, 1.97045698E-03, 1.99164187E-03, 2.01383624E-03,
     *  2.03713621E-03,
     *  1.87382167E-03, 1.89084317E-03, 1.90851416E-03, 1.92688508E-03,
     *  1.94601205E-03, 1.96595777E-03, 1.98679251E-03, 2.00859538E-03,
     *  2.03145580E-03,
     *  1.87064967E-03, 1.88746515E-03, 1.90491006E-03, 1.92303218E-03,
     *  1.94188453E-03, 1.96152616E-03, 1.98202304E-03, 2.00344917E-03,
     *  2.02588788E-03,
     *  1.86750679E-03, 1.88412127E-03, 1.90134599E-03, 1.91922624E-03,
     *  1.93781216E-03, 1.95715941E-03, 1.97733000E-03, 1.99839325E-03,
     *  2.02042690E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.86439218E-03, 1.88081046E-03, 1.89782062E-03, 1.91546561E-03,
     *  1.93379287E-03, 1.95285494E-03, 1.97271017E-03, 1.99342354E-03,
     *  2.01506772E-03,
     *  1.86130500E-03, 1.87753169E-03, 1.89433267E-03, 1.91174870E-03,
     *  1.92982471E-03, 1.94861033E-03, 1.96816051E-03, 1.98853626E-03,
     *  2.00980557E-03,
     *  1.85824445E-03, 1.87428399E-03, 1.89088094E-03, 1.90807403E-03,
     *  1.92590585E-03, 1.94442330E-03, 1.96367818E-03, 1.98372785E-03,
     *  2.00463601E-03,
     *  1.85520977E-03, 1.87106642E-03, 1.88746428E-03, 1.90444019E-03,
     *  1.92203453E-03, 1.94029168E-03, 1.95926051E-03, 1.97899500E-03,
     *  1.99955490E-03,
     *  1.85220024E-03, 1.86787808E-03, 1.88408160E-03, 1.90084583E-03,
     *  1.91820911E-03, 1.93621344E-03, 1.95490500E-03, 1.97433461E-03,
     *  1.99455838E-03,
     *  1.84921514E-03, 1.86471811E-03, 1.88073185E-03, 1.89728968E-03,
     *  1.91442802E-03, 1.93218667E-03, 1.95060927E-03, 1.96974374E-03,
     *  1.98964284E-03,
     *  1.84625382E-03, 1.86158571E-03, 1.87741403E-03, 1.89377052E-03,
     *  1.91068976E-03, 1.92820953E-03, 1.94637108E-03, 1.96521966E-03,
     *  1.98480489E-03,
     *  1.84331562E-03, 1.85848009E-03, 1.87412719E-03, 1.89028718E-03,
     *  1.90699294E-03, 1.92428030E-03, 1.94218834E-03, 1.96075977E-03,
     *  1.98004136E-03,
     *  1.84039993E-03, 1.85540050E-03, 1.87087043E-03, 1.88683856E-03,
     *  1.90333619E-03, 1.92039734E-03, 1.93805904E-03, 1.95636165E-03,
     *  1.97534926E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.83750615E-03, 1.85234622E-03, 1.86764286E-03, 1.88342361E-03,
     *  1.89971825E-03, 1.91655911E-03, 1.93398129E-03, 1.95202298E-03,
     *  1.97072580E-03,
     *  1.83463371E-03, 1.84931655E-03, 1.86444366E-03, 1.88004132E-03,
     *  1.89613789E-03, 1.91276412E-03, 1.92995331E-03, 1.94774161E-03,
     *  1.96616833E-03,
     *  1.83178207E-03, 1.84631084E-03, 1.86127203E-03, 1.87669072E-03,
     *  1.89259396E-03, 1.90901097E-03, 1.92597339E-03, 1.94351547E-03,
     *  1.96167437E-03,
     *  1.82895069E-03, 1.84332844E-03, 1.85812720E-03, 1.87337089E-03,
     *  1.88908533E-03, 1.90529833E-03, 1.92203993E-03, 1.93934262E-03,
     *  1.95724156E-03,
     *  1.82613906E-03, 1.84036876E-03, 1.85500843E-03, 1.87008096E-03,
     *  1.88561095E-03, 1.90162491E-03, 1.91815139E-03, 1.93522122E-03,
     *  1.95286767E-03,
     *  1.82334669E-03, 1.83743119E-03, 1.85191502E-03, 1.86682007E-03,
     *  1.88216981E-03, 1.89798951E-03, 1.91430632E-03, 1.93114951E-03,
     *  1.94855062E-03,
     *  1.82057311E-03, 1.83451517E-03, 1.84884630E-03, 1.86358741E-03,
     *  1.87876094E-03, 1.89439096E-03, 1.91050333E-03, 1.92712584E-03,
     *  1.94428840E-03,
     *  1.81781786E-03, 1.83162017E-03, 1.84580161E-03, 1.86038222E-03,
     *  1.87538342E-03, 1.89082817E-03, 1.90674110E-03, 1.92314862E-03,
     *  1.94007912E-03,
     *  1.81508051E-03, 1.82874564E-03, 1.84278033E-03, 1.85720373E-03,
     *  1.87203634E-03, 1.88730006E-03, 1.90301836E-03, 1.91921636E-03,
     *  1.93592100E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.81236063E-03, 1.82589109E-03, 1.83978185E-03, 1.85405125E-03,
     *  1.86871887E-03, 1.88380564E-03, 1.89933392E-03, 1.91532762E-03,
     *  1.93181233E-03,
     *  1.80965780E-03, 1.82305604E-03, 1.83680560E-03, 1.85092408E-03,
     *  1.86543019E-03, 1.88034393E-03, 1.89568662E-03, 1.91148103E-03,
     *  1.92775150E-03,
     *  1.80697163E-03, 1.82024000E-03, 1.83385102E-03, 1.84782155E-03,
     *  1.86216951E-03, 1.87691400E-03, 1.89207537E-03, 1.90767531E-03,
     *  1.92373696E-03,
     *  1.80430174E-03, 1.81744252E-03, 1.83091758E-03, 1.84474304E-03,
     *  1.85893609E-03, 1.87351497E-03, 1.88849911E-03, 1.90390920E-03,
     *  1.91976724E-03,
     *  1.80164777E-03, 1.81466318E-03, 1.82800474E-03, 1.84168794E-03,
     *  1.85572920E-03, 1.87014599E-03, 1.88495685E-03, 1.90018152E-03,
     *  1.91584095E-03,
     *  1.79900934E-03, 1.81190154E-03, 1.82511203E-03, 1.83865565E-03,
     *  1.85254815E-03, 1.86680623E-03, 1.88144762E-03, 1.89649113E-03,
     *  1.91195675E-03,
     *  1.79638611E-03, 1.80915720E-03, 1.82223894E-03, 1.83564560E-03,
     *  1.84939226E-03, 1.86349491E-03, 1.87797049E-03, 1.89283697E-03,
     *  1.90811337E-03,
     *  1.79377776E-03, 1.80642975E-03, 1.81938503E-03, 1.83265726E-03,
     *  1.84626091E-03, 1.86021128E-03, 1.87452459E-03, 1.88921797E-03,
     *  1.90430959E-03,
     *  1.79118395E-03, 1.80371883E-03, 1.81654984E-03, 1.82969009E-03,
     *  1.84315346E-03, 1.85695462E-03, 1.87110906E-03, 1.88563316E-03,
     *  1.90054425E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.78860437E-03, 1.80102406E-03, 1.81373293E-03, 1.82674359E-03,
     *  1.84006934E-03, 1.85372423E-03, 1.86772309E-03, 1.88208158E-03,
     *  1.89681624E-03,
     *  1.78603871E-03, 1.79834508E-03, 1.81093389E-03, 1.82381726E-03,
     *  1.83700795E-03, 1.85051943E-03, 1.86436589E-03, 1.87856231E-03,
     *  1.89312448E-03,
     *  1.78348669E-03, 1.79568155E-03, 1.80815232E-03, 1.82091064E-03,
     *  1.83396876E-03, 1.84733959E-03, 1.86103672E-03, 1.87507449E-03,
     *  1.88946796E-03,
     *  1.78094801E-03, 1.79303313E-03, 1.80538782E-03, 1.81802326E-03,
     *  1.83095122E-03, 1.84418407E-03, 1.85773485E-03, 1.87161726E-03,
     *  1.88584570E-03,
     *  1.77842240E-03, 1.79039950E-03, 1.80264001E-03, 1.81515468E-03,
     *  1.82795482E-03, 1.84105229E-03, 1.85445959E-03, 1.86818982E-03,
     *  1.88225677E-03,
     *  1.77590958E-03, 1.78778034E-03, 1.79990853E-03, 1.81230448E-03,
     *  1.82497907E-03, 1.83794367E-03, 1.85121026E-03, 1.86479139E-03,
     *  1.87870025E-03,
     *  1.77340930E-03, 1.78517535E-03, 1.79719302E-03, 1.80947225E-03,
     *  1.82202348E-03, 1.83485764E-03, 1.84798621E-03, 1.86142122E-03,
     *  1.87517528E-03,
     *  1.77092131E-03, 1.78258423E-03, 1.79449313E-03, 1.80665758E-03,
     *  1.81908760E-03, 1.83179368E-03, 1.84478684E-03, 1.85807860E-03,
     *  1.87168104E-03,
     *  1.76844535E-03, 1.78000670E-03, 1.79180855E-03, 1.80386009E-03,
     *  1.81617097E-03, 1.82875126E-03, 1.84161153E-03, 1.85476283E-03,
     *  1.86821672E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.76598119E-03, 1.77744248E-03, 1.78913893E-03, 1.80107940E-03,
     *  1.81327316E-03, 1.82572989E-03, 1.83845972E-03, 1.85147325E-03,
     *  1.86478156E-03,
     *  1.76352859E-03, 1.77489130E-03, 1.78648398E-03, 1.79831516E-03,
     *  1.81039375E-03, 1.82272907E-03, 1.83533084E-03, 1.84820922E-03,
     *  1.86137481E-03,
     *  1.76108733E-03, 1.77235289E-03, 1.78384338E-03, 1.79556701E-03,
     *  1.80753235E-03, 1.81974835E-03, 1.83222435E-03, 1.84497010E-03,
     *  1.85799577E-03,
     *  1.75865720E-03, 1.76982701E-03, 1.78121684E-03, 1.79283460E-03,
     *  1.80468854E-03, 1.81678726E-03, 1.82913974E-03, 1.84175531E-03,
     *  1.85464375E-03,
     *  1.75623797E-03, 1.76731340E-03, 1.77860408E-03, 1.79011762E-03,
     *  1.80186197E-03, 1.81384538E-03, 1.82607650E-03, 1.83856428E-03,
     *  1.85131808E-03,
     *  1.75382944E-03, 1.76481183E-03, 1.77600482E-03, 1.78741575E-03,
     *  1.79905225E-03, 1.81092229E-03, 1.82303414E-03, 1.83539643E-03,
     *  1.84801813E-03,
     *  1.75143141E-03, 1.76232206E-03, 1.77341879E-03, 1.78472866E-03,
     *  1.79625903E-03, 1.80801756E-03, 1.82001221E-03, 1.83225125E-03,
     *  1.84474329E-03,
     *  1.74904368E-03, 1.75984387E-03, 1.77084573E-03, 1.78205607E-03,
     *  1.79348197E-03, 1.80513081E-03, 1.81701023E-03, 1.82912820E-03,
     *  1.84149295E-03,
     *  1.74666605E-03, 1.75737703E-03, 1.76828538E-03, 1.77939767E-03,
     *  1.79072073E-03, 1.80226165E-03, 1.81402779E-03, 1.82602678E-03,
     *  1.83826656E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.74429836E-03, 1.75492133E-03, 1.76573750E-03, 1.77675319E-03,
     *  1.78797499E-03, 1.79940971E-03, 1.81106444E-03, 1.82294652E-03,
     *  1.83506355E-03,
     *  1.74194040E-03, 1.75247656E-03, 1.76320185E-03, 1.77412236E-03,
     *  1.78524443E-03, 1.79657464E-03, 1.80811978E-03, 1.81988693E-03,
     *  1.83188339E-03,
     *  1.73959202E-03, 1.75004253E-03, 1.76067819E-03, 1.77150490E-03,
     *  1.78252875E-03, 1.79375607E-03, 1.80519342E-03, 1.81684757E-03,
     *  1.82872557E-03,
     *  1.73725303E-03, 1.74761902E-03, 1.75816630E-03, 1.76890055E-03,
     *  1.77982764E-03, 1.79095367E-03, 1.80228495E-03, 1.81382800E-03,
     *  1.82558958E-03,
     *  1.73492326E-03, 1.74520585E-03, 1.75566596E-03, 1.76630906E-03,
     *  1.77714082E-03, 1.78816712E-03, 1.79939402E-03, 1.81082780E-03,
     *  1.82247494E-03,
     *  1.73260256E-03, 1.74280284E-03, 1.75317695E-03, 1.76373019E-03,
     *  1.77446802E-03, 1.78539609E-03, 1.79652025E-03, 1.80784654E-03,
     *  1.81938119E-03,
     *  1.73029077E-03, 1.74040979E-03, 1.75069907E-03, 1.76116370E-03,
     *  1.77180895E-03, 1.78264027E-03, 1.79366330E-03, 1.80488383E-03,
     *  1.81630787E-03,
     *  1.72798772E-03, 1.73802654E-03, 1.74823211E-03, 1.75860936E-03,
     *  1.76916336E-03, 1.77989937E-03, 1.79082282E-03, 1.80193928E-03,
     *  1.81325454E-03,
     *  1.72569328E-03, 1.73565290E-03, 1.74577587E-03, 1.75606693E-03,
     *  1.76653099E-03, 1.77717309E-03, 1.78799848E-03, 1.79901253E-03,
     *  1.81022079E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   30.405251    ,  30.625489    ,  30.845722    ,  31.065951    ,
     *   31.286177    ,  31.506399    ,  31.831466    ,  32.156526    ,
     *   32.481579    ,
     *   24.318008    ,  24.494194    ,  24.670375    ,  24.846552    ,
     *   25.022726    ,  25.198896    ,  25.458937    ,  25.718971    ,
     *   25.978998    ,
     *   19.588177    ,  19.730133    ,  19.872086    ,  20.014034    ,
     *   20.155979    ,  20.297921    ,  20.507436    ,  20.716945    ,
     *   20.926446    ,
     *   15.885819    ,  16.000983    ,  16.116142    ,  16.231298    ,
     *   16.346449    ,  16.461598    ,  16.631563    ,  16.801522    ,
     *   16.971474    ,
     *   12.967168    ,  13.061209    ,  13.155247    ,  13.249281    ,
     *   13.343311    ,  13.437338    ,  13.576126    ,  13.714907    ,
     *   13.853681    ,
     *   10.650688    ,  10.727966    ,  10.805240    ,  10.882510    ,
     *   10.959776    ,  11.037039    ,  11.151081    ,  11.265117    ,
     *   11.379146    ,
     *   8.8001609    ,  8.8640470    ,  8.9279291    ,  8.9918074    ,
     *   9.0556820    ,  9.1195530    ,  9.2138277    ,  9.3080953    ,
     *   9.4023562    ,
     *   7.3126256    ,  7.3657468    ,  7.4188640    ,  7.4719773    ,
     *   7.5250870    ,  7.5781931    ,  7.6565775    ,  7.7349548    ,
     *   7.8133255    ,
     *   6.1097105    ,  6.1541265    ,  6.1985385    ,  6.2429467    ,
     *   6.2873511    ,  6.3317521    ,  6.3972866    ,  6.4628142    ,
     *   6.5283350    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   5.1313593    ,  5.1686953    ,  5.2060272    ,  5.2433554    ,
     *   5.2806798    ,  5.3180007    ,  5.3730843    ,  5.4281608    ,
     *   5.4832307    ,
     *   4.3312521    ,  4.3627979    ,  4.3943398    ,  4.4258778    ,
     *   4.4574121    ,  4.4889428    ,  4.5354795    ,  4.5820092    ,
     *   4.6285322    ,
     *   3.6734400    ,  3.7002255    ,  3.7270070    ,  3.7537847    ,
     *   3.7805586    ,  3.8073290    ,  3.8468389    ,  3.8863417    ,
     *   3.9258378    ,
     *   3.1298559    ,  3.1527077    ,  3.1755555    ,  3.1983995    ,
     *   3.2212397    ,  3.2440764    ,  3.2777797    ,  3.3114759    ,
     *   3.3451654    ,
     *   2.6784590    ,  2.6980443    ,  2.7176256    ,  2.7372030    ,
     *   2.7567767    ,  2.7763468    ,  2.8052283    ,  2.8341027    ,
     *   2.8629703    ,
     *   2.3018447    ,  2.3187047    ,  2.3355607    ,  2.3524128    ,
     *   2.3692611    ,  2.3861059    ,  2.4109644    ,  2.4358159    ,
     *   2.4606606    ,
     *   1.9861956    ,  2.0007714    ,  2.0153433    ,  2.0299112    ,
     *   2.0444755    ,  2.0590361    ,  2.0805230    ,  2.1020027    ,
     *   2.1234757    ,
     *   1.7204847    ,  1.7331378    ,  1.7457870    ,  1.7584322    ,
     *   1.7710737    ,  1.7837116    ,  1.8023603    ,  1.8210018    ,
     *   1.8396366    ,
     *   1.4958683    ,  1.5068962    ,  1.5179201    ,  1.5289400    ,
     *   1.5399562    ,  1.5509688    ,  1.5672183    ,  1.5834606    ,
     *   1.5996962    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.3052195    ,  1.3148679    ,  1.3245123    ,  1.3341528    ,
     *   1.3437895    ,  1.3534226    ,  1.3676358    ,  1.3818419    ,
     *   1.3960411    ,
     *   1.1427677    ,  1.1512408    ,  1.1597098    ,  1.1681749    ,
     *   1.1766362    ,  1.1850939    ,  1.1975721    ,  1.2100430    ,
     *   1.2225072    ,
     *   1.0038197    ,  1.0112876    ,  1.0187514    ,  1.0262112    ,
     *   1.0336673    ,  1.0411197    ,  1.0521139    ,  1.0631009    ,
     *   1.0740811    ,
     *  0.88454210    , 0.89114714    , 0.89774806    , 0.90434501    ,
     *  0.91093816    , 0.91752766    , 0.92724811    , 0.93696131    ,
     *  0.94666767    ,
     *  0.78179009    , 0.78765192    , 0.79350960    , 0.79936330    ,
     *  0.80521319    , 0.81105939    , 0.81968264    , 0.82829861    ,
     *  0.83690770    ,
     *  0.69297365    , 0.69819316    , 0.70340849    , 0.70861983    ,
     *  0.71382732    , 0.71903112    , 0.72670607    , 0.73437371    ,
     *  0.74203445    ,
     *  0.61595111    , 0.62061369    , 0.62527207    , 0.62992643    ,
     *  0.63457692    , 0.63922370    , 0.64607638    , 0.65292173    ,
     *  0.65976014    ,
     *  0.54894479    , 0.55312297    , 0.55729693    , 0.56146683    ,
     *  0.56563285    , 0.56979513    , 0.57593261    , 0.58206270    ,
     *  0.58818582    ,
     *  0.49047369    , 0.49422929    , 0.49798064    , 0.50172791    ,
     *  0.50547126    , 0.50921085    , 0.51472435    , 0.52023041    ,
     *  0.52572947    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.43929955    , 0.44268544    , 0.44606704    , 0.44944453    ,
     *  0.45281807    , 0.45618782    , 0.46115534    , 0.46611539    ,
     *  0.47106838    ,
     *  0.39438349    , 0.39744501    , 0.40050221    , 0.40355525    ,
     *  0.40660432    , 0.40964957    , 0.41413804    , 0.41861898    ,
     *  0.42309281    ,
     *  0.35485094    , 0.35762712    , 0.36039893    , 0.36316656    ,
     *  0.36593016    , 0.36868992    , 0.37275692    , 0.37681632    ,
     *  0.38086856    ,
     *  0.32749809    , 0.33007695    , 0.33265140    , 0.33522164    ,
     *  0.33778783    , 0.34035014    , 0.34412563    , 0.34789348    ,
     *  0.35165412    ,
     *  0.30262642    , 0.30502596    , 0.30742106    , 0.30981190    ,
     *  0.31219866    , 0.31458152    , 0.31809206    , 0.32159491    ,
     *  0.32509049    ,
     *  0.27997646    , 0.28221281    , 0.28444467    , 0.28667224    ,
     *  0.28889569    , 0.29111520    , 0.29438458    , 0.29764620    ,
     *  0.30090051    ,
     *  0.25931910    , 0.26140673    , 0.26348982    , 0.26556858    ,
     *  0.26764318    , 0.26971381    , 0.27276336    , 0.27580510    ,
     *  0.27883946    ,
     *  0.24045171    , 0.24240362    , 0.24435095    , 0.24629390    ,
     *  0.24823265    , 0.25016739    , 0.25301630    , 0.25585732    ,
     *  0.25869090    ,
     *  0.22319475    , 0.22502266    , 0.22684593    , 0.22866477    ,
     *  0.23047938    , 0.23228993    , 0.23495545    , 0.23761301    ,
     *  0.24026308    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.20738889    , 0.20910335    , 0.21081312    , 0.21251842    ,
     *  0.21421943    , 0.21591634    , 0.21841404    , 0.22090371    ,
     *  0.22338581    ,
     *  0.19289248    , 0.19450304    , 0.19610885    , 0.19771013    ,
     *  0.19930707    , 0.20089987    , 0.20324381    , 0.20557963    ,
     *  0.20790781    ,
     *  0.17957941    , 0.18109470    , 0.18260518    , 0.18411106    ,
     *  0.18561256    , 0.18710986    , 0.18931275    , 0.19150743    ,
     *  0.19369439    ,
     *  0.16733720    , 0.16876505    , 0.17018802    , 0.17160632    ,
     *  0.17302018    , 0.17442979    , 0.17650315    , 0.17856820    ,
     *  0.18062544    ,
     *  0.15606541    , 0.15741292    , 0.15875547    , 0.16009329    ,
     *  0.16142660    , 0.16275559    , 0.16470987    , 0.16665573    ,
     *  0.16859369    ,
     *  0.14567418    , 0.14694780    , 0.14821638    , 0.14948016    ,
     *  0.15073936    , 0.15199418    , 0.15383886    , 0.15567502    ,
     *  0.15750318    ,
     *  0.13608300    , 0.13728862    , 0.13848910    , 0.13968471    ,
     *  0.14087566    , 0.14206217    , 0.14380590    , 0.14554098    ,
     *  0.14726796    ,
     *  0.12721965    , 0.12836263    , 0.12950038    , 0.13063316    ,
     *  0.13176121    , 0.13288474    , 0.13453539    , 0.13617727    ,
     *  0.13781093    ,
     *  0.11901924    , 0.12010448    , 0.12118439    , 0.12225924    ,
     *  0.12332927    , 0.12439470    , 0.12595946    , 0.12751530    ,
     *  0.12906281    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.11142339    , 0.11245538    , 0.11348193    , 0.11450331    ,
     *  0.11551978    , 0.11653157    , 0.11801701    , 0.11949338    ,
     *  0.12096128    ,
     *  0.10437949    , 0.10536234    , 0.10633964    , 0.10731166    ,
     *  0.10827866    , 0.10924090    , 0.11065303    , 0.11205593    ,
     *  0.11345023    ,
     *  9.78400771E-02, 9.87775841E-02, 9.97093984E-02, 0.10063582    ,
     *  0.10155711    , 0.10247353    , 0.10381787    , 0.10515282    ,
     *  0.10647900    ,
     *  9.17622828E-02, 9.26579238E-02, 9.35477279E-02, 9.44320037E-02,
     *  9.53110371E-02, 9.61850929E-02, 9.74667186E-02, 9.87387576E-02,
     *  0.10000186    ,
     *  8.61073103E-02, 8.69643006E-02, 8.78152968E-02, 8.86606222E-02,
     *  8.95005760E-02, 9.03354350E-02, 9.15590092E-02, 9.27727930E-02,
     *  9.39774667E-02,
     *  8.08400169E-02, 8.16613317E-02, 8.24764802E-02, 8.32858026E-02,
     *  8.40896127E-02, 8.48882003E-02, 8.60580249E-02, 8.72178385E-02,
     *  8.83683490E-02,
     *  7.59285231E-02, 7.67169224E-02, 7.74989669E-02, 7.82750153E-02,
     *  7.90453978E-02, 7.98104187E-02, 8.09304679E-02, 8.20402669E-02,
     *  8.31405537E-02,
     *  7.13438698E-02, 7.21019221E-02, 7.28534122E-02, 7.35987200E-02,
     *  7.43381938E-02, 7.50721543E-02, 7.61461073E-02, 7.72095500E-02,
     *  7.82632540E-02,
     *  6.70597143E-02, 6.77898176E-02, 6.85131304E-02, 6.92300560E-02,
     *  6.99409634E-02, 7.06461914E-02, 7.16774618E-02, 7.26979389E-02,
     *  7.37084313E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  6.30520598E-02, 6.37564617E-02, 6.44538207E-02, 6.51445667E-02,
     *  6.58290920E-02, 6.65077558E-02, 6.74995189E-02, 6.84801798E-02,
     *  6.94505885E-02,
     *  5.92990139E-02, 5.99798303E-02, 6.06533239E-02, 6.13199548E-02,
     *  6.19801418E-02, 6.26342670E-02, 6.35894844E-02, 6.45332617E-02,
     *  6.54664954E-02,
     *  5.57805733E-02, 5.64398063E-02, 5.70914049E-02, 5.77358638E-02,
     *  5.83736318E-02, 5.90051171E-02, 5.99265593E-02, 6.08361913E-02,
     *  6.17349611E-02,
     *  5.24784304E-02, 5.31179855E-02, 5.37495579E-02, 5.43736822E-02,
     *  5.49908415E-02, 5.56014737E-02, 5.64917414E-02, 5.73697924E-02,
     *  5.82366324E-02,
     *  4.93757991E-02, 4.99975027E-02, 5.06108324E-02, 5.12163690E-02,
     *  5.18146353E-02, 5.24061031E-02, 5.32676474E-02, 5.41165268E-02,
     *  5.49538123E-02,
     *  4.64572575E-02, 4.70628741E-02, 4.76596754E-02, 4.82482961E-02,
     *  4.88293046E-02, 4.94032121E-02, 5.02383531E-02, 5.10603336E-02,
     *  5.18702988E-02,
     *  4.30464280E-02, 4.36343533E-02, 4.42128261E-02, 4.47825623E-02,
     *  4.53441986E-02, 4.58983043E-02, 4.67035335E-02, 4.74949058E-02,
     *  4.82736734E-02,
     *  3.98757532E-02, 4.04486376E-02, 4.10113157E-02, 4.15646036E-02,
     *  4.21092222E-02, 4.26458117E-02, 4.34243989E-02, 4.41883309E-02,
     *  4.49389876E-02,
     *  3.69221471E-02, 3.74826577E-02, 3.80320589E-02, 3.85712939E-02,
     *  3.91011887E-02, 3.96224707E-02, 4.03775486E-02, 4.11170507E-02,
     *  4.18425093E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.41644661E-02, 3.47153558E-02, 3.52540399E-02, 3.57816249E-02,
     *  3.62990700E-02, 3.68072124E-02, 3.75418235E-02, 3.82597883E-02,
     *  3.89628240E-02,
     *  3.15831677E-02, 3.21273667E-02, 3.26580074E-02, 3.31764112E-02,
     *  3.36837098E-02, 3.41808810E-02, 3.48980281E-02, 3.55972729E-02,
     *  3.62805597E-02,
     *  2.91599571E-02, 2.97006981E-02, 3.02261791E-02, 3.07380118E-02,
     *  3.12375567E-02, 3.17259744E-02, 3.24286792E-02, 3.31119931E-02,
     *  3.37781426E-02,
     *  2.68773869E-02, 2.74183891E-02, 2.79419397E-02, 2.84500548E-02,
     *  2.89444069E-02, 2.94264008E-02, 3.01177752E-02, 3.07879729E-02,
     *  3.14395775E-02,
     *  2.47183563E-02, 2.52641103E-02, 2.57895065E-02, 2.62971474E-02,
     *  2.67891450E-02, 2.72672402E-02, 2.79505768E-02, 2.86105648E-02,
     *  2.92502477E-02,
     *  2.26654017E-02, 2.32216413E-02, 2.37535246E-02, 2.42645465E-02,
     *  2.47574644E-02, 2.52344979E-02, 2.59133929E-02, 2.65662539E-02,
     *  2.71967303E-02,
     *  2.06995542E-02, 2.12741001E-02, 2.18185157E-02, 2.23377425E-02,
     *  2.28355368E-02, 2.33148312E-02, 2.39933576E-02, 2.46424645E-02,
     *  2.52666200E-02,
     *  1.87982286E-02, 1.94026475E-02, 1.99680301E-02, 2.05018712E-02,
     *  2.10095813E-02, 2.14952156E-02, 2.21781824E-02, 2.28273592E-02,
     *  2.34483548E-02,
     *  1.69306629E-02, 1.75839900E-02, 1.81831663E-02, 1.87407736E-02,
     *  1.92652299E-02, 1.97624929E-02, 2.04558536E-02, 2.11096141E-02,
     *  2.17310350E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.50457984E-02, 1.57846994E-02, 1.64395881E-02, 1.70352886E-02,
     *  1.75864774E-02, 1.81026823E-02, 1.88142226E-02, 1.94781460E-02,
     *  2.01042206E-02,
     *  1.30268986E-02, 1.39449440E-02, 1.47003686E-02, 1.53596638E-02,
     *  1.59537002E-02, 1.64998000E-02, 1.72403859E-02, 1.79217428E-02,
     *  1.85576848E-02,
     *  1.02257273E-02, 1.19077130E-02, 1.28936818E-02, 1.36724340E-02,
     *  1.43393057E-02, 1.49335487E-02, 1.57196333E-02, 1.64285100E-02,
     *  1.70810838E-02,
     *  9.41754444E-03, 1.01904444E-02, 1.07946516E-02, 1.18850849E-02,
     *  1.26959741E-02, 1.33740128E-02, 1.42334194E-02, 1.49849424E-02,
     *  1.56634660E-02,
     *  8.25454444E-03, 8.73934444E-03, 9.20804444E-03, 9.64146452E-03,
     *  1.09113865E-02, 1.17663306E-02, 1.27548132E-02, 1.35741652E-02,
     *  1.42924604E-02,
     *  7.03754444E-03, 7.39134444E-03, 7.74974444E-03, 8.07104444E-03,
     *  8.25502799E-03, 9.96304783E-03, 1.12358388E-02, 1.21720908E-02,
     *  1.29527707E-02,
     *  5.30234444E-03, 5.53714444E-03, 5.79264444E-03, 6.07794444E-03,
     *  6.46574444E-03, 7.29374444E-03, 8.57943290E-03, 1.00191665E-02,
     *  1.09839719E-02,
     *  3.67824444E-03, 3.81204444E-03, 3.96364444E-03, 4.14544444E-03,
     *  4.39624444E-03, 4.78714444E-03, 5.43875401E-03, 7.12685463E-03,
     *  8.88309298E-03,
     *  2.17541526E-03, 2.21511992E-03, 2.25923038E-03, 2.30890533E-03,
     *  2.36585789E-03, 2.43279487E-03, 2.56082309E-03, 2.76479511E-03,
     *  5.16196310E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  2.17535718E-03, 2.21505254E-03, 2.25915100E-03, 2.30880992E-03,
     *  2.36574016E-03, 2.43264412E-03, 2.56058029E-03, 2.76426436E-03,
     *  5.05309757E-03,
     *  2.17524108E-03, 2.21491787E-03, 2.25899233E-03, 2.30861924E-03,
     *  2.36550490E-03, 2.43234295E-03, 2.56009555E-03, 2.76320691E-03,
     *  3.93915851E-03,
     *  2.17483526E-03, 2.21444722E-03, 2.25843799E-03, 2.30795329E-03,
     *  2.36468362E-03, 2.43129232E-03, 2.55840779E-03, 2.75954744E-03,
     *  3.63861112E-03,
     *  2.17125376E-03, 2.21029978E-03, 2.25356226E-03, 2.30211061E-03,
     *  2.35750320E-03, 2.42215340E-03, 2.54393139E-03, 2.72945815E-03,
     *  3.20911591E-03,
     *  2.16772750E-03, 2.20622695E-03, 2.24879011E-03, 2.29641696E-03,
     *  2.35054771E-03, 2.41337732E-03, 2.53035084E-03, 2.70303537E-03,
     *  3.07343008E-03,
     *  2.16425451E-03, 2.20222567E-03, 2.24411663E-03, 2.29086402E-03,
     *  2.34380196E-03, 2.40493368E-03, 2.51755363E-03, 2.67943856E-03,
     *  2.98932523E-03,
     *  2.16083292E-03, 2.19829308E-03, 2.23953726E-03, 2.28544415E-03,
     *  2.33725233E-03, 2.39679587E-03, 2.50544766E-03, 2.65809119E-03,
     *  2.92788226E-03,
     *  2.15746094E-03, 2.19442649E-03, 2.23504775E-03, 2.28015032E-03,
     *  2.33088650E-03, 2.38894042E-03, 2.49395656E-03, 2.63857968E-03,
     *  2.87928580E-03,
     *  2.15413692E-03, 2.19062336E-03, 2.23064413E-03, 2.27497608E-03,
     *  2.32469331E-03, 2.38134655E-03, 2.48301623E-03, 2.62059677E-03,
     *  2.83899175E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  2.15085924E-03, 2.18688130E-03, 2.22632273E-03, 2.26991547E-03,
     *  2.31866261E-03, 2.37399572E-03, 2.47257232E-03, 2.60390763E-03,
     *  2.80451661E-03,
     *  2.14762641E-03, 2.18319808E-03, 2.22208007E-03, 2.26496297E-03,
     *  2.31278516E-03, 2.36687138E-03, 2.46257834E-03, 2.58832857E-03,
     *  2.77435211E-03,
     *  2.14443698E-03, 2.17957155E-03, 2.21791293E-03, 2.26011347E-03,
     *  2.30705248E-03, 2.35995862E-03, 2.45299415E-03, 2.57371305E-03,
     *  2.74751241E-03,
     *  2.14128958E-03, 2.17599972E-03, 2.21381828E-03, 2.25536223E-03,
     *  2.30145683E-03, 2.35324403E-03, 2.44378490E-03, 2.55994221E-03,
     *  2.72331718E-03,
     *  2.13291713E-03, 2.16653043E-03, 2.20300740E-03, 2.24288104E-03,
     *  2.28685074E-03, 2.33586122E-03, 2.42036394E-03, 2.52598062E-03,
     *  2.66731158E-03,
     *  2.12482317E-03, 2.15741857E-03, 2.19266245E-03, 2.23101874E-03,
     *  2.27308590E-03, 2.31965551E-03, 2.39901808E-03, 2.49616407E-03,
     *  2.62151743E-03,
     *  2.11698639E-03, 2.14863383E-03, 2.18273931E-03, 2.21970938E-03,
     *  2.26006049E-03, 2.30446331E-03, 2.37938432E-03, 2.46954198E-03,
     *  2.58268514E-03,
     *  2.10938791E-03, 2.14014968E-03, 2.17319998E-03, 2.20889722E-03,
     *  2.24769051E-03, 2.29015354E-03, 2.36118882E-03, 2.44546108E-03,
     *  2.54891300E-03,
     *  2.10201089E-03, 2.13194276E-03, 2.16401148E-03, 2.19853475E-03,
     *  2.23590578E-03, 2.27661949E-03, 2.34421959E-03, 2.42345232E-03,
     *  2.51898996E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  2.09484025E-03, 2.12399238E-03, 2.15514499E-03, 2.18858109E-03,
     *  2.22464704E-03, 2.26377306E-03, 2.32830902E-03, 2.40316707E-03,
     *  2.49209615E-03,
     *  2.08786246E-03, 2.11628016E-03, 2.14657517E-03, 2.17900078E-03,
     *  2.21386375E-03, 2.25154060E-03, 2.31332220E-03, 2.38433889E-03,
     *  2.46765028E-03,
     *  2.08106526E-03, 2.10878962E-03, 2.13827964E-03, 2.16976290E-03,
     *  2.20351247E-03, 2.23985988E-03, 2.29914881E-03, 2.36675940E-03,
     *  2.44522485E-03,
     *  2.07443759E-03, 2.10150602E-03, 2.13023848E-03, 2.16084026E-03,
     *  2.19355555E-03, 2.22867785E-03, 2.28569748E-03, 2.35026242E-03,
     *  2.42449616E-03,
     *  2.06796937E-03, 2.09441604E-03, 2.12243393E-03, 2.15220887E-03,
     *  2.18396012E-03, 2.21794887E-03, 2.27289163E-03, 2.33471326E-03,
     *  2.40521305E-03,
     *  2.06165141E-03, 2.08750762E-03, 2.11485003E-03, 2.14384739E-03,
     *  2.17469736E-03, 2.20763338E-03, 2.26066638E-03, 2.32000114E-03,
     *  2.38717666E-03,
     *  2.05547532E-03, 2.08076983E-03, 2.10747243E-03, 2.13573681E-03,
     *  2.16574177E-03, 2.19769688E-03, 2.24896631E-03, 2.30603384E-03,
     *  2.37022682E-03,
     *  2.04943338E-03, 2.07419272E-03, 2.10028815E-03, 2.12786008E-03,
     *  2.15707076E-03, 2.18810904E-03, 2.23774368E-03, 2.29273372E-03,
     *  2.35423254E-03,
     *  2.04351853E-03, 2.06776718E-03, 2.09328543E-03, 2.12020185E-03,
     *  2.14866416E-03, 2.17884311E-03, 2.22695703E-03, 2.28003481E-03,
     *  2.33908533E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  2.03772423E-03, 2.06148488E-03, 2.08645355E-03, 2.11274827E-03,
     *  2.14050389E-03, 2.16987534E-03, 2.21657015E-03, 2.26788053E-03,
     *  2.32469428E-03,
     *  2.03204445E-03, 2.05533816E-03, 2.07978273E-03, 2.10548677E-03,
     *  2.13257371E-03, 2.16118453E-03, 2.20655120E-03, 2.25622201E-03,
     *  2.31098249E-03,
     *  2.02647362E-03, 2.04931997E-03, 2.07326402E-03, 2.09840593E-03,
     *  2.12485894E-03, 2.15275171E-03, 2.19687204E-03, 2.24501673E-03,
     *  2.29788424E-03,
     *  2.02100654E-03, 2.04342380E-03, 2.06688922E-03, 2.09149532E-03,
     *  2.11734628E-03, 2.14455980E-03, 2.18750768E-03, 2.23422745E-03,
     *  2.28534299E-03,
     *  2.01563842E-03, 2.03764364E-03, 2.06065075E-03, 2.08474542E-03,
     *  2.11002364E-03, 2.13659338E-03, 2.17843579E-03, 2.22382138E-03,
     *  2.27330970E-03,
     *  2.01036476E-03, 2.03197389E-03, 2.05454165E-03, 2.07814747E-03,
     *  2.10288000E-03, 2.12883850E-03, 2.16963638E-03, 2.21376947E-03,
     *  2.26174156E-03,
     *  2.00518139E-03, 2.02640939E-03, 2.04855547E-03, 2.07169342E-03,
     *  2.09590526E-03, 2.12128246E-03, 2.16109144E-03, 2.20404589E-03,
     *  2.25060098E-03,
     *  2.00008440E-03, 2.02094531E-03, 2.04268625E-03, 2.06537586E-03,
     *  2.08909020E-03, 2.11391367E-03, 2.15278472E-03, 2.19462755E-03,
     *  2.23985476E-03,
     *  1.99507013E-03, 2.01557716E-03, 2.03692844E-03, 2.05918795E-03,
     *  2.08242629E-03, 2.10672155E-03, 2.14470146E-03, 2.18549371E-03,
     *  2.22947343E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.99013517E-03, 2.01030073E-03, 2.03127689E-03, 2.05312333E-03,
     *  2.07590571E-03, 2.09969641E-03, 2.13682828E-03, 2.17662571E-03,
     *  2.21943074E-03,
     *  1.98527628E-03, 2.00511211E-03, 2.02572679E-03, 2.04717612E-03,
     *  2.06952123E-03, 2.09282931E-03, 2.12915294E-03, 2.16800665E-03,
     *  2.20970315E-03,
     *  1.98049045E-03, 2.00000761E-03, 2.02027368E-03, 2.04134085E-03,
     *  2.06326615E-03, 2.08611203E-03, 2.12166425E-03, 2.15962122E-03,
     *  2.20026951E-03,
     *  1.97577483E-03, 1.99498379E-03, 2.01491336E-03, 2.03561242E-03,
     *  2.05713424E-03, 2.07953698E-03, 2.11435197E-03, 2.15145547E-03,
     *  2.19111074E-03,
     *  1.97112675E-03, 1.99003742E-03, 2.00964191E-03, 2.02998608E-03,
     *  2.05111975E-03, 2.07309715E-03, 2.10720666E-03, 2.14349668E-03,
     *  2.18220955E-03,
     *  1.96654367E-03, 1.98516543E-03, 2.00445566E-03, 2.02445740E-03,
     *  2.04521730E-03, 2.06678600E-03, 2.10021962E-03, 2.13573320E-03,
     *  2.17355025E-03,
     *  1.96202320E-03, 1.98036497E-03, 1.99935115E-03, 2.01902221E-03,
     *  2.03942188E-03, 2.06059749E-03, 2.09338284E-03, 2.12815432E-03,
     *  2.16511853E-03,
     *  1.95756308E-03, 1.97563332E-03, 1.99432515E-03, 2.01367662E-03,
     *  2.03372879E-03, 2.05452598E-03, 2.08668888E-03, 2.12075023E-03,
     *  2.15690130E-03,
     *  1.95316118E-03, 1.97096793E-03, 1.98937458E-03, 2.00841698E-03,
     *  2.02813368E-03, 2.04856622E-03, 2.08013084E-03, 2.11351184E-03,
     *  2.14888660E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.94881547E-03, 1.96636639E-03, 1.98449659E-03, 2.00323984E-03,
     *  2.02263243E-03, 2.04271331E-03, 2.07370234E-03, 2.10643078E-03,
     *  2.14106341E-03,
     *  1.94452402E-03, 1.96182641E-03, 1.97968845E-03, 1.99814199E-03,
     *  2.01722118E-03, 2.03696264E-03, 2.06739740E-03, 2.09949928E-03,
     *  2.13342161E-03,
     *  1.94028501E-03, 1.95734583E-03, 1.97494758E-03, 1.99312036E-03,
     *  2.01189634E-03, 2.03130993E-03, 2.06121047E-03, 2.09271016E-03,
     *  2.12595184E-03,
     *  1.93609670E-03, 1.95292260E-03, 1.97027158E-03, 1.98817209E-03,
     *  2.00665448E-03, 2.02575113E-03, 2.05513636E-03, 2.08605670E-03,
     *  2.11864545E-03,
     *  1.93195745E-03, 1.94855476E-03, 1.96565813E-03, 1.98329447E-03,
     *  2.00149240E-03, 2.02028246E-03, 2.04917020E-03, 2.07953269E-03,
     *  2.11149444E-03,
     *  1.92786568E-03, 1.94424047E-03, 1.96110507E-03, 1.97848492E-03,
     *  1.99640709E-03, 2.01490036E-03, 2.04330746E-03, 2.07313230E-03,
     *  2.10449136E-03,
     *  1.92381990E-03, 1.93997797E-03, 1.95661031E-03, 1.97374102E-03,
     *  1.99139568E-03, 2.00960145E-03, 2.03754385E-03, 2.06685011E-03,
     *  2.09762929E-03,
     *  1.91981868E-03, 1.93576559E-03, 1.95217191E-03, 1.96906047E-03,
     *  1.98645548E-03, 2.00438259E-03, 2.03187538E-03, 2.06068103E-03,
     *  2.09090180E-03,
     *  1.91586065E-03, 1.93160173E-03, 1.94778799E-03, 1.96444108E-03,
     *  1.98158393E-03, 1.99924078E-03, 2.02629828E-03, 2.05462030E-03,
     *  2.08430285E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.91194452E-03, 1.92748488E-03, 1.94345678E-03, 1.95988078E-03,
     *  1.97677861E-03, 1.99417319E-03, 2.02080897E-03, 2.04866346E-03,
     *  2.07782683E-03,
     *  1.90806905E-03, 1.92341358E-03, 1.93917659E-03, 1.95537761E-03,
     *  1.97203723E-03, 1.98917716E-03, 2.01540413E-03, 2.04280630E-03,
     *  2.07146847E-03,
     *  1.90423304E-03, 1.91938645E-03, 1.93494582E-03, 1.95092970E-03,
     *  1.96735762E-03, 1.98425014E-03, 2.01008058E-03, 2.03704487E-03,
     *  2.06522284E-03,
     *  1.90043536E-03, 1.91540217E-03, 1.93076293E-03, 1.94653525E-03,
     *  1.96273769E-03, 1.97938975E-03, 2.00483534E-03, 2.03137545E-03,
     *  2.05908530E-03,
     *  1.89667492E-03, 1.91145948E-03, 1.92662644E-03, 1.94219258E-03,
     *  1.95817550E-03, 1.97459369E-03, 1.99966558E-03, 2.02579453E-03,
     *  2.05305150E-03,
     *  1.89295067E-03, 1.90755717E-03, 1.92253498E-03, 1.93790006E-03,
     *  1.95366916E-03, 1.96985982E-03, 1.99456861E-03, 2.02029880E-03,
     *  2.04711734E-03,
     *  1.88926162E-03, 1.90369408E-03, 1.91848719E-03, 1.93365616E-03,
     *  1.94921689E-03, 1.96518607E-03, 1.98954191E-03, 2.01488513E-03,
     *  2.04127896E-03,
     *  1.88560680E-03, 1.89986910E-03, 1.91448180E-03, 1.92945939E-03,
     *  1.94481700E-03, 1.96057049E-03, 1.98458306E-03, 2.00955054E-03,
     *  2.03553271E-03,
     *  1.88198529E-03, 1.89608117E-03, 1.91051759E-03, 1.92530835E-03,
     *  1.94046787E-03, 1.95601120E-03, 1.97968978E-03, 2.00429224E-03,
     *  2.02987515E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.87839621E-03, 1.89232928E-03, 1.90659338E-03, 1.92120170E-03,
     *  1.93616794E-03, 1.95150645E-03, 1.97485988E-03, 1.99910756E-03,
     *  2.02430303E-03,
     *  1.87483870E-03, 1.88861244E-03, 1.90270806E-03, 1.91713814E-03,
     *  1.93191575E-03, 1.94705453E-03, 1.97009131E-03, 1.99399398E-03,
     *  2.01881327E-03,
     *  1.87131196E-03, 1.88492971E-03, 1.89886054E-03, 1.91311644E-03,
     *  1.92770987E-03, 1.94265383E-03, 1.96538208E-03, 1.98894910E-03,
     *  2.01340295E-03,
     *  1.86781518E-03, 1.88128020E-03, 1.89504980E-03, 1.90913542E-03,
     *  1.92354897E-03, 1.93830280E-03, 1.96073033E-03, 1.98397063E-03,
     *  2.00806931E-03,
     *  1.86434763E-03, 1.87766304E-03, 1.89127483E-03, 1.90519395E-03,
     *  1.91943173E-03, 1.93399997E-03, 1.95613426E-03, 1.97905641E-03,
     *  2.00280971E-03,
     *  1.86090855E-03, 1.87407739E-03, 1.88753470E-03, 1.90129094E-03,
     *  1.91535693E-03, 1.92974393E-03, 1.95159216E-03, 1.97420437E-03,
     *  1.99762167E-03,
     *  1.85749726E-03, 1.87052245E-03, 1.88382848E-03, 1.89742534E-03,
     *  1.91132338E-03, 1.92553332E-03, 1.94710240E-03, 1.96941254E-03,
     *  1.99250281E-03,
     *  1.85411308E-03, 1.86699745E-03, 1.88015530E-03, 1.89359617E-03,
     *  1.90732994E-03, 1.92136686E-03, 1.94266342E-03, 1.96467905E-03,
     *  1.98745087E-03,
     *  1.85075534E-03, 1.86350165E-03, 1.87651431E-03, 1.88980245E-03,
     *  1.90337552E-03, 1.91724330E-03, 1.93827372E-03, 1.96000210E-03,
     *  1.98246371E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.84742343E-03, 1.86003433E-03, 1.87290469E-03, 1.88604325E-03,
     *  1.89945906E-03, 1.91316145E-03, 1.93393189E-03, 1.95537997E-03,
     *  1.97753927E-03,
     *  1.84411674E-03, 1.85659479E-03, 1.86932566E-03, 1.88231770E-03,
     *  1.89557957E-03, 1.90912017E-03, 1.92963655E-03, 1.95081104E-03,
     *  1.97267561E-03,
     *  1.84083467E-03, 1.85318238E-03, 1.86577647E-03, 1.87862494E-03,
     *  1.89173607E-03, 1.90511837E-03, 1.92538640E-03, 1.94629373E-03,
     *  1.96787085E-03,
     *  1.83757666E-03, 1.84979644E-03, 1.86225638E-03, 1.87496414E-03,
     *  1.88792763E-03, 1.90115500E-03, 1.92118017E-03, 1.94182656E-03,
     *  1.96312321E-03,
     *  1.83434216E-03, 1.84643637E-03, 1.85876470E-03, 1.87133450E-03,
     *  1.88415335E-03, 1.89722905E-03, 1.91701666E-03, 1.93740808E-03,
     *  1.95843099E-03,
     *  1.83113065E-03, 1.84310155E-03, 1.85530074E-03, 1.86773527E-03,
     *  1.88041238E-03, 1.89333953E-03, 1.91289472E-03, 1.93303692E-03,
     *  1.95379256E-03,
     *  1.82794161E-03, 1.83979142E-03, 1.85186386E-03, 1.86416570E-03,
     *  1.87670387E-03, 1.88948553E-03, 1.90881323E-03, 1.92871177E-03,
     *  1.94920636E-03,
     *  1.82477454E-03, 1.83650540E-03, 1.84845342E-03, 1.86062508E-03,
     *  1.87302704E-03, 1.88566614E-03, 1.90477112E-03, 1.92443136E-03,
     *  1.94467089E-03,
     *  1.82162897E-03, 1.83324297E-03, 1.84506882E-03, 1.85711274E-03,
     *  1.86938111E-03, 1.88188049E-03, 1.90076738E-03, 1.92019447E-03,
     *  1.94018473E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   32.483037    ,  32.485953    ,  32.496160    ,  32.587172    ,
     *   32.678439    ,  32.769960    ,  32.861738    ,  32.953771    ,
     *   33.046062    ,
     *   25.980164    ,  25.982497    ,  25.990662    ,  26.063468    ,
     *   26.136476    ,  26.209689    ,  26.283106    ,  26.356728    ,
     *   26.430556    ,
     *   20.927386    ,  20.929266    ,  20.935844    ,  20.994502    ,
     *   21.053325    ,  21.112311    ,  21.171462    ,  21.230778    ,
     *   21.290259    ,
     *   16.972236    ,  16.973761    ,  16.979098    ,  17.026682    ,
     *   17.074400    ,  17.122250    ,  17.170234    ,  17.218352    ,
     *   17.266604    ,
     *   13.854303    ,  13.855548    ,  13.859906    ,  13.898761    ,
     *   13.937724    ,  13.976796    ,  14.015977    ,  14.055266    ,
     *   14.094666    ,
     *   11.379657    ,  11.380680    ,  11.384261    ,  11.416187    ,
     *   11.448202    ,  11.480307    ,  11.512500    ,  11.544784    ,
     *   11.577157    ,
     *   9.4027790    ,  9.4036247    ,  9.4065844    ,  9.4329759    ,
     *   9.4594408    ,  9.4859792    ,  9.5125915    ,  9.5392778    ,
     *   9.5660382    ,
     *   7.8136771    ,  7.8143801    ,  7.8168409    ,  7.8387832    ,
     *   7.8607864    ,  7.8828507    ,  7.9049763    ,  7.9271633    ,
     *   7.9494120    ,
     *   6.5286289    ,  6.5292167    ,  6.5312739    ,  6.5496183    ,
     *   6.5680136    ,  6.5864598    ,  6.6049572    ,  6.6235058    ,
     *   6.6421059    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   5.4834777    ,  5.4839718    ,  5.4857009    ,  5.5011190    ,
     *   5.5165798    ,  5.5320834    ,  5.5476299    ,  5.5632194    ,
     *   5.5788521    ,
     *   4.6287408    ,  4.6291582    ,  4.6306189    ,  4.6436440    ,
     *   4.6567050    ,  4.6698020    ,  4.6829353    ,  4.6961048    ,
     *   4.7093107    ,
     *   3.9260150    ,  3.9263693    ,  3.9276094    ,  3.9386669    ,
     *   3.9497549    ,  3.9608735    ,  3.9720226    ,  3.9832026    ,
     *   3.9944133    ,
     *   3.3453165    ,  3.3456187    ,  3.3466765    ,  3.3561082    ,
     *   3.3655658    ,  3.3750494    ,  3.3845590    ,  3.3940948    ,
     *   3.4036568    ,
     *   2.8630998    ,  2.8633588    ,  2.8642651    ,  2.8723467    ,
     *   2.8804505    ,  2.8885764    ,  2.8967246    ,  2.9048951    ,
     *   2.9130880    ,
     *   2.4607720    ,  2.4609949    ,  2.4617749    ,  2.4687301    ,
     *   2.4757043    ,  2.4826975    ,  2.4897098    ,  2.4967412    ,
     *   2.5037918    ,
     *   2.1235720    ,  2.1237647    ,  2.1244388    ,  2.1304499    ,
     *   2.1364774    ,  2.1425213    ,  2.1485815    ,  2.1546583    ,
     *   2.1607516    ,
     *   1.8397202    ,  1.8398874    ,  1.8404724    ,  1.8456888    ,
     *   1.8509194    ,  1.8561641    ,  1.8614230    ,  1.8666961    ,
     *   1.8719835    ,
     *   1.5997690    ,  1.5999147    ,  1.6004244    ,  1.6049690    ,
     *   1.6095259    ,  1.6140951    ,  1.6186765    ,  1.6232703    ,
     *   1.6278765    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   1.3961048    ,  1.3962322    ,  1.3966779    ,  1.4006524    ,
     *   1.4046376    ,  1.4086333    ,  1.4126398    ,  1.4166570    ,
     *   1.4206850    ,
     *   1.2225631    ,  1.2226749    ,  1.2230662    ,  1.2265548    ,
     *   1.2300528    ,  1.2335600    ,  1.2370766    ,  1.2406025    ,
     *   1.2441378    ,
     *   1.0741303    ,  1.0742288    ,  1.0745735    ,  1.0776467    ,
     *   1.0807279    ,  1.0838173    ,  1.0869149    ,  1.0900206    ,
     *   1.0931345    ,
     *  0.94671120    , 0.94679825    , 0.94710292    , 0.94981941    ,
     *  0.95254300    , 0.95527372    , 0.95801158    , 0.96075663    ,
     *  0.96350887    ,
     *  0.83694631    , 0.83702351    , 0.83729373    , 0.83970299    ,
     *  0.84211848    , 0.84454024    , 0.84696828    , 0.84940263    ,
     *  0.85184330    ,
     *  0.74206880    , 0.74213750    , 0.74237794    , 0.74452165    ,
     *  0.74667086    , 0.74882558    , 0.75098583    , 0.75315165    ,
     *  0.75532303    ,
     *  0.65979080    , 0.65985212    , 0.66006673    , 0.66198019    ,
     *  0.66389849    , 0.66582167    , 0.66774972    , 0.66968268    ,
     *  0.67162056    ,
     *  0.58821327    , 0.58826817    , 0.58846033    , 0.59017350    ,
     *  0.59189095    , 0.59361271    , 0.59533879    , 0.59706920    ,
     *  0.59880396    ,
     *  0.52575412    , 0.52580342    , 0.52597598    , 0.52751441    ,
     *  0.52905663    , 0.53060266    , 0.53215251    , 0.53370621    ,
     *  0.53526376    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.47109058    , 0.47113498    , 0.47129040    , 0.47267592    ,
     *  0.47406481    , 0.47545707    , 0.47685272    , 0.47825178    ,
     *  0.47965426    ,
     *  0.42311286    , 0.42315297    , 0.42329333    , 0.42454468    ,
     *  0.42579902    , 0.42705635    , 0.42831669    , 0.42958006    ,
     *  0.43084646    ,
     *  0.38088672    , 0.38092304    , 0.38105017    , 0.38218347    ,
     *  0.38331942    , 0.38445803    , 0.38559931    , 0.38674328    ,
     *  0.38788996    ,
     *  0.35167097    , 0.35170468    , 0.35182265    , 0.35287430    ,
     *  0.35392836    , 0.35498485    , 0.35604378    , 0.35710517    ,
     *  0.35816902    ,
     *  0.32510616    , 0.32513749    , 0.32524713    , 0.32622455    ,
     *  0.32720418    , 0.32818603    , 0.32917011    , 0.33015642    ,
     *  0.33114499    ,
     *  0.30091509    , 0.30094426    , 0.30104633    , 0.30195618    ,
     *  0.30286805    , 0.30378195    , 0.30469788    , 0.30561585    ,
     *  0.30653589    ,
     *  0.27885306    , 0.27888025    , 0.27897541    , 0.27982367    ,
     *  0.28067377    , 0.28152572    , 0.28237953    , 0.28323520    ,
     *  0.28409276    ,
     *  0.25870360    , 0.25872899    , 0.25881784    , 0.25960988    ,
     *  0.26040359    , 0.26119899    , 0.26199608    , 0.26279488    ,
     *  0.26359540    ,
     *  0.24027495    , 0.24029869    , 0.24038179    , 0.24112243    ,
     *  0.24186459    , 0.24260830    , 0.24335355    , 0.24410036    ,
     *  0.24484873    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.22339693    , 0.22341916    , 0.22349698    , 0.22419058    ,
     *  0.22488556    , 0.22558195    , 0.22627975    , 0.22697897    ,
     *  0.22767962    ,
     *  0.20791824    , 0.20793909    , 0.20801207    , 0.20866256    ,
     *  0.20931431    , 0.20996734    , 0.21062165    , 0.21127725    ,
     *  0.21193416    ,
     *  0.19370418    , 0.19372377    , 0.19379232    , 0.19440325    ,
     *  0.19501533    , 0.19562857    , 0.19624298    , 0.19685856    ,
     *  0.19747533    ,
     *  0.18063465    , 0.18065308    , 0.18071755    , 0.18129215    ,
     *  0.18186778    , 0.18244447    , 0.18302222    , 0.18360104    ,
     *  0.18418094    ,
     *  0.16860237    , 0.16861972    , 0.16868044    , 0.16922163    ,
     *  0.16976375    , 0.17030683    , 0.17085086    , 0.17139587    ,
     *  0.17194185    ,
     *  0.15751137    , 0.15752773    , 0.15758501    , 0.15809543    ,
     *  0.15860670    , 0.15911883    , 0.15963182    , 0.16014569    ,
     *  0.16066045    ,
     *  0.14727569    , 0.14729115    , 0.14734525    , 0.14782732    ,
     *  0.14831016    , 0.14879376    , 0.14927815    , 0.14976333    ,
     *  0.15024930    ,
     *  0.13781824    , 0.13783286    , 0.13788403    , 0.13833995    ,
     *  0.13879655    , 0.13925385    , 0.13971184    , 0.14017054    ,
     *  0.14062996    ,
     *  0.12906973    , 0.12908358    , 0.12913204    , 0.12956381    ,
     *  0.12999620    , 0.13042920    , 0.13086282    , 0.13129707    ,
     *  0.13173197    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.12096785    , 0.12098098    , 0.12102694    , 0.12143641    ,
     *  0.12184641    , 0.12225695    , 0.12266805    , 0.12307971    ,
     *  0.12349194    ,
     *  0.11345646    , 0.11346893    , 0.11351258    , 0.11390141    ,
     *  0.11429071    , 0.11468048    , 0.11507074    , 0.11546150    ,
     *  0.11585275    ,
     *  0.10648493    , 0.10649679    , 0.10653829    , 0.10690802    ,
     *  0.10727816    , 0.10764871    , 0.10801968    , 0.10839108    ,
     *  0.10876292    ,
     *  0.10000751    , 0.10001880    , 0.10005833    , 0.10041037    ,
     *  0.10076276    , 0.10111550    , 0.10146860    , 0.10182207    ,
     *  0.10217592    ,
     *  9.39828509E-02, 9.39936190E-02, 9.40313017E-02, 9.43669533E-02,
     *  9.47028905E-02, 9.50391229E-02, 9.53756598E-02, 9.57125106E-02,
     *  9.60496842E-02,
     *  8.83734899E-02, 8.83837712E-02, 8.84197503E-02, 8.87402030E-02,
     *  8.90608860E-02, 8.93818090E-02, 8.97029817E-02, 9.00244135E-02,
     *  9.03461137E-02,
     *  8.31454689E-02, 8.31552987E-02, 8.31896976E-02, 8.34960518E-02,
     *  8.38025830E-02, 8.41093013E-02, 8.44162165E-02, 8.47233383E-02,
     *  8.50306761E-02,
     *  7.82679598E-02, 7.82773707E-02, 7.83103035E-02, 7.86035756E-02,
     *  7.88969732E-02, 7.91905067E-02, 7.94841861E-02, 7.97780215E-02,
     *  8.00720226E-02,
     *  7.37129427E-02, 7.37219650E-02, 7.37535372E-02, 7.40346679E-02,
     *  7.43158740E-02, 7.45971661E-02, 7.48785548E-02, 7.51600504E-02,
     *  7.54416629E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  6.94549196E-02, 6.94635812E-02, 6.94938907E-02, 6.97637522E-02,
     *  7.00336400E-02, 7.03035652E-02, 7.05735388E-02, 7.08435715E-02,
     *  7.11136735E-02,
     *  6.54706591E-02, 6.54789859E-02, 6.55081238E-02, 6.57675264E-02,
     *  6.60269071E-02, 6.62862775E-02, 6.65456488E-02, 6.68050323E-02,
     *  6.70644387E-02,
     *  6.17389696E-02, 6.17469859E-02, 6.17750368E-02, 6.20247353E-02,
     *  6.22743640E-02, 6.25239350E-02, 6.27734603E-02, 6.30229515E-02,
     *  6.32724198E-02,
     *  5.82404969E-02, 5.82482254E-02, 5.82752684E-02, 5.85159672E-02,
     *  5.87565485E-02, 5.89970251E-02, 5.92374094E-02, 5.94777137E-02,
     *  5.97179498E-02,
     *  5.49575435E-02, 5.49650052E-02, 5.49911145E-02, 5.52234731E-02,
     *  5.54556663E-02, 5.56877074E-02, 5.59196098E-02, 5.61513863E-02,
     *  5.63830493E-02,
     *  5.18739065E-02, 5.18811214E-02, 5.19063666E-02, 5.21310043E-02,
     *  5.23554279E-02, 5.25796517E-02, 5.28036899E-02, 5.30275559E-02,
     *  5.32512630E-02,
     *  4.82771401E-02, 4.82840727E-02, 4.83083295E-02, 4.85241325E-02,
     *  4.87396593E-02, 4.89549254E-02, 4.91699459E-02, 4.93847356E-02,
     *  4.95993086E-02,
     *  4.49423268E-02, 4.49490045E-02, 4.49723687E-02, 4.51801881E-02,
     *  4.53876667E-02, 4.55948213E-02, 4.58016686E-02, 4.60082244E-02,
     *  4.62145043E-02,
     *  4.18457340E-02, 4.18521824E-02, 4.18747441E-02, 4.20753800E-02,
     *  4.22756067E-02, 4.24754432E-02, 4.26749076E-02, 4.28740173E-02,
     *  4.30727894E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  3.89659463E-02, 3.89721900E-02, 3.89940347E-02, 3.91882452E-02,
     *  3.93819738E-02, 3.95752414E-02, 3.97680682E-02, 3.99604735E-02,
     *  4.01524760E-02,
     *  3.62835913E-02, 3.62896538E-02, 3.63108634E-02, 3.64993746E-02,
     *  3.66873250E-02, 3.68747380E-02, 3.70616362E-02, 3.72480411E-02,
     *  3.74339737E-02,
     *  3.37810950E-02, 3.37869989E-02, 3.38076529E-02, 3.39911685E-02,
     *  3.41740363E-02, 3.43562830E-02, 3.45379339E-02, 3.47190136E-02,
     *  3.48995455E-02,
     *  3.14424618E-02, 3.14482296E-02, 3.14684064E-02, 3.16476179E-02,
     *  3.18260845E-02, 3.20038367E-02, 3.21809036E-02, 3.23573129E-02,
     *  3.25330914E-02,
     *  2.92530753E-02, 2.92587294E-02, 2.92785076E-02, 2.94541064E-02,
     *  2.96288501E-02, 2.98027739E-02, 2.99759113E-02, 3.01482945E-02,
     *  3.03199542E-02,
     *  2.71995126E-02, 2.72050761E-02, 2.72245360E-02, 2.73972276E-02,
     *  2.75689366E-02, 2.77397043E-02, 2.79095701E-02, 2.80785716E-02,
     *  2.82467443E-02,
     *  2.52693691E-02, 2.52748661E-02, 2.52940919E-02, 2.54646129E-02,
     *  2.56340011E-02, 2.58023062E-02, 2.59695749E-02, 2.61358516E-02,
     *  2.63011783E-02,
     *  2.34510837E-02, 2.34565402E-02, 2.34756227E-02, 2.36447634E-02,
     *  2.38125913E-02, 2.39791668E-02, 2.41445464E-02, 2.43087834E-02,
     *  2.44719281E-02,
     *  2.17337583E-02, 2.17392032E-02, 2.17582434E-02, 2.19268784E-02,
     *  2.20939801E-02, 2.22596231E-02, 2.24238772E-02, 2.25868079E-02,
     *  2.27484762E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  2.01069549E-02, 2.01124217E-02, 2.01315360E-02, 2.03006680E-02,
     *  2.04679895E-02, 2.06335954E-02, 2.07975737E-02, 2.09600063E-02,
     *  2.11209692E-02,
     *  1.85604503E-02, 1.85659791E-02, 1.85853073E-02, 1.87561317E-02,
     *  1.89247877E-02, 1.90913992E-02, 1.92560803E-02, 1.94189360E-02,
     *  1.95800633E-02,
     *  1.70839058E-02, 1.70895472E-02, 1.71092649E-02, 1.72832726E-02,
     *  1.74546334E-02, 1.76235155E-02, 1.77900713E-02, 1.79544400E-02,
     *  1.81167487E-02,
     *  1.56663781E-02, 1.56721991E-02, 1.56925392E-02, 1.58716865E-02,
     *  1.60475209E-02, 1.62202804E-02, 1.63901776E-02, 1.65574038E-02,
     *  1.67221315E-02,
     *  1.42955101E-02, 1.43016054E-02, 1.43228963E-02, 1.45099107E-02,
     *  1.46926344E-02, 1.48714242E-02, 1.50465928E-02, 1.52184162E-02,
     *  1.53871389E-02,
     *  1.29560307E-02, 1.29625451E-02, 1.29852878E-02, 1.31842677E-02,
     *  1.33774157E-02, 1.35653109E-02, 1.37484464E-02, 1.39272464E-02,
     *  1.41020784E-02,
     *  1.09877988E-02, 1.09954422E-02, 1.10220863E-02, 1.12527076E-02,
     *  1.14727359E-02, 1.16836551E-02, 1.18866408E-02, 1.20826425E-02,
     *  1.22724403E-02,
     *  8.88842270E-03, 8.89905067E-03, 8.93592462E-03, 9.24511788E-03,
     *  9.52656199E-03, 9.78683530E-03, 1.00303023E-02, 1.02600310E-02,
     *  1.04782736E-02,
     *  5.24840231E-03, 5.37836126E-03, 5.66932416E-03, 6.70898759E-03,
     *  7.26766908E-03, 7.69355647E-03, 8.05047368E-03, 8.36372851E-03,
     *  8.64632013E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  5.16715086E-03, 5.32021514E-03, 5.63495303E-03, 6.69569292E-03,
     *  7.25745831E-03, 7.68472810E-03, 8.04245445E-03, 8.35624755E-03,
     *  8.63922538E-03,
     *  4.89825667E-03, 5.17682616E-03, 5.56120373E-03, 6.66888267E-03,
     *  7.23696241E-03, 7.66703603E-03, 8.02639700E-03, 8.34127513E-03,
     *  8.62503042E-03,
     *  3.67412058E-03, 3.76629318E-03, 5.20503359E-03, 6.57255411E-03,
     *  7.16441330E-03, 7.60473101E-03, 7.96999114E-03, 8.28875863E-03,
     *  8.57528884E-03,
     *  3.21451921E-03, 3.22564137E-03, 3.26836764E-03, 5.31695832E-03,
     *  6.43810456E-03, 7.01558306E-03, 7.44972716E-03, 7.81097408E-03,
     *  8.12662748E-03,
     *  3.07659023E-03, 3.08300908E-03, 3.10658692E-03, 3.48088313E-03,
     *  5.35827385E-03, 6.32352087E-03, 6.88161941E-03, 7.30730773E-03,
     *  7.66325303E-03,
     *  2.99162406E-03, 2.99627081E-03, 3.01307585E-03, 3.22090917E-03,
     *  3.78222052E-03, 5.37974445E-03, 6.22624486E-03, 6.76147962E-03,
     *  7.17678007E-03,
     *  2.92971734E-03, 2.93341739E-03, 2.94669315E-03, 3.09574777E-03,
     *  3.36271636E-03, 4.10507368E-03, 5.39233769E-03, 6.14365697E-03,
     *  6.65399930E-03,
     *  2.88082802E-03, 2.88393279E-03, 2.89501935E-03, 3.01319340E-03,
     *  3.19187640E-03, 3.53379509E-03, 4.36081443E-03, 5.40013436E-03,
     *  6.07332232E-03,
     *  2.84033080E-03, 2.84302375E-03, 2.85260881E-03, 2.95150649E-03,
     *  3.08792395E-03, 3.30319225E-03, 3.72297669E-03, 4.54266277E-03,
     *  5.40504464E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  2.80570567E-03, 2.80809518E-03, 2.81658056E-03, 2.90219774E-03,
     *  3.01366836E-03, 3.17186367E-03, 3.42915890E-03, 3.90909031E-03,
     *  4.67258315E-03,
     *  2.77542543E-03, 2.77758114E-03, 2.78522294E-03, 2.86108216E-03,
     *  2.95599946E-03, 3.08209182E-03, 3.26538242E-03, 3.56533043E-03,
     *  4.07622480E-03,
     *  2.74849343E-03, 2.75046288E-03, 2.75743490E-03, 2.82579105E-03,
     *  2.90887115E-03, 3.01439247E-03, 3.15713613E-03, 3.36763875E-03,
     *  3.70404303E-03,
     *  2.72422267E-03, 2.72603984E-03, 2.73246575E-03, 2.79485413E-03,
     *  2.86901796E-03, 2.96020654E-03, 3.07764910E-03, 3.23870298E-03,
     *  3.47618547E-03,
     *  2.66806631E-03, 2.66957986E-03, 2.67492083E-03, 2.72582515E-03,
     *  2.78394602E-03, 2.85156957E-03, 2.93215637E-03, 3.03116426E-03,
     *  3.15749138E-03,
     *  2.62216989E-03, 2.62347775E-03, 2.62808654E-03, 2.67149958E-03,
     *  2.71986418E-03, 2.77439705E-03, 2.83678635E-03, 2.90943619E-03,
     *  2.99585482E-03,
     *  2.58326307E-03, 2.58442118E-03, 2.58849829E-03, 2.62659222E-03,
     *  2.66833406E-03, 2.71445591E-03, 2.76591733E-03, 2.82399844E-03,
     *  2.89043664E-03,
     *  2.54943388E-03, 2.55047739E-03, 2.55414845E-03, 2.58824444E-03,
     *  2.62516244E-03, 2.66538104E-03, 2.70950280E-03, 2.75829607E-03,
     *  2.81275284E-03,
     *  2.51946553E-03, 2.52041811E-03, 2.52376740E-03, 2.55473311E-03,
     *  2.58796099E-03, 2.62378316E-03, 2.66260543E-03, 2.70492840E-03,
     *  2.75137542E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  2.49253475E-03, 2.49341313E-03, 2.49650018E-03, 2.52493838E-03,
     *  2.55523967E-03, 2.58764515E-03, 2.62244265E-03, 2.65997839E-03,
     *  2.70067177E-03,
     *  2.46805802E-03, 2.46887453E-03, 2.47174306E-03, 2.49809087E-03,
     *  2.52600600E-03, 2.55566975E-03, 2.58729458E-03, 2.62113101E-03,
     *  2.65747603E-03,
     *  2.44560640E-03, 2.44637037E-03, 2.44905353E-03, 2.47363890E-03,
     *  2.49956550E-03, 2.52697354E-03, 2.55602491E-03, 2.58690741E-03,
     *  2.61983986E-03,
     *  2.42485514E-03, 2.42557385E-03, 2.42809742E-03, 2.45117326E-03,
     *  2.47541305E-03, 2.50092780E-03, 2.52784407E-03, 2.55630670E-03,
     *  2.58648210E-03,
     *  2.40555234E-03, 2.40623158E-03, 2.40861605E-03, 2.43038186E-03,
     *  2.45316970E-03, 2.47706917E-03, 2.50218133E-03, 2.52862053E-03,
     *  2.55651662E-03,
     *  2.38749860E-03, 2.38814307E-03, 2.39040502E-03, 2.41102123E-03,
     *  2.43254382E-03, 2.45504630E-03, 2.47861081E-03, 2.50332944E-03,
     *  2.52930569E-03,
     *  2.37053332E-03, 2.37114687E-03, 2.37329992E-03, 2.39289767E-03,
     *  2.41330610E-03, 2.43458638E-03, 2.45680633E-03, 2.48004133E-03,
     *  2.50437536E-03,
     *  2.35452521E-03, 2.35511104E-03, 2.35716653E-03, 2.37585451E-03,
     *  2.39527296E-03, 2.41547340E-03, 2.43651255E-03, 2.45845302E-03,
     *  2.48136399E-03,
     *  2.33936552E-03, 2.33992634E-03, 2.34189384E-03, 2.35976325E-03,
     *  2.37829513E-03, 2.39753332E-03, 2.41752582E-03, 2.43832526E-03,
     *  2.45998943E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  2.32496314E-03, 2.32550127E-03, 2.32738891E-03, 2.34451712E-03,
     *  2.36224955E-03, 2.38062388E-03, 2.39968112E-03, 2.41946600E-03,
     *  2.44002735E-03,
     *  2.31124100E-03, 2.31175841E-03, 2.31357318E-03, 2.33002645E-03,
     *  2.34703359E-03, 2.36462727E-03, 2.38284285E-03, 2.40171871E-03,
     *  2.42129653E-03,
     *  2.29813327E-03, 2.29863168E-03, 2.30037964E-03, 2.31621518E-03,
     *  2.33256074E-03, 2.34944485E-03, 2.36689825E-03, 2.38495415E-03,
     *  2.40364843E-03,
     *  2.28558329E-03, 2.28606419E-03, 2.28775062E-03, 2.30301823E-03,
     *  2.31875740E-03, 2.33499319E-03, 2.35175252E-03, 2.36906436E-03,
     *  2.38695985E-03,
     *  2.27354192E-03, 2.27400664E-03, 2.27563619E-03, 2.29037950E-03,
     *  2.30556040E-03, 2.32120106E-03, 2.33732520E-03, 2.35395825E-03,
     *  2.37112744E-03,
     *  2.26196628E-03, 2.26241598E-03, 2.26399275E-03, 2.27825024E-03,
     *  2.29291515E-03, 2.30800720E-03, 2.32354742E-03, 2.33955825E-03,
     *  2.35606368E-03,
     *  2.25081871E-03, 2.25125443E-03, 2.25278206E-03, 2.26658786E-03,
     *  2.28077413E-03, 2.29535852E-03, 2.31035974E-03, 2.32579775E-03,
     *  2.34169379E-03,
     *  2.24006597E-03, 2.24048862E-03, 2.24197037E-03, 2.25535490E-03,
     *  2.26909572E-03, 2.28320869E-03, 2.29771056E-03, 2.31261915E-03,
     *  2.32795337E-03,
     *  2.22967854E-03, 2.23008896E-03, 2.23152775E-03, 2.24451825E-03,
     *  2.25784326E-03, 2.27151706E-03, 2.28555474E-03, 2.29997229E-03,
     *  2.31478660E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  2.21963011E-03, 2.22002905E-03, 2.22142751E-03, 2.23404850E-03,
     *  2.24698427E-03, 2.26024777E-03, 2.27385261E-03, 2.28781320E-03,
     *  2.30214473E-03,
     *  2.20989712E-03, 2.21028526E-03, 2.21164577E-03, 2.22391939E-03,
     *  2.23648988E-03, 2.24936899E-03, 2.26256908E-03, 2.27610317E-03,
     *  2.28998497E-03,
     *  2.20045839E-03, 2.20083634E-03, 2.20216107E-03, 2.21410740E-03,
     *  2.22633427E-03, 2.23885238E-03, 2.25167299E-03, 2.26480790E-03,
     *  2.27826955E-03,
     *  2.19129481E-03, 2.19166313E-03, 2.19295405E-03, 2.20459136E-03,
     *  2.21649427E-03, 2.22867257E-03, 2.24113651E-03, 2.25389688E-03,
     *  2.26696496E-03,
     *  2.18238907E-03, 2.18274827E-03, 2.18400718E-03, 2.19535216E-03,
     *  2.20694902E-03, 2.21880674E-03, 2.23093473E-03, 2.24334282E-03,
     *  2.25604131E-03,
     *  2.17372545E-03, 2.17407600E-03, 2.17530455E-03, 2.18637247E-03,
     *  2.19767965E-03, 2.20923436E-03, 2.22104522E-03, 2.23312125E-03,
     *  2.24547189E-03,
     *  2.16528962E-03, 2.16563195E-03, 2.16683166E-03, 2.17763655E-03,
     *  2.18866905E-03, 2.19993680E-03, 2.21144772E-03, 2.22321012E-03,
     *  2.23523265E-03,
     *  2.15706849E-03, 2.15740300E-03, 2.15857526E-03, 2.16913004E-03,
     *  2.17990166E-03, 2.19089717E-03, 2.20212390E-03, 2.21358950E-03,
     *  2.22530193E-03,
     *  2.14905006E-03, 2.14937713E-03, 2.15052323E-03, 2.16083981E-03,
     *  2.17136325E-03, 2.18210008E-03, 2.19305708E-03, 2.20424131E-03,
     *  2.21566012E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  2.14122332E-03, 2.14154327E-03, 2.14266443E-03, 2.15275384E-03,
     *  2.16304084E-03, 2.17353149E-03, 2.18423206E-03, 2.19514910E-03,
     *  2.20628941E-03,
     *  2.13357812E-03, 2.13389128E-03, 2.13498859E-03, 2.14486107E-03,
     *  2.15492250E-03, 2.16517851E-03, 2.17563495E-03, 2.18629787E-03,
     *  2.19717358E-03,
     *  2.12610511E-03, 2.12641176E-03, 2.12748626E-03, 2.13715132E-03,
     *  2.14699726E-03, 2.15702934E-03, 2.16725300E-03, 2.17767388E-03,
     *  2.18829781E-03,
     *  2.11879561E-03, 2.11909604E-03, 2.12014869E-03, 2.12961518E-03,
     *  2.13925501E-03, 2.14907311E-03, 2.15907453E-03, 2.16926453E-03,
     *  2.17964856E-03,
     *  2.11164161E-03, 2.11193607E-03, 2.11296777E-03, 2.12224395E-03,
     *  2.13168642E-03, 2.14129977E-03, 2.15108875E-03, 2.16105825E-03,
     *  2.17121335E-03,
     *  2.10463567E-03, 2.10492440E-03, 2.10593599E-03, 2.11502957E-03,
     *  2.12428283E-03, 2.13370007E-03, 2.14328572E-03, 2.15304436E-03,
     *  2.16298074E-03,
     *  2.09777086E-03, 2.09805407E-03, 2.09904635E-03, 2.10796456E-03,
     *  2.11703624E-03, 2.12626541E-03, 2.13565624E-03, 2.14521300E-03,
     *  2.15494015E-03,
     *  2.09104071E-03, 2.09131863E-03, 2.09229233E-03, 2.10104195E-03,
     *  2.10993919E-03, 2.11898783E-03, 2.12819178E-03, 2.13755506E-03,
     *  2.14708181E-03,
     *  2.08443922E-03, 2.08471204E-03, 2.08566785E-03, 2.09425524E-03,
     *  2.10298475E-03, 2.11185992E-03, 2.12088443E-03, 2.13006205E-03,
     *  2.13939669E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  2.07796074E-03, 2.07822865E-03, 2.07916723E-03, 2.08759838E-03,
     *  2.09616645E-03, 2.10487477E-03, 2.11372682E-03, 2.12272614E-03,
     *  2.13187639E-03,
     *  2.07160002E-03, 2.07186319E-03, 2.07278515E-03, 2.08106570E-03,
     *  2.08947825E-03, 2.09802596E-03, 2.10671209E-03, 2.11553999E-03,
     *  2.12451309E-03,
     *  2.06535210E-03, 2.06561070E-03, 2.06651662E-03, 2.07465189E-03,
     *  2.08291451E-03, 2.09130747E-03, 2.09983385E-03, 2.10849679E-03,
     *  2.11729955E-03,
     *  2.05921236E-03, 2.05946654E-03, 2.06035697E-03, 2.06835198E-03,
     *  2.07646994E-03, 2.08471367E-03, 2.09308609E-03, 2.10159017E-03,
     *  2.11022898E-03,
     *  2.05317642E-03, 2.05342634E-03, 2.05430181E-03, 2.06216130E-03,
     *  2.07013957E-03, 2.07823929E-03, 2.08646322E-03, 2.09481418E-03,
     *  2.10329504E-03,
     *  2.04724020E-03, 2.04748599E-03, 2.04834698E-03, 2.05607545E-03,
     *  2.06391874E-03, 2.07187939E-03, 2.07996000E-03, 2.08816323E-03,
     *  2.09649182E-03,
     *  2.04139982E-03, 2.04164162E-03, 2.04248860E-03, 2.05009030E-03,
     *  2.05780307E-03, 2.06562930E-03, 2.07357147E-03, 2.08163209E-03,
     *  2.08981377E-03,
     *  2.03565164E-03, 2.03588956E-03, 2.03672298E-03, 2.04420196E-03,
     *  2.05178843E-03, 2.05948467E-03, 2.06729301E-03, 2.07521586E-03,
     *  2.08325567E-03,
     *  2.02999221E-03, 2.03022638E-03, 2.03104666E-03, 2.03840675E-03,
     *  2.04587093E-03, 2.05344136E-03, 2.06112026E-03, 2.06890991E-03,
     *  2.07681263E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  2.02441827E-03, 2.02464881E-03, 2.02545634E-03, 2.03270120E-03,
     *  2.04004689E-03, 2.04749549E-03, 2.05504911E-03, 2.06270990E-03,
     *  2.07048006E-03,
     *  2.01892675E-03, 2.01915376E-03, 2.01994893E-03, 2.02708202E-03,
     *  2.03431285E-03, 2.04164340E-03, 2.04907567E-03, 2.05661171E-03,
     *  2.06425362E-03,
     *  2.01351472E-03, 2.01373831E-03, 2.01452147E-03, 2.02154610E-03,
     *  2.02866553E-03, 2.03588162E-03, 2.04319629E-03, 2.05061149E-03,
     *  2.05812922E-03,
     *  2.00817941E-03, 2.00839968E-03, 2.00917119E-03, 2.01609051E-03,
     *  2.02310181E-03, 2.03020686E-03, 2.03740750E-03, 2.04470558E-03,
     *  2.05210299E-03,
     *  2.00291820E-03, 2.00313524E-03, 2.00389542E-03, 2.01071244E-03,
     *  2.01761874E-03, 2.02461602E-03, 2.03170602E-03, 2.03889051E-03,
     *  2.04617131E-03,
     *  1.99772859E-03, 1.99794249E-03, 1.99869166E-03, 2.00540925E-03,
     *  2.01221354E-03, 2.01910616E-03, 2.02608876E-03, 2.03316303E-03,
     *  2.04033071E-03,
     *  1.99260821E-03, 1.99281905E-03, 1.99355751E-03, 2.00017841E-03,
     *  2.00688355E-03, 2.01367447E-03, 2.02055276E-03, 2.02752003E-03,
     *  2.03457793E-03,
     *  1.98755478E-03, 1.98776265E-03, 1.98849069E-03, 1.99501754E-03,
     *  2.00162625E-03, 2.00831831E-03, 2.01509523E-03, 2.02195856E-03,
     *  2.02890987E-03,
     *  1.98256618E-03, 1.98277115E-03, 1.98348905E-03, 1.98992434E-03,
     *  1.99643924E-03, 2.00303515E-03, 2.00971353E-03, 2.01647585E-03,
     *  2.02332361E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.97764033E-03, 1.97784249E-03, 1.97855050E-03, 1.98489666E-03,
     *  1.99132024E-03, 1.99782259E-03, 2.00440512E-03, 2.01106922E-03,
     *  2.01781634E-03,
     *  1.97277529E-03, 1.97297470E-03, 1.97367309E-03, 1.97993241E-03,
     *  1.98626707E-03, 1.99267835E-03, 1.99916760E-03, 2.00573616E-03,
     *  2.01238541E-03,
     *  1.96796919E-03, 1.96816593E-03, 1.96885494E-03, 1.97502963E-03,
     *  1.98127766E-03, 1.98760025E-03, 1.99399870E-03, 2.00047428E-03,
     *  2.00702831E-03,
     *  1.96322025E-03, 1.96341437E-03, 1.96409424E-03, 1.97018643E-03,
     *  1.97635003E-03, 1.98258621E-03, 1.98889622E-03, 1.99528127E-03,
     *  2.00174264E-03,
     *  1.95852676E-03, 1.95871833E-03, 1.95938927E-03, 1.96540101E-03,
     *  1.97148229E-03, 1.97763426E-03, 1.98385809E-03, 1.99015497E-03,
     *  1.99652611E-03,
     *  1.95388709E-03, 1.95407618E-03, 1.95473841E-03, 1.96067164E-03,
     *  1.96667263E-03, 1.97274249E-03, 1.97888232E-03, 1.98509329E-03,
     *  1.99137653E-03,
     *  1.94929967E-03, 1.94948634E-03, 1.95014007E-03, 1.95599669E-03,
     *  1.96191934E-03, 1.96790910E-03, 1.97396703E-03, 1.98009424E-03,
     *  1.98629183E-03,
     *  1.94476303E-03, 1.94494733E-03, 1.94559276E-03, 1.95137457E-03,
     *  1.95722076E-03, 1.96313236E-03, 1.96911040E-03, 1.97515593E-03,
     *  1.98127002E-03,
     *  1.94027571E-03, 1.94045770E-03, 1.94109502E-03, 1.94680377E-03,
     *  1.95257531E-03, 1.95841062E-03, 1.96431070E-03, 1.97027655E-03,
     *  1.97630921E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   33.138611    ,  33.231418    ,  33.324485    ,  33.417811    ,
     *   33.673418    ,  33.930976    ,  34.190499    ,  34.452003    ,
     *   34.715502    ,
     *   26.504589    ,  26.578830    ,  26.653278    ,  26.727933    ,
     *   26.932404    ,  27.138433    ,  27.346035    ,  27.555220    ,
     *   27.766002    ,
     *   21.349907    ,  21.409721    ,  21.469702    ,  21.529850    ,
     *   21.694587    ,  21.860579    ,  22.027837    ,  22.196371    ,
     *   22.366190    ,
     *   17.314990    ,  17.363512    ,  17.412169    ,  17.460961    ,
     *   17.594596    ,  17.729248    ,  17.864927    ,  18.001639    ,
     *   18.139394    ,
     *   14.134175    ,  14.173794    ,  14.213524    ,  14.253365    ,
     *   14.362480    ,  14.472427    ,  14.583211    ,  14.694838    ,
     *   14.807316    ,
     *   11.609621    ,  11.642174    ,  11.674819    ,  11.707554    ,
     *   11.797210    ,  11.887548    ,  11.978573    ,  12.070291    ,
     *   12.162707    ,
     *   9.5928732    ,  9.6197827    ,  9.6467671    ,  9.6738266    ,
     *   9.7479367    ,  9.8226101    ,  9.8978511    ,  9.9736641    ,
     *   10.050054    ,
     *   7.9717224    ,  7.9940949    ,  8.0165294    ,  8.0390264    ,
     *   8.1006403    ,  8.1627219    ,  8.2252749    ,  8.2883029    ,
     *   8.3518096    ,
     *   6.6607576    ,  6.6794611    ,  6.6982164    ,  6.7170238    ,
     *   6.7685324    ,  6.8204316    ,  6.8727242    ,  6.9254135    ,
     *   6.9785024    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   5.5945281    ,  5.6102475    ,  5.6260104    ,  5.6418170    ,
     *   5.6851069    ,  5.7287245    ,  5.7726722    ,  5.8169528    ,
     *   5.8615688    ,
     *   4.7225531    ,  4.7358321    ,  4.7491478    ,  4.7625003    ,
     *   4.7990689    ,  4.8359137    ,  4.8730369    ,  4.9104408    ,
     *   4.9481276    ,
     *   4.0056549    ,  4.0169275    ,  4.0282313    ,  4.0395662    ,
     *   4.0706087    ,  4.1018853    ,  4.1333977    ,  4.1651479    ,
     *   4.1971378    ,
     *   3.4132451    ,  3.4228598    ,  3.4325009    ,  3.4421686    ,
     *   3.4686448    ,  3.4953200    ,  3.5221960    ,  3.5492743    ,
     *   3.5765565    ,
     *   2.9213034    ,  2.9295413    ,  2.9378018    ,  2.9460849    ,
     *   2.9687692    ,  2.9916235    ,  3.0146493    ,  3.0378480    ,
     *   3.0612210    ,
     *   2.5108617    ,  2.5179510    ,  2.5250596    ,  2.5321876    ,
     *   2.5517081    ,  2.5713745    ,  2.5911881    ,  2.6111499    ,
     *   2.6312613    ,
     *   2.1668614    ,  2.1729879    ,  2.1791311    ,  2.1852910    ,
     *   2.2021600    ,  2.2191546    ,  2.2362759    ,  2.2535249    ,
     *   2.2709027    ,
     *   1.8772852    ,  1.8826013    ,  1.8879319    ,  1.8932768    ,
     *   1.9079137    ,  1.9226592    ,  1.9375142    ,  1.9524796    ,
     *   1.9675563    ,
     *   1.6324951    ,  1.6371261    ,  1.6417697    ,  1.6464258    ,
     *   1.6591759    ,  1.6720202    ,  1.6849594    ,  1.6979944    ,
     *   1.7111259    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   1.4247238    ,  1.4287734    ,  1.4328339    ,  1.4369053    ,
     *   1.4480540    ,  1.4592846    ,  1.4705978    ,  1.4819943    ,
     *   1.4934749    ,
     *   1.2476826    ,  1.2512367    ,  1.2548004    ,  1.2583736    ,
     *   1.2681577    ,  1.2780133    ,  1.2879411    ,  1.2979415    ,
     *   1.3080153    ,
     *   1.0962567    ,  1.0993872    ,  1.1025259    ,  1.1056730    ,
     *   1.1142900    ,  1.1229697    ,  1.1317124    ,  1.1405187    ,
     *   1.1493893    ,
     *  0.96626834    , 0.96903505    , 0.97180905    , 0.97459034    ,
     *  0.98220561    , 0.98987575    , 0.99760127    ,  1.0053827    ,
     *   1.0132204    ,
     *  0.85429033    , 0.85674373    , 0.85920353    , 0.86166974    ,
     *  0.86842206    , 0.87522263    , 0.88207192    , 0.88897038    ,
     *  0.89591847    ,
     *  0.75750002    , 0.75968262    , 0.76187085    , 0.76406474    ,
     *  0.77007119    , 0.77612018    , 0.78221213    , 0.78834746    ,
     *  0.79452656    ,
     *  0.67356338    , 0.67551116    , 0.67746392    , 0.67942167    ,
     *  0.68478134    , 0.69017862    , 0.69561385    , 0.70108743    ,
     *  0.70659971    ,
     *  0.60054310    , 0.60228662    , 0.60403454    , 0.60578688    ,
     *  0.61058397    , 0.61541433    , 0.62027831    , 0.62517624    ,
     *  0.63010848    ,
     *  0.53682518    , 0.53839048    , 0.53995969    , 0.54153282    ,
     *  0.54583903    , 0.55017476    , 0.55454031    , 0.55893599    ,
     *  0.56336212    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.48106017    , 0.48246953    , 0.48388236    , 0.48529866    ,
     *  0.48917534    , 0.49307823    , 0.49700762    , 0.50096379    ,
     *  0.50494704    ,
     *  0.43211592    , 0.43338843    , 0.43466403    , 0.43594271    ,
     *  0.43944246    , 0.44296553    , 0.44651217    , 0.45008265    ,
     *  0.45367724    ,
     *  0.38903934    , 0.39019144    , 0.39134629    , 0.39250388    ,
     *  0.39567197    , 0.39886081    , 0.40207065    , 0.40530174    ,
     *  0.40855433    ,
     *  0.35923535    , 0.36030417    , 0.36137549    , 0.36244932    ,
     *  0.36538799    , 0.36834563    , 0.37132250    , 0.37431882    ,
     *  0.37733482    ,
     *  0.33213582    , 0.33312893    , 0.33412433    , 0.33512202    ,
     *  0.33785213    , 0.34059961    , 0.34336468    , 0.34614758    ,
     *  0.34894851    ,
     *  0.30745799    , 0.30838218    , 0.30930845    , 0.31023683    ,
     *  0.31277708    , 0.31533322    , 0.31790548    , 0.32049406    ,
     *  0.32309919    ,
     *  0.28495221    , 0.28581355    , 0.28667681    , 0.28754199    ,
     *  0.28990914    , 0.29229085    , 0.29468731    , 0.29709874    ,
     *  0.29952533    ,
     *  0.26439765    , 0.26520163    , 0.26600736    , 0.26681485    ,
     *  0.26902397    , 0.27124641    , 0.27348237    , 0.27573205    ,
     *  0.27799564    ,
     *  0.24559869    , 0.24635023    , 0.24710337    , 0.24785812    ,
     *  0.24992276    , 0.25199960    , 0.25408882    , 0.25619062    ,
     *  0.25830518    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.22838171    , 0.22908525    , 0.22979025    , 0.23049672    ,
     *  0.23242911    , 0.23437266    , 0.23632756    , 0.23829397    ,
     *  0.24027209    ,
     *  0.21259238    , 0.21325193    , 0.21391280    , 0.21457502    ,
     *  0.21638620    , 0.21820758    , 0.22003934    , 0.22188166    ,
     *  0.22373471    ,
     *  0.19809330    , 0.19871247    , 0.19933286    , 0.19995447    ,
     *  0.20165441    , 0.20336367    , 0.20508242    , 0.20681085    ,
     *  0.20854910    ,
     *  0.18476192    , 0.18534400    , 0.18592719    , 0.18651149    ,
     *  0.18810922    , 0.18971546    , 0.19133038    , 0.19295415    ,
     *  0.19458692    ,
     *  0.17248882    , 0.17303678    , 0.17358575    , 0.17413574    ,
     *  0.17563946    , 0.17715093    , 0.17867032    , 0.18019780    ,
     *  0.18173353    ,
     *  0.16117610    , 0.16169265    , 0.16221012    , 0.16272850    ,
     *  0.16414564    , 0.16556984    , 0.16700126    , 0.16844006    ,
     *  0.16988640    ,
     *  0.15073608    , 0.15122368    , 0.15171210    , 0.15220135    ,
     *  0.15353869    , 0.15488243    , 0.15623274    , 0.15758977    ,
     *  0.15895369    ,
     *  0.14109011    , 0.14155099    , 0.14201261    , 0.14247499    ,
     *  0.14373867    , 0.14500816    , 0.14628361    , 0.14756517    ,
     *  0.14885300    ,
     *  0.13216752    , 0.13260372    , 0.13304060    , 0.13347814    ,
     *  0.13467380    , 0.13587469    , 0.13708097    , 0.13829281    ,
     *  0.13951035    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.12390474    , 0.12431814    , 0.12473213    , 0.12514672    ,
     *  0.12627948    , 0.12741694    , 0.12855927    , 0.12970662    ,
     *  0.13085913    ,
     *  0.11624452    , 0.11663682    , 0.11702963    , 0.11742299    ,
     *  0.11849754    , 0.11957630    , 0.12065943    , 0.12174708    ,
     *  0.12283940    ,
     *  0.10913521    , 0.10950796    , 0.10988118    , 0.11025487    ,
     *  0.11127551    , 0.11229989    , 0.11332818    , 0.11436052    ,
     *  0.11539706    ,
     *  0.10253016    , 0.10288480    , 0.10323985    , 0.10359531    ,
     *  0.10456598    , 0.10553995    , 0.10651739    , 0.10749844    ,
     *  0.10848326    ,
     *  9.63871896E-02, 9.67250358E-02, 9.70632313E-02, 9.74017847E-02,
     *  9.83261069E-02, 9.92533145E-02, 0.10018357    , 0.10111702    ,
     *  0.10205382    ,
     *  9.06680914E-02, 9.09903556E-02, 9.13129152E-02, 9.16357788E-02,
     *  9.25170792E-02, 9.34008686E-02, 9.42873089E-02, 9.51765560E-02,
     *  9.60687602E-02,
     *  8.53382394E-02, 8.56460374E-02, 8.59540790E-02, 8.62623731E-02,
     *  8.71037169E-02, 8.79471713E-02, 8.87929011E-02, 8.96410640E-02,
     *  9.04918123E-02,
     *  8.03661991E-02, 8.06605602E-02, 8.09551154E-02, 8.12498736E-02,
     *  8.20540875E-02, 8.28600501E-02, 8.36679292E-02, 8.44778854E-02,
     *  8.52900727E-02,
     *  7.57234023E-02, 7.60052781E-02, 7.62873000E-02, 7.65694774E-02,
     *  7.73391726E-02, 7.81102687E-02, 7.88829372E-02, 7.96573419E-02,
     *  8.04336398E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  7.13838553E-02, 7.16541267E-02, 7.19244977E-02, 7.21949780E-02,
     *  7.29325704E-02, 7.36712280E-02, 7.44111266E-02, 7.51524340E-02,
     *  7.58953103E-02,
     *  6.73238787E-02, 6.75833628E-02, 6.78429010E-02, 6.81025035E-02,
     *  6.88102320E-02, 6.95187000E-02, 7.02280885E-02, 7.09385699E-02,
     *  7.16503084E-02,
     *  6.35218765E-02, 6.37713322E-02, 6.40207977E-02, 6.42702833E-02,
     *  6.49502264E-02, 6.56305914E-02, 6.63115655E-02, 6.69933264E-02,
     *  6.76760428E-02,
     *  5.99581293E-02, 6.01982636E-02, 6.04383638E-02, 6.06784407E-02,
     *  6.13325314E-02, 6.19867327E-02, 6.26412390E-02, 6.32962341E-02,
     *  6.39518920E-02,
     *  5.66146111E-02, 5.68460835E-02, 5.70774783E-02, 5.73088067E-02,
     *  5.79388465E-02, 5.85686901E-02, 5.91985400E-02, 5.98285869E-02,
     *  6.04590113E-02,
     *  5.34748240E-02, 5.36982516E-02, 5.39215580E-02, 5.41447551E-02,
     *  5.47524263E-02, 5.53595973E-02, 5.59664794E-02, 5.65732715E-02,
     *  5.71801612E-02,
     *  4.98136789E-02, 5.00278600E-02, 5.02418651E-02, 5.04557069E-02,
     *  5.10376208E-02, 5.16186547E-02, 5.21990333E-02, 5.27789673E-02,
     *  5.33586543E-02,
     *  4.64205235E-02, 4.66262964E-02, 4.68318373E-02, 4.70371601E-02,
     *  4.75955916E-02, 4.81527603E-02, 4.87089067E-02, 4.92642549E-02,
     *  4.98190148E-02,
     *  4.32712404E-02, 4.34693862E-02, 4.36672424E-02, 4.38648238E-02,
     *  4.44018851E-02, 4.49372934E-02, 4.54713075E-02, 4.60041679E-02,
     *  4.65360983E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  4.03440941E-02, 4.05353451E-02, 4.07262461E-02, 4.09168136E-02,
     *  4.14344759E-02, 4.19500829E-02, 4.24639151E-02, 4.29762318E-02,
     *  4.34872734E-02,
     *  3.76194542E-02, 3.78045020E-02, 3.79891359E-02, 3.81733742E-02,
     *  3.86734889E-02, 3.91711282E-02, 3.96665984E-02, 4.01601811E-02,
     *  4.06521364E-02,
     *  3.50795522E-02, 3.52590555E-02, 3.54380765E-02, 3.56166352E-02,
     *  3.61009532E-02, 3.65823519E-02, 3.70611681E-02, 3.75377102E-02,
     *  3.80122609E-02,
     *  3.27082647E-02, 3.28828574E-02, 3.30568931E-02, 3.32303946E-02,
     *  3.37005860E-02, 3.41673828E-02, 3.46311587E-02, 3.50922533E-02,
     *  3.55509767E-02,
     *  3.04909197E-02, 3.06612190E-02, 3.08308791E-02, 3.09999257E-02,
     *  3.14575994E-02, 3.19113631E-02, 3.23616345E-02, 3.28087911E-02,
     *  3.32531754E-02,
     *  2.84141223E-02, 2.85807380E-02, 2.87466222E-02, 2.89118046E-02,
     *  2.93585289E-02, 2.98007764E-02, 3.02390186E-02, 3.06736785E-02,
     *  3.11051372E-02,
     *  2.64655948E-02, 2.66291392E-02, 2.67918473E-02, 2.69537536E-02,
     *  2.73910784E-02, 2.78232946E-02, 2.82509394E-02, 2.86744913E-02,
     *  2.90943782E-02,
     *  2.46340282E-02, 2.47951284E-02, 2.49552714E-02, 2.51144975E-02,
     *  2.55439795E-02, 2.59676382E-02, 2.63860927E-02, 2.67998893E-02,
     *  2.72095129E-02,
     *  2.29089399E-02, 2.30682531E-02, 2.32264668E-02, 2.33836291E-02,
     *  2.38068615E-02, 2.42234500E-02, 2.46341166E-02, 2.50394919E-02,
     *  2.54401309E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  2.12805337E-02, 2.14387661E-02, 2.15957288E-02, 2.17514802E-02,
     *  2.21701292E-02, 2.25811772E-02, 2.29854772E-02, 2.33837660E-02,
     *  2.37766853E-02,
     *  1.97395521E-02, 1.98974857E-02, 2.00539417E-02, 2.02089923E-02,
     *  2.06248440E-02, 2.10319592E-02, 2.14313608E-02, 2.18239209E-02,
     *  2.22103907E-02,
     *  1.82771139E-02, 1.84356430E-02, 1.85924347E-02, 1.87475806E-02,
     *  1.91626038E-02, 1.95675181E-02, 1.99635711E-02, 2.03518107E-02,
     *  2.07331274E-02,
     *  1.68845170E-02, 1.70447027E-02, 1.72028182E-02, 1.73589823E-02,
     *  1.77754153E-02, 1.81800467E-02, 1.85744276E-02, 1.89598384E-02,
     *  1.93373504E-02,
     *  1.55529794E-02, 1.57161335E-02, 1.58767773E-02, 1.60350704E-02,
     *  1.64555480E-02, 1.68620864E-02, 1.72566587E-02, 1.76408596E-02,
     *  1.80159997E-02,
     *  1.42732638E-02, 1.44410850E-02, 1.46057923E-02, 1.47676084E-02,
     *  1.51953531E-02, 1.56063859E-02, 1.60032843E-02, 1.63880798E-02,
     *  1.67624065E-02,
     *  1.24566841E-02, 1.26359219E-02, 1.28106211E-02, 1.29811838E-02,
     *  1.34275588E-02, 1.38512671E-02, 1.42563771E-02, 1.46459413E-02,
     *  1.50223189E-02,
     *  1.06867400E-02, 1.08867644E-02, 1.10794105E-02, 1.12655427E-02,
     *  1.17449459E-02, 1.21915863E-02, 1.26125544E-02, 1.30128071E-02,
     *  1.33959681E-02,
     *  8.90593942E-03, 9.14756857E-03, 9.37464667E-03, 9.58966224E-03,
     *  1.01278180E-02, 1.06138369E-02, 1.10619362E-02, 1.14810297E-02,
     *  1.18771312E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  8.89913597E-03, 9.14099270E-03, 9.36825331E-03, 9.58341816E-03,
     *  1.01218678E-02, 1.06080776E-02, 1.10563063E-02, 1.14754894E-02,
     *  1.18716532E-02,
     *  8.88552683E-03, 9.12784092E-03, 9.35546810E-03, 9.57093268E-03,
     *  1.01099723E-02, 1.05965647E-02, 1.10450529E-02, 1.14644158E-02,
     *  1.18607044E-02,
     *  8.83787004E-03, 9.08180832E-03, 9.31073514E-03, 9.52726109E-03,
     *  1.00683864E-02, 1.05563297E-02, 1.10057330E-02, 1.14257296E-02,
     *  1.18224586E-02,
     *  8.41051760E-03, 8.67074830E-03, 8.91253168E-03, 9.13944550E-03,
     *  9.70071456E-03, 1.02015345E-02, 1.06596000E-02, 1.10855761E-02,
     *  1.14864620E-02,
     *  7.97496536E-03, 8.25564011E-03, 8.51309784E-03, 8.75240388E-03,
     *  9.33707288E-03, 9.85246363E-03, 1.03201904E-02, 1.07527900E-02,
     *  1.11582773E-02,
     *  7.52626855E-03, 7.83327915E-03, 8.11020217E-03, 8.36448989E-03,
     *  8.97656128E-03, 9.50849344E-03, 9.98700157E-03, 1.04269269E-02,
     *  1.08374898E-02,
     *  7.05738657E-03, 7.39942730E-03, 7.70105889E-03, 7.97374280E-03,
     *  8.61820429E-03, 9.16898771E-03, 9.65953880E-03, 1.01075585E-02,
     *  1.05237043E-02,
     *  6.55796132E-03, 6.94832903E-03, 7.28211298E-03, 7.57778336E-03,
     *  8.26093141E-03, 8.83329208E-03, 9.33731319E-03, 9.79427070E-03,
     *  1.02165433E-02,
     *  6.01311345E-03, 6.47215622E-03, 6.84879323E-03, 7.17369789E-03,
     *  7.90355781E-03, 8.50072975E-03, 9.01984003E-03, 9.48666291E-03,
     *  9.91564627E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  5.40809168E-03, 5.96124217E-03, 6.39542831E-03, 6.75797140E-03,
     *  7.54477200E-03, 8.17059929E-03, 8.70663828E-03, 9.18434742E-03,
     *  9.62066904E-03,
     *  4.76862499E-03, 5.40987529E-03, 5.91623989E-03, 6.32670577E-03,
     *  7.18314722E-03, 7.84217765E-03, 8.39723167E-03, 8.88694965E-03,
     *  9.33128326E-03,
     *  4.21908297E-03, 4.84213194E-03, 5.41077080E-03, 5.87691551E-03,
     *  6.81721722E-03, 7.51473344E-03, 8.09115275E-03, 8.59410946E-03,
     *  9.04717682E-03,
     *  3.83769245E-03, 4.33876588E-03, 4.90006317E-03, 5.41102491E-03,
     *  6.44571067E-03, 7.18756089E-03, 7.78795159E-03, 8.30548403E-03,
     *  8.76805461E-03,
     *  3.32558192E-03, 3.55618127E-03, 3.86839023E-03, 4.26018490E-03,
     *  5.40964687E-03, 6.29363669E-03, 6.97336045E-03, 7.53802256E-03,
     *  8.03070543E-03,
     *  3.10124132E-03, 3.23321853E-03, 3.40214844E-03, 3.61928592E-03,
     *  4.46607050E-03, 5.40656189E-03, 6.17341162E-03, 6.79484785E-03,
     *  7.32380943E-03,
     *  2.96762311E-03, 3.05886678E-03, 3.16868241E-03, 3.30289912E-03,
     *  3.83928292E-03, 4.61072008E-03, 5.40264877E-03, 6.07677165E-03,
     *  6.64520493E-03,
     *  2.87416800E-03, 2.94424403E-03, 3.02521811E-03, 3.11998407E-03,
     *  3.47796509E-03, 4.02655078E-03, 4.71598679E-03, 5.39833843E-03,
     *  5.99778949E-03,
     *  2.80272921E-03, 2.85997909E-03, 2.92437889E-03, 2.99751091E-03,
     *  3.25804624E-03, 3.64685799E-03, 4.18056301E-03, 4.79524467E-03,
     *  5.39385694E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  2.74503425E-03, 2.79369294E-03, 2.84741931E-03, 2.90716203E-03,
     *  3.11053197E-03, 3.39916553E-03, 3.80108343E-03, 4.30620234E-03,
     *  4.85664723E-03,
     *  2.69668365E-03, 2.73917773E-03, 2.78546733E-03, 2.83616442E-03,
     *  3.00300862E-03, 3.22866291E-03, 3.53682577E-03, 3.93747392E-03,
     *  4.40908235E-03,
     *  2.65507836E-03, 2.69292373E-03, 2.73373033E-03, 2.77791611E-03,
     *  2.91968907E-03, 3.10392011E-03, 3.34804689E-03, 3.66623986E-03,
     *  4.05619459E-03,
     *  2.61856210E-03, 2.65276856E-03, 2.68935867E-03, 2.72863101E-03,
     *  2.85220653E-03, 3.00773309E-03, 3.20768112E-03, 3.46489341E-03,
     *  3.78488857E-03,
     *  2.58601741E-03, 2.61729164E-03, 2.65053234E-03, 2.68596062E-03,
     *  2.79574332E-03, 2.93042124E-03, 3.09898068E-03, 3.31172768E-03,
     *  3.57629082E-03,
     *  2.55665612E-03, 2.58551236E-03, 2.61602330E-03, 2.64835755E-03,
     *  2.74732416E-03, 2.86625050E-03, 3.01173900E-03, 3.19175358E-03,
     *  3.41365048E-03,
     *  2.52990217E-03, 2.55672663E-03, 2.58496620E-03, 2.61475263E-03,
     *  2.70500367E-03, 2.81163739E-03, 2.93961338E-03, 3.09504839E-03,
     *  3.28426614E-03,
     *  2.50532214E-03, 2.53041251E-03, 2.55672956E-03, 2.58437836E-03,
     *  2.66744940E-03, 2.76423085E-03, 2.87852931E-03, 3.01507534E-03,
     *  3.17906895E-03,
     *  2.48258190E-03, 2.50617271E-03, 2.53083908E-03, 2.55666627E-03,
     *  2.63371331E-03, 2.72242217E-03, 2.82577287E-03, 2.94746809E-03,
     *  3.09171848E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  2.46141856E-03, 2.48369804E-03, 2.50692984E-03, 2.53118418E-03,
     *  2.60309916E-03, 2.68507043E-03, 2.77947265E-03, 2.88924374E-03,
     *  3.01778646E-03,
     *  2.44162161E-03, 2.46274328E-03, 2.48471528E-03, 2.50759622E-03,
     *  2.57508188E-03, 2.65134139E-03, 2.73829711E-03, 2.83831218E-03,
     *  2.95414874E-03,
     *  2.42301993E-03, 2.44311072E-03, 2.46396638E-03, 2.48563638E-03,
     *  2.54925643E-03, 2.62060894E-03, 2.70127208E-03, 2.79317147E-03,
     *  2.89856598E-03,
     *  2.40547257E-03, 2.42463871E-03, 2.44449732E-03, 2.46509057E-03,
     *  2.52530427E-03, 2.59239253E-03, 2.66766719E-03, 2.75271641E-03,
     *  2.84940347E-03,
     *  2.38886202E-03, 2.40719339E-03, 2.42615527E-03, 2.44578395E-03,
     *  2.50297062E-03, 2.56631610E-03, 2.63692304E-03, 2.71611583E-03,
     *  2.80544530E-03,
     *  2.37308936E-03, 2.39066271E-03, 2.40881311E-03, 2.42757201E-03,
     *  2.48204869E-03, 2.54208032E-03, 2.60860297E-03, 2.68273227E-03,
     *  2.76577045E-03,
     *  2.35807047E-03, 2.37495194E-03, 2.39236393E-03, 2.41033392E-03,
     *  2.46236844E-03, 2.51944334E-03, 2.58236042E-03, 2.65206813E-03,
     *  2.72966920E-03,
     *  2.34373330E-03, 2.35998029E-03, 2.37671703E-03, 2.39396769E-03,
     *  2.44378847E-03, 2.49820722E-03, 2.55791628E-03, 2.62372877E-03,
     *  2.69658594E-03,
     *  2.33001560E-03, 2.34567828E-03, 2.36179478E-03, 2.37838645E-03,
     *  2.42618995E-03, 2.47820800E-03, 2.53504278E-03, 2.59739676E-03,
     *  2.66607934E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  2.31686326E-03, 2.33198578E-03, 2.34753023E-03, 2.36351561E-03,
     *  2.40947212E-03, 2.45930844E-03, 2.51355185E-03, 2.57281347E-03,
     *  2.63779413E-03,
     *  2.30422895E-03, 2.31885035E-03, 2.33386526E-03, 2.34929064E-03,
     *  2.39354880E-03, 2.44139261E-03, 2.49328657E-03, 2.54976573E-03,
     *  2.61144087E-03,
     *  2.29207101E-03, 2.30622603E-03, 2.32074909E-03, 2.33565541E-03,
     *  2.37834576E-03, 2.42436172E-03, 2.47411474E-03, 2.52807605E-03,
     *  2.58678111E-03,
     *  2.28035262E-03, 2.29407230E-03, 2.30813709E-03, 2.32256071E-03,
     *  2.36379861E-03, 2.40813094E-03, 2.45592404E-03, 2.50759521E-03,
     *  2.56361644E-03,
     *  2.26904102E-03, 2.28235324E-03, 2.29598983E-03, 2.30996323E-03,
     *  2.34985113E-03, 2.39262691E-03, 2.43861830E-03, 2.48819667E-03,
     *  2.54178024E-03,
     *  2.25810699E-03, 2.27103687E-03, 2.28427232E-03, 2.29782463E-03,
     *  2.33645396E-03, 2.37778579E-03, 2.42211456E-03, 2.46977230E-03,
     *  2.52113138E-03,
     *  2.24752434E-03, 2.26009462E-03, 2.27295335E-03, 2.28611080E-03,
     *  2.32356355E-03, 2.36355168E-03, 2.40634081E-03, 2.45222905E-03,
     *  2.50154944E-03,
     *  2.23726949E-03, 2.24950082E-03, 2.26200495E-03, 2.27479128E-03,
     *  2.31114127E-03, 2.34987539E-03, 2.39123413E-03, 2.43548629E-03,
     *  2.48293089E-03,
     *  2.22732115E-03, 2.23923235E-03, 2.25140202E-03, 2.26383875E-03,
     *  2.29915269E-03, 2.33671337E-03, 2.37673931E-03, 2.41947371E-03,
     *  2.46518618E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  2.21766003E-03, 2.22926831E-03, 2.24112186E-03, 2.25322862E-03,
     *  2.28756703E-03, 2.32402695E-03, 2.36280757E-03, 2.40412973E-03,
     *  2.44823736E-03,
     *  2.20826860E-03, 2.21958972E-03, 2.23114397E-03, 2.24293865E-03,
     *  2.27635662E-03, 2.31178158E-03, 2.34939567E-03, 2.38940006E-03,
     *  2.43201619E-03,
     *  2.19913087E-03, 2.21017933E-03, 2.22144969E-03, 2.23294871E-03,
     *  2.26549655E-03, 2.29994633E-03, 2.33646508E-03, 2.37523662E-03,
     *  2.41646265E-03,
     *  2.19023223E-03, 2.20102138E-03, 2.21202205E-03, 2.22324049E-03,
     *  2.25496424E-03, 2.28849334E-03, 2.32398134E-03, 2.36159670E-03,
     *  2.40152365E-03,
     *  2.18155928E-03, 2.19210148E-03, 2.20284554E-03, 2.21379727E-03,
     *  2.24473925E-03, 2.27739748E-03, 2.31191351E-03, 2.34844211E-03,
     *  2.38715207E-03,
     *  2.17309973E-03, 2.18340640E-03, 2.19390596E-03, 2.20460380E-03,
     *  2.23480295E-03, 2.26663598E-03, 2.30023369E-03, 2.33573865E-03,
     *  2.37330587E-03,
     *  2.16484223E-03, 2.17492398E-03, 2.18519025E-03, 2.19564607E-03,
     *  2.22513833E-03, 2.25618816E-03, 2.28891667E-03, 2.32345551E-03,
     *  2.35994742E-03,
     *  2.15677633E-03, 2.16664301E-03, 2.17668642E-03, 2.18691122E-03,
     *  2.21572985E-03, 2.24603517E-03, 2.27793958E-03, 2.31156491E-03,
     *  2.34704290E-03,
     *  2.14889235E-03, 2.15855317E-03, 2.16838339E-03, 2.17838741E-03,
     *  2.20656322E-03, 2.23615979E-03, 2.26728161E-03, 2.30004166E-03,
     *  2.33456183E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  2.14118133E-03, 2.15064485E-03, 2.16027093E-03, 2.17006368E-03,
     *  2.19762534E-03, 2.22654625E-03, 2.25692377E-03, 2.28886289E-03,
     *  2.32247661E-03,
     *  2.13363495E-03, 2.14290919E-03, 2.15233957E-03, 2.16192994E-03,
     *  2.18890409E-03, 2.21718006E-03, 2.24684871E-03, 2.27800777E-03,
     *  2.31076221E-03,
     *  2.12624546E-03, 2.13533794E-03, 2.14458051E-03, 2.15397679E-03,
     *  2.18038831E-03, 2.20804790E-03, 2.23704049E-03, 2.26745724E-03,
     *  2.29939586E-03,
     *  2.11900564E-03, 2.12792341E-03, 2.13698557E-03, 2.14619554E-03,
     *  2.17206767E-03, 2.19913747E-03, 2.22748448E-03, 2.25719388E-03,
     *  2.28835677E-03,
     *  2.11190878E-03, 2.12065844E-03, 2.12954714E-03, 2.13857809E-03,
     *  2.16393256E-03, 2.19043740E-03, 2.21816720E-03, 2.24720168E-03,
     *  2.27762592E-03,
     *  2.10494857E-03, 2.11353636E-03, 2.12225813E-03, 2.13111689E-03,
     *  2.15597408E-03, 2.18193717E-03, 2.20907620E-03, 2.23746591E-03,
     *  2.26718587E-03,
     *  2.09811913E-03, 2.10655091E-03, 2.11511189E-03, 2.12380491E-03,
     *  2.14818395E-03, 2.17362701E-03, 2.20019997E-03, 2.22797298E-03,
     *  2.25702061E-03,
     *  2.09141494E-03, 2.09969624E-03, 2.10810222E-03, 2.11663556E-03,
     *  2.14055444E-03, 2.16549785E-03, 2.19152784E-03, 2.21871034E-03,
     *  2.24711535E-03,
     *  2.08483081E-03, 2.09296687E-03, 2.10122330E-03, 2.10960267E-03,
     *  2.13307833E-03, 2.15754123E-03, 2.18304989E-03, 2.20966638E-03,
     *  2.23745646E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  2.07836187E-03, 2.08635763E-03, 2.09446969E-03, 2.10270049E-03,
     *  2.12574888E-03, 2.14974928E-03, 2.17475692E-03, 2.20083032E-03,
     *  2.22803135E-03,
     *  2.07200354E-03, 2.07986367E-03, 2.08783626E-03, 2.09592358E-03,
     *  2.11855977E-03, 2.14211463E-03, 2.16664034E-03, 2.19219213E-03,
     *  2.21882831E-03,
     *  2.06575151E-03, 2.07348045E-03, 2.08131817E-03, 2.08926685E-03,
     *  2.11150509E-03, 2.13463039E-03, 2.15869213E-03, 2.18374250E-03,
     *  2.20983651E-03,
     *  2.05960169E-03, 2.06720366E-03, 2.07491091E-03, 2.08272551E-03,
     *  2.10457927E-03, 2.12729011E-03, 2.15090482E-03, 2.17547274E-03,
     *  2.20104585E-03,
     *  2.05355025E-03, 2.06102923E-03, 2.06861017E-03, 2.07629504E-03,
     *  2.09777708E-03, 2.12008774E-03, 2.14327138E-03, 2.16737473E-03,
     *  2.19244693E-03,
     *  2.04759355E-03, 2.05495334E-03, 2.06241193E-03, 2.06997118E-03,
     *  2.09109361E-03, 2.11301760E-03, 2.13578526E-03, 2.15944089E-03,
     *  2.18403099E-03,
     *  2.04172814E-03, 2.04897237E-03, 2.05631237E-03, 2.06374991E-03,
     *  2.08452422E-03, 2.10607434E-03, 2.12844029E-03, 2.15166409E-03,
     *  2.17578984E-03,
     *  2.03595077E-03, 2.04308287E-03, 2.05030786E-03, 2.05762743E-03,
     *  2.07806453E-03, 2.09925293E-03, 2.12123068E-03, 2.14403769E-03,
     *  2.16771580E-03,
     *  2.03025834E-03, 2.03728161E-03, 2.04439500E-03, 2.05160014E-03,
     *  2.07171041E-03, 2.09254862E-03, 2.11415097E-03, 2.13655543E-03,
     *  2.15980169E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  2.02464793E-03, 2.03156549E-03, 2.03857054E-03, 2.04566463E-03,
     *  2.06545795E-03, 2.08595693E-03, 2.10719605E-03, 2.12921142E-03,
     *  2.15204077E-03,
     *  2.01911675E-03, 2.02593160E-03, 2.03283141E-03, 2.03981766E-03,
     *  2.05930346E-03, 2.07947364E-03, 2.10036106E-03, 2.12200012E-03,
     *  2.14442671E-03,
     *  2.01366215E-03, 2.02037714E-03, 2.02717468E-03, 2.03405618E-03,
     *  2.05324344E-03, 2.07309474E-03, 2.09364144E-03, 2.11491632E-03,
     *  2.13695356E-03,
     *  2.00828161E-03, 2.01489948E-03, 2.02159759E-03, 2.02837727E-03,
     *  2.04727456E-03, 2.06681644E-03, 2.08703287E-03, 2.10795510E-03,
     *  2.12961569E-03,
     *  2.00297274E-03, 2.00949610E-03, 2.01609749E-03, 2.02277817E-03,
     *  2.04139368E-03, 2.06063517E-03, 2.08053127E-03, 2.10111180E-03,
     *  2.12240783E-03,
     *  1.99773324E-03, 2.00416461E-03, 2.01067186E-03, 2.01725624E-03,
     *  2.03559779E-03, 2.05454751E-03, 2.07413276E-03, 2.09438204E-03,
     *  2.11532499E-03,
     *  1.99256094E-03, 1.99890272E-03, 2.00531833E-03, 2.01180897E-03,
     *  2.02988405E-03, 2.04855023E-03, 2.06783368E-03, 2.08776165E-03,
     *  2.10836243E-03,
     *  1.98745376E-03, 1.99370825E-03, 2.00003460E-03, 2.00643397E-03,
     *  2.02424976E-03, 2.04264027E-03, 2.06163056E-03, 2.08124669E-03,
     *  2.10151572E-03,
     *  1.98240971E-03, 1.98857911E-03, 1.99481850E-03, 2.00112897E-03,
     *  2.01869233E-03, 2.03681470E-03, 2.05552008E-03, 2.07483343E-03,
     *  2.09478062E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   34.981013    ,  35.248551    ,  35.518131    ,  35.789768    ,
     *   36.063480    ,  36.339280    ,  36.617187    ,  36.897215    ,
     *   37.179382    ,
     *   27.978391    ,  28.192401    ,  28.408044    ,  28.625333    ,
     *   28.844280    ,  29.064898    ,  29.287200    ,  29.511198    ,
     *   29.736907    ,
     *   22.537304    ,  22.709722    ,  22.883457    ,  23.058516    ,
     *   23.234911    ,  23.412651    ,  23.591748    ,  23.772210    ,
     *   23.954050    ,
     *   18.278198    ,  18.418061    ,  18.558990    ,  18.700994    ,
     *   18.844080    ,  18.988257    ,  19.133534    ,  19.279919    ,
     *   19.427420    ,
     *   14.920650    ,  15.034848    ,  15.149916    ,  15.265861    ,
     *   15.382689    ,  15.500408    ,  15.619024    ,  15.738544    ,
     *   15.858976    ,
     *   12.255826    ,  12.349654    ,  12.444197    ,  12.539460    ,
     *   12.635448    ,  12.732167    ,  12.829622    ,  12.927821    ,
     *   13.026767    ,
     *   10.127024    ,  10.204580    ,  10.282726    ,  10.361466    ,
     *   10.440806    ,  10.520749    ,  10.601301    ,  10.682466    ,
     *   10.764250    ,
     *   8.4157988    ,  8.4802743    ,  8.5452397    ,  8.6106990    ,
     *   8.6766559    ,  8.7431144    ,  8.8100783    ,  8.8775515    ,
     *   8.9455380    ,
     *   7.0319942    ,  7.0858920    ,  7.1401989    ,  7.1949182    ,
     *   7.2500531    ,  7.3056067    ,  7.3615825    ,  7.4179835    ,
     *   7.4748132    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   5.9065229    ,  5.9518177    ,  5.9974559    ,  6.0434402    ,
     *   6.0897733    ,  6.1364579    ,  6.1834968    ,  6.2308927    ,
     *   6.2786484    ,
     *   4.9860994    ,  5.0243586    ,  5.0629074    ,  5.1017481    ,
     *   5.1408830    ,  5.1803144    ,  5.2200446    ,  5.2600760    ,
     *   5.3004109    ,
     *   4.2293692    ,  4.2618440    ,  4.2945643    ,  4.3275319    ,
     *   4.3607488    ,  4.3942169    ,  4.4279383    ,  4.4619149    ,
     *   4.4961488    ,
     *   3.6040442    ,  3.6317392    ,  3.6596430    ,  3.6877574    ,
     *   3.7160839    ,  3.7446243    ,  3.7733803    ,  3.8023536    ,
     *   3.8315459    ,
     *   3.0847696    ,  3.1084953    ,  3.1323996    ,  3.1564838    ,
     *   3.1807493    ,  3.2051978    ,  3.2298305    ,  3.2546489    ,
     *   3.2796546    ,
     *   2.6515234    ,  2.6719375    ,  2.6925048    ,  2.7132266    ,
     *   2.7341040    ,  2.7551383    ,  2.7763308    ,  2.7976828    ,
     *   2.8191955    ,
     *   2.2884103    ,  2.3060489    ,  2.3238194    ,  2.3417230    ,
     *   2.3597607    ,  2.3779337    ,  2.3962429    ,  2.4146896    ,
     *   2.4332748    ,
     *   1.9827453    ,  1.9980475    ,  2.0134637    ,  2.0289950    ,
     *   2.0446424    ,  2.0604066    ,  2.0762888    ,  2.0922898    ,
     *   2.1084107    ,
     *   1.7243549    ,  1.7376820    ,  1.7511081    ,  1.7646341    ,
     *   1.7782607    ,  1.7919888    ,  1.8058193    ,  1.8197529    ,
     *   1.8337906    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   1.5050402    ,  1.5166910    ,  1.5284279    ,  1.5402518    ,
     *   1.5521634    ,  1.5641633    ,  1.5762524    ,  1.5884313    ,
     *   1.6007008    ,
     *   1.3181631    ,  1.3283855    ,  1.3386832    ,  1.3490568    ,
     *   1.3595070    ,  1.3700343    ,  1.3806396    ,  1.3913233    ,
     *   1.4020862    ,
     *   1.1583247    ,  1.1673255    ,  1.1763921    ,  1.1855253    ,
     *   1.1947256    ,  1.2039934    ,  1.2133296    ,  1.2227345    ,
     *   1.2322088    ,
     *   1.0211151    ,  1.0290671    ,  1.0370771    ,  1.0451455    ,
     *   1.0532728    ,  1.0614595    ,  1.0697062    ,  1.0780134    ,
     *   1.0863815    ,
     *  0.90291663    , 0.90996532    , 0.91706500    , 0.92421614    ,
     *  0.93141918    , 0.93867459    , 0.94598283    , 0.95334437    ,
     *  0.96075967    ,
     *  0.80074985    , 0.80701775    , 0.81333066    , 0.81968899    ,
     *  0.82609317    , 0.83254360    , 0.83904070    , 0.84558490    ,
     *  0.85217660    ,
     *  0.71215108    , 0.71774190    , 0.72337256    , 0.72904341    ,
     *  0.73475484    , 0.74050723    , 0.74630095    , 0.75213637    ,
     *  0.75801388    ,
     *  0.63507535    , 0.64007720    , 0.64511437    , 0.65018719    ,
     *  0.65529602    , 0.66044118    , 0.66562302    , 0.67084188    ,
     *  0.67609811    ,
     *  0.56781901    , 0.57230696    , 0.57682630    , 0.58137732    ,
     *  0.58596034    , 0.59057566    , 0.59522362    , 0.59990450    ,
     *  0.60461863    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.50895765    , 0.51299589    , 0.51706207    , 0.52115646    ,
     *  0.52527934    , 0.52943101    , 0.53361175    , 0.53782184    ,
     *  0.54206156    ,
     *  0.45729620    , 0.46093979    , 0.46460829    , 0.46830195    ,
     *  0.47202103    , 0.47576579    , 0.47953650    , 0.48333342    ,
     *  0.48715681    ,
     *  0.41182865    , 0.41512497    , 0.41844351    , 0.42178453    ,
     *  0.42514826    , 0.42853494    , 0.43194483    , 0.43537815    ,
     *  0.43883516    ,
     *  0.38037075    , 0.38342682    , 0.38650328    , 0.38960034    ,
     *  0.39271825    , 0.39585722    , 0.39901749    , 0.40219928    ,
     *  0.40540282    ,
     *  0.35176770    , 0.35460538    , 0.35746175    , 0.36033704    ,
     *  0.36323146    , 0.36614522    , 0.36907856    , 0.37203167    ,
     *  0.37500477    ,
     *  0.32572106    , 0.32835989    , 0.33101588    , 0.33368924    ,
     *  0.33638018    , 0.33908890    , 0.34181561    , 0.34456051    ,
     *  0.34732379    ,
     *  0.30196729    , 0.30442481    , 0.30689810    , 0.30938735    ,
     *  0.31189276    , 0.31441452    , 0.31695282    , 0.31950786    ,
     *  0.32207982    ,
     *  0.28027333    , 0.28256531    , 0.28487178    , 0.28719292    ,
     *  0.28952892    , 0.29187995    , 0.29424622    , 0.29662789    ,
     *  0.29902516    ,
     *  0.26043268    , 0.26257331    , 0.26472725    , 0.26689468    ,
     *  0.26907577    , 0.27127071    , 0.27347967    , 0.27570282    ,
     *  0.27794035    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.24226209    , 0.24426415    , 0.24627844    , 0.24830514    ,
     *  0.25034441    , 0.25239642    , 0.25446135    , 0.25653936    ,
     *  0.25863062    ,
     *  0.22559867    , 0.22747369    , 0.22935996    , 0.23125764    ,
     *  0.23316689    , 0.23508787    , 0.23702076    , 0.23896570    ,
     *  0.24092285    ,
     *  0.21029737    , 0.21205580    , 0.21382456    , 0.21560381    ,
     *  0.21739371    , 0.21919441    , 0.22100608    , 0.22282886    ,
     *  0.22466291    ,
     *  0.19622887    , 0.19788014    , 0.19954091    , 0.20121132    ,
     *  0.20289153    , 0.20458169    , 0.20628195    , 0.20799245    ,
     *  0.20971335    ,
     *  0.18327766    , 0.18483035    , 0.18639175    , 0.18796201    ,
     *  0.18954128    , 0.19112972    , 0.19272746    , 0.19433464    ,
     *  0.19595142    ,
     *  0.17134043    , 0.17280230    , 0.17427217    , 0.17575017    ,
     *  0.17723647    , 0.17873119    , 0.18023448    , 0.18174647    ,
     *  0.18326731    ,
     *  0.16032463    , 0.16170276    , 0.16308821    , 0.16448114    ,
     *  0.16588168    , 0.16728996    , 0.16870614    , 0.17013034    ,
     *  0.17156269    ,
     *  0.15014726    , 0.15144807    , 0.15275560    , 0.15406997    ,
     *  0.15539133    , 0.15671982    , 0.15805555    , 0.15939868    ,
     *  0.16074932    ,
     *  0.14073373    , 0.14196310    , 0.14319861    , 0.14444038    ,
     *  0.14568856    , 0.14694328    , 0.14820467    , 0.14947286    ,
     *  0.15074797    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.13201696    , 0.13318025    , 0.13434913    , 0.13552374    ,
     *  0.13670422    , 0.13789069    , 0.13908328    , 0.14028212    ,
     *  0.14148733    ,
     *  0.12393654    , 0.12503863    , 0.12614582    , 0.12725823    ,
     *  0.12837600    , 0.12949926    , 0.13062813    , 0.13176274    ,
     *  0.13290321    ,
     *  0.11643795    , 0.11748333    , 0.11853333    , 0.11958809    ,
     *  0.12064774    , 0.12171240    , 0.12278220    , 0.12385725    ,
     *  0.12493769    ,
     *  0.10947198    , 0.11046475    , 0.11146171    , 0.11246298    ,
     *  0.11346869    , 0.11447897    , 0.11549395    , 0.11651374    ,
     *  0.11753846    ,
     *  0.10299412    , 0.10393805    , 0.10488575    , 0.10583735    ,
     *  0.10679298    , 0.10775276    , 0.10871682    , 0.10968527    ,
     *  0.11065823    ,
     *  9.69640668E-02, 9.78626161E-02, 9.87645440E-02, 9.96699822E-02,
     *  0.10057906    , 0.10149190    , 0.10240862    , 0.10332935    ,
     *  0.10425419    ,
     *  9.13452921E-02, 9.22016450E-02, 9.30610074E-02, 9.39235115E-02,
     *  9.47892854E-02, 9.56584534E-02, 9.65311363E-02, 9.74074516E-02,
     *  9.82875139E-02,
     *  8.61046396E-02, 8.69217285E-02, 8.77414773E-02, 8.85640188E-02,
     *  8.93894816E-02, 9.02179903E-02, 9.10496658E-02, 9.18846253E-02,
     *  9.27229830E-02,
     *  8.12119812E-02, 8.19925109E-02, 8.27753680E-02, 8.35606866E-02,
     *  8.43485961E-02, 8.51392219E-02, 8.59326851E-02, 8.67291032E-02,
     *  8.75285902E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  7.66399091E-02, 7.73863771E-02, 7.81348556E-02, 7.88854804E-02,
     *  7.96383821E-02, 8.03936870E-02, 8.11515171E-02, 8.19119903E-02,
     *  8.26752209E-02,
     *  7.23634607E-02, 7.30781767E-02, 7.37946000E-02, 7.45128685E-02,
     *  7.52331146E-02, 7.59554659E-02, 7.66800455E-02, 7.74069722E-02,
     *  7.81363609E-02,
     *  6.83598757E-02, 6.90449782E-02, 6.97314971E-02, 7.04195727E-02,
     *  7.11093396E-02, 7.18009272E-02, 7.24944601E-02, 7.31900581E-02,
     *  7.38878373E-02,
     *  6.46083783E-02, 6.52658504E-02, 6.59244585E-02, 6.65843459E-02,
     *  6.72456499E-02, 6.79085021E-02, 6.85730289E-02, 6.92393518E-02,
     *  6.99075880E-02,
     *  6.10899839E-02, 6.17216669E-02, 6.23542146E-02, 6.29877740E-02,
     *  6.36224855E-02, 6.42584833E-02, 6.48958960E-02, 6.55348472E-02,
     *  6.61754555E-02,
     *  5.77873254E-02, 5.83949317E-02, 5.90031393E-02, 5.96120991E-02,
     *  6.02219553E-02, 6.08328452E-02, 6.14449002E-02, 6.20582461E-02,
     *  6.26730036E-02,
     *  5.39382803E-02, 5.45180210E-02, 5.50980422E-02, 5.56785012E-02,
     *  5.62595473E-02, 5.68413226E-02, 5.74239625E-02, 5.80075964E-02,
     *  5.85923479E-02,
     *  5.03733829E-02, 5.09275441E-02, 5.14816725E-02, 5.20359327E-02,
     *  5.25904801E-02, 5.31454624E-02, 5.37010198E-02, 5.42572860E-02,
     *  5.48143883E-02,
     *  4.70673078E-02, 4.75979922E-02, 4.81283351E-02, 4.86585095E-02,
     *  4.91886784E-02, 4.97189959E-02, 5.02496079E-02, 5.07806531E-02,
     *  5.13122633E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  4.39972635E-02, 4.45064106E-02, 4.50149096E-02, 4.55229432E-02,
     *  4.60306831E-02, 4.65382911E-02, 4.70459199E-02, 4.75537139E-02,
     *  4.80618101E-02,
     *  4.11427048E-02, 4.16321097E-02, 4.21205590E-02, 4.26082470E-02,
     *  4.30953554E-02, 4.35820550E-02, 4.40685061E-02, 4.45548602E-02,
     *  4.50412604E-02,
     *  3.84850809E-02, 3.89564110E-02, 3.94264745E-02, 3.98954789E-02,
     *  4.03636177E-02, 4.08310720E-02, 4.12980112E-02, 4.17645949E-02,
     *  4.22309731E-02,
     *  3.60076132E-02, 3.64624240E-02, 3.69156501E-02, 3.73675149E-02,
     *  3.78182254E-02, 3.82679747E-02, 3.87169428E-02, 3.91652984E-02,
     *  3.96131999E-02,
     *  3.36950993E-02, 3.41348485E-02, 3.45726848E-02, 3.50088497E-02,
     *  3.54435663E-02, 3.58770415E-02, 3.63094676E-02, 3.67410239E-02,
     *  3.71718783E-02,
     *  3.15337401E-02, 3.19598011E-02, 3.23836069E-02, 3.28054203E-02,
     *  3.32254829E-02, 3.36440178E-02, 3.40612316E-02, 3.44773159E-02,
     *  3.48924495E-02,
     *  2.95109853E-02, 2.99246603E-02, 3.03357191E-02, 3.07444497E-02,
     *  3.11511155E-02, 3.15559583E-02, 3.19592012E-02, 3.23610502E-02,
     *  3.27616967E-02,
     *  2.76153966E-02, 2.80179289E-02, 2.84174604E-02, 2.88143086E-02,
     *  2.92087625E-02, 2.96010861E-02, 2.99915215E-02, 3.03802916E-02,
     *  3.07676020E-02,
     *  2.58365248E-02, 2.62291112E-02, 2.66182824E-02, 2.70043909E-02,
     *  2.73877562E-02, 2.77686680E-02, 2.81473909E-02, 2.85241671E-02,
     *  2.88992190E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.41647982E-02, 2.45486020E-02, 2.49285387E-02, 2.53050035E-02,
     *  2.56783513E-02, 2.60489027E-02, 2.64169484E-02, 2.67827531E-02,
     *  2.71465589E-02,
     *  2.25914222E-02, 2.29675860E-02, 2.33393850E-02, 2.37072653E-02,
     *  2.40716245E-02, 2.44328196E-02, 2.47911721E-02, 2.51469733E-02,
     *  2.55004880E-02,
     *  2.11082852E-02, 2.14779459E-02, 2.18426869E-02, 2.22030162E-02,
     *  2.25593830E-02, 2.29121875E-02, 2.32617879E-02, 2.36085066E-02,
     *  2.39526349E-02,
     *  1.97078707E-02, 2.00721755E-02, 2.04309348E-02, 2.07847324E-02,
     *  2.11340801E-02, 2.14794301E-02, 2.18211842E-02, 2.21597017E-02,
     *  2.24953052E-02,
     *  1.83831715E-02, 1.87432969E-02, 1.90971625E-02, 1.94454457E-02,
     *  1.97887352E-02, 2.01275461E-02, 2.04623325E-02, 2.07934976E-02,
     *  2.11214008E-02,
     *  1.71276018E-02, 1.74847767E-02, 1.78348657E-02, 1.81786641E-02,
     *  1.85168551E-02, 1.88500309E-02, 1.91787091E-02, 1.95033450E-02,
     *  1.98243420E-02,
     *  1.53873767E-02, 1.57426218E-02, 1.60892912E-02, 1.64284151E-02,
     *  1.67608621E-02, 1.70873726E-02, 1.74085839E-02, 1.77250493E-02,
     *  1.80372529E-02,
     *  1.37647791E-02, 1.41213729E-02, 1.44674468E-02, 1.48043767E-02,
     *  1.51332969E-02, 1.54551548E-02, 1.57707514E-02, 1.60807714E-02,
     *  1.63858055E-02,
     *  1.22545191E-02, 1.26163622E-02, 1.29650832E-02, 1.33025824E-02,
     *  1.36303823E-02, 1.39497243E-02, 1.42616366E-02, 1.45669816E-02,
     *  1.48664913E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.22490837E-02, 1.26109547E-02, 1.29596923E-02, 1.32971992E-02,
     *  1.36249996E-02, 1.39443364E-02, 1.42562386E-02, 1.45615695E-02,
     *  1.48610617E-02,
     *  1.22382203E-02, 1.26001472E-02, 1.29489181E-02, 1.32864406E-02,
     *  1.36142422E-02, 1.39335687E-02, 1.42454509E-02, 1.45507537E-02,
     *  1.48502109E-02,
     *  1.22002758E-02, 1.25624003E-02, 1.29112894E-02, 1.32488675E-02,
     *  1.35766747E-02, 1.38959659E-02, 1.42077790E-02, 1.45129843E-02,
     *  1.48123199E-02,
     *  1.18671364E-02, 1.22311560E-02, 1.25812058E-02, 1.29193705E-02,
     *  1.32473057E-02, 1.35663519E-02, 1.38776123E-02, 1.41820072E-02,
     *  1.44803139E-02,
     *  1.15421333E-02, 1.19082962E-02, 1.22597049E-02, 1.25986201E-02,
     *  1.29268234E-02, 1.32457479E-02, 1.35565663E-02, 1.38602525E-02,
     *  1.41576254E-02,
     *  1.12248673E-02, 1.15934296E-02, 1.19463989E-02, 1.22862295E-02,
     *  1.26148403E-02, 1.29337646E-02, 1.32442497E-02, 1.35473263E-02,
     *  1.38438577E-02,
     *  1.09149601E-02, 1.12861865E-02, 1.16409219E-02, 1.19818340E-02,
     *  1.23109914E-02, 1.26300356E-02, 1.29402939E-02, 1.32428577E-02,
     *  1.35386369E-02,
     *  1.06120528E-02, 1.09862172E-02, 1.13429283E-02, 1.16850894E-02,
     *  1.20149323E-02, 1.23342151E-02, 1.26443512E-02, 1.29464966E-02,
     *  1.32416106E-02,
     *  1.03158047E-02, 1.06931910E-02, 1.10520921E-02, 1.13956712E-02,
     *  1.17263381E-02, 1.20459771E-02, 1.23560937E-02, 1.26579128E-02,
     *  1.29524460E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  1.00258930E-02, 1.04067952E-02, 1.07681053E-02, 1.11132730E-02,
     *  1.14449023E-02, 1.17650139E-02, 1.20752119E-02, 1.23767945E-02,
     *  1.26708290E-02,
     *  9.74201132E-03, 1.01267344E-02, 1.04906773E-02, 1.08376058E-02,
     *  1.11703357E-02, 1.14910349E-02, 1.18014135E-02, 1.21028474E-02,
     *  1.23964627E-02,
     *  9.46387032E-03, 9.85272975E-03, 1.02195338E-02, 1.05683969E-02,
     *  1.09023653E-02, 1.12237661E-02, 1.15344225E-02, 1.18357933E-02,
     *  1.21290665E-02,
     *  9.19119703E-03, 9.58451863E-03, 9.95441665E-03, 1.03053892E-02,
     *  1.06407337E-02, 1.09629486E-02, 1.12739782E-02, 1.15753692E-02,
     *  1.18683753E-02,
     *  8.47402093E-03, 8.88122041E-03, 9.26075508E-03, 9.61836716E-03,
     *  9.95815182E-03, 1.02831427E-02, 1.05956566E-02, 1.08975078E-02,
     *  1.11901469E-02,
     *  7.79117758E-03, 8.21480589E-03, 8.60574311E-03, 8.97127958E-03,
     *  9.31648367E-03, 9.64502955E-03, 9.95967234E-03, 1.02625360E-02,
     *  1.05552963E-02,
     *  7.13966723E-03, 7.58195586E-03, 7.98589509E-03, 8.36052891E-03,
     *  8.71204366E-03, 9.04484841E-03, 9.36219749E-03, 9.66656455E-03,
     *  9.95987680E-03,
     *  6.51885964E-03, 6.98074741E-03, 7.39871055E-03, 7.78330612E-03,
     *  8.14183129E-03, 8.47946513E-03, 8.79999621E-03, 9.10627509E-03,
     *  9.40050042E-03,
     *  5.93221977E-03, 6.41134253E-03, 6.84295321E-03, 7.23769404E-03,
     *  7.60355226E-03, 7.94635190E-03, 8.27038202E-03, 8.57886489E-03,
     *  8.87427380E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  5.38932744E-03, 5.87699702E-03, 6.31910403E-03, 6.72286269E-03,
     *  7.09569221E-03, 7.44360048E-03, 7.77119911E-03, 8.08201015E-03,
     *  8.37875143E-03,
     *  4.90533324E-03, 5.38481775E-03, 5.82987939E-03, 6.23933542E-03,
     *  6.61763843E-03, 6.96996717E-03, 7.30082622E-03, 7.61384713E-03,
     *  7.91190354E-03,
     *  4.49405295E-03, 4.94466952E-03, 5.38036459E-03, 5.78920314E-03,
     *  6.16981289E-03, 6.52493687E-03, 6.85819738E-03, 7.17296727E-03,
     *  7.47209608E-03,
     *  4.15890352E-03, 4.56494420E-03, 4.97694325E-03, 5.37598664E-03,
     *  5.75371487E-03, 6.10876966E-03, 6.44282496E-03, 6.75841963E-03,
     *  7.05807891E-03,
     *  3.89201367E-03, 4.24770825E-03, 4.62468915E-03, 5.00375837E-03,
     *  5.37169187E-03, 5.72245636E-03, 6.05479478E-03, 6.36970719E-03,
     *  6.66897561E-03,
     *  3.68046041E-03, 3.98791798E-03, 4.32467971E-03, 4.67551873E-03,
     *  5.02627107E-03, 5.36748191E-03, 5.69468473E-03, 6.00675442E-03,
     *  6.30426392E-03,
     *  3.51155882E-03, 3.77659740E-03, 4.07343679E-03, 4.39166310E-03,
     *  4.71913644E-03, 5.04533481E-03, 5.36335461E-03, 5.66981654E-03,
     *  5.96373121E-03,
     *  3.37489124E-03, 3.60420091E-03, 3.86457812E-03, 4.14961242E-03,
     *  4.45023000E-03, 4.75685431E-03, 5.06159273E-03, 5.35930567E-03,
     *  5.64738802E-03,
     *  3.26251309E-03, 3.46233730E-03, 3.69090169E-03, 3.94469461E-03,
     *  4.21751517E-03, 4.50169041E-03, 4.78969358E-03, 5.07553823E-03,
     *  5.35532962E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  3.16855584E-03, 3.34423268E-03, 3.54570651E-03, 3.77142563E-03,
     *  4.01746207E-03, 4.27815411E-03, 4.54712616E-03, 4.81845805E-03,
     *  5.08755592E-03,
     *  3.08873318E-03, 3.24463343E-03, 3.42331025E-03, 3.62446462E-03,
     *  3.84583671E-03, 4.08349362E-03, 4.33243934E-03, 4.58742835E-03,
     *  4.84378734E-03,
     *  3.01991295E-03, 3.15953915E-03, 3.31911386E-03, 3.49908742E-03,
     *  3.69836941E-03, 3.91438506E-03, 4.14342453E-03, 4.38117178E-03,
     *  4.62333182E-03,
     *  2.95978900E-03, 3.08592293E-03, 3.22948202E-03, 3.39132517E-03,
     *  3.57114730E-03, 3.76739214E-03, 3.97742481E-03, 4.19786941E-03,
     *  4.42504660E-03,
     *  2.90664370E-03, 3.02149203E-03, 3.15157304E-03, 3.29793508E-03,
     *  3.46077451E-03, 3.63927354E-03, 3.83164887E-03, 4.03535854E-03,
     *  4.24740026E-03,
     *  2.85918028E-03, 2.96449975E-03, 3.08317369E-03, 3.21630647E-03,
     *  3.36439406E-03, 3.52713638E-03, 3.70340346E-03, 3.89134694E-03,
     *  4.08860149E-03,
     *  2.81640576E-03, 2.91360382E-03, 3.02255808E-03, 3.14435231E-03,
     *  3.27964441E-03, 3.42848328E-03, 3.59022729E-03, 3.76358498E-03,
     *  3.94674570E-03,
     *  2.77754891E-03, 2.86776216E-03, 2.96837420E-03, 3.08040772E-03,
     *  3.20459227E-03, 3.34120089E-03, 3.48994715E-03, 3.64997629E-03,
     *  3.81994109E-03,
     *  2.74200255E-03, 2.82615684E-03, 2.91955589E-03, 3.02314285E-03,
     *  3.13766216E-03, 3.26352153E-03, 3.40068511E-03, 3.54863341E-03,
     *  3.70639687E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  2.70928248E-03, 2.78813868E-03, 2.87525576E-03, 2.97149161E-03,
     *  3.07757170E-03, 3.19397626E-03, 3.32083989E-03, 3.45789485E-03,
     *  3.60447372E-03,
     *  2.67899787E-03, 2.75318679E-03, 2.83479446E-03, 2.92459490E-03,
     *  3.02327578E-03, 3.13134804E-03, 3.24905692E-03, 3.37631921E-03,
     *  3.51270494E-03,
     *  2.65082976E-03, 2.72087884E-03, 2.79762255E-03, 2.88175611E-03,
     *  2.97392014E-03, 3.07462913E-03, 3.18419548E-03, 3.30266744E-03,
     *  3.42979833E-03,
     *  2.62451512E-03, 2.69086893E-03, 2.76329170E-03, 2.84240652E-03,
     *  2.92880364E-03, 3.02298418E-03, 3.12529683E-03, 3.23588037E-03,
     *  3.35462686E-03,
     *  2.59983498E-03, 2.66287114E-03, 2.73143294E-03, 2.80607851E-03,
     *  2.88734790E-03, 2.97571897E-03, 3.07155536E-03, 3.17505547E-03,
     *  3.28621399E-03,
     *  2.57660543E-03, 2.63664702E-03, 2.70174007E-03, 2.77238480E-03,
     *  2.84907323E-03, 2.93225468E-03, 3.02229344E-03, 3.11942461E-03,
     *  3.22371693E-03,
     *  2.55467076E-03, 2.61199607E-03, 2.67395698E-03, 2.74100236E-03,
     *  2.81357943E-03, 2.89210674E-03, 2.97693991E-03, 3.06833413E-03,
     *  3.16640991E-03,
     *  2.53389816E-03, 2.58874839E-03, 2.64786782E-03, 2.71165988E-03,
     *  2.78053066E-03, 2.85486762E-03, 2.93501197E-03, 3.02122722E-03,
     *  3.11366849E-03,
     *  2.51417352E-03, 2.56675903E-03, 2.62328939E-03, 2.68412795E-03,
     *  2.74964341E-03, 2.82019299E-03, 2.89610021E-03, 2.97762869E-03,
     *  3.06495530E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  2.49539821E-03, 2.54590343E-03, 2.60006516E-03, 2.65821136E-03,
     *  2.72067695E-03, 2.78779046E-03, 2.85985611E-03, 2.93713211E-03,
     *  3.01980753E-03,
     *  2.47748647E-03, 2.52607396E-03, 2.57806055E-03, 2.63374295E-03,
     *  2.69342570E-03, 2.75741052E-03, 2.82598183E-03, 2.89938888E-03,
     *  2.97782594E-03,
     *  2.46036329E-03, 2.50717701E-03, 2.55715915E-03, 2.61057877E-03,
     *  2.66771314E-03, 2.72883918E-03, 2.79422179E-03, 2.86409906E-03,
     *  2.93866548E-03,
     *  2.44396275E-03, 2.48913080E-03, 2.53725974E-03, 2.58859416E-03,
     *  2.64338686E-03, 2.70189205E-03, 2.76435576E-03, 2.83100373E-03,
     *  2.90202719E-03,
     *  2.42822662E-03, 2.47186344E-03, 2.51827381E-03, 2.56768059E-03,
     *  2.62031467E-03, 2.67640947E-03, 2.73619316E-03, 2.79987860E-03,
     *  2.86765142E-03,
     *  2.41310324E-03, 2.45531152E-03, 2.50012363E-03, 2.54774313E-03,
     *  2.59838127E-03, 2.65225255E-03, 2.70956837E-03, 2.77052868E-03,
     *  2.83531198E-03,
     *  2.39854661E-03, 2.43941879E-03, 2.48274059E-03, 2.52869834E-03,
     *  2.57748569E-03, 2.62929995E-03, 2.68433689E-03, 2.74278385E-03,
     *  2.80481127E-03,
     *  2.38451557E-03, 2.42413518E-03, 2.46606387E-03, 2.51047257E-03,
     *  2.55753910E-03, 2.60744519E-03, 2.66037214E-03, 2.71649514E-03,
     *  2.77597612E-03,
     *  2.37097317E-03, 2.40941597E-03, 2.45003936E-03, 2.49300051E-03,
     *  2.53846302E-03, 2.58659445E-03, 2.63756280E-03, 2.69153166E-03,
     *  2.74865431E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  2.35788614E-03, 2.39522101E-03, 2.43461872E-03, 2.47622406E-03,
     *  2.52018783E-03, 2.56666477E-03, 2.61581058E-03, 2.66777799E-03,
     *  2.72271164E-03,
     *  2.34522441E-03, 2.38151419E-03, 2.41975859E-03, 2.46009131E-03,
     *  2.50265157E-03, 2.54758245E-03, 2.59502843E-03, 2.64513199E-03,
     *  2.69802939E-03,
     *  2.33296070E-03, 2.36826288E-03, 2.40541999E-03, 2.44455571E-03,
     *  2.48579883E-03, 2.52928186E-03, 2.57513892E-03, 2.62350299E-03,
     *  2.67450223E-03,
     *  2.32107025E-03, 2.35543753E-03, 2.39156772E-03, 2.42957542E-03,
     *  2.46957998E-03, 2.51170428E-03, 2.55607300E-03, 2.60281024E-03,
     *  2.65203645E-03,
     *  2.30953045E-03, 2.34301132E-03, 2.37816993E-03, 2.41511267E-03,
     *  2.45395034E-03, 2.49479707E-03, 2.53776885E-03, 2.58298158E-03,
     *  2.63054839E-03,
     *  2.29832066E-03, 2.33095979E-03, 2.36519768E-03, 2.40113329E-03,
     *  2.43886962E-03, 2.47851284E-03, 2.52017099E-03, 2.56395236E-03,
     *  2.60996319E-03,
     *  2.28742195E-03, 2.31926061E-03, 2.35262464E-03, 2.38760625E-03,
     *  2.42430135E-03, 2.46280882E-03, 2.50322945E-03, 2.54566446E-03,
     *  2.59021363E-03,
     *  2.27681694E-03, 2.30789334E-03, 2.34042679E-03, 2.37450333E-03,
     *  2.41021243E-03, 2.44764632E-03, 2.48689911E-03, 2.52806551E-03,
     *  2.57123923E-03,
     *  2.26648966E-03, 2.29683922E-03, 2.32858212E-03, 2.36179877E-03,
     *  2.39657275E-03, 2.43299020E-03, 2.47113911E-03, 2.51110816E-03,
     *  2.55298540E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  2.25642533E-03, 2.28608100E-03, 2.31707047E-03, 2.34946903E-03,
     *  2.38335484E-03, 2.41880851E-03, 2.45591235E-03, 2.49474952E-03,
     *  2.53540277E-03,
     *  2.24661033E-03, 2.27560278E-03, 2.30587331E-03, 2.33749250E-03,
     *  2.37053359E-03, 2.40507207E-03, 2.44118508E-03, 2.47895063E-03,
     *  2.51844655E-03,
     *  2.23703204E-03, 2.26538986E-03, 2.29497354E-03, 2.32584935E-03,
     *  2.35808599E-03, 2.39175425E-03, 2.42692650E-03, 2.46367601E-03,
     *  2.50207602E-03,
     *  2.22767874E-03, 2.25542866E-03, 2.28435542E-03, 2.31452132E-03,
     *  2.34599089E-03, 2.37883060E-03, 2.41310844E-03, 2.44889327E-03,
     *  2.48625407E-03,
     *  2.21853955E-03, 2.24570657E-03, 2.27400437E-03, 2.30349155E-03,
     *  2.33422883E-03, 2.36627870E-03, 2.39970509E-03, 2.43457280E-03,
     *  2.47094683E-03,
     *  2.20960434E-03, 2.23621191E-03, 2.26390687E-03, 2.29274447E-03,
     *  2.32278186E-03, 2.35407790E-03, 2.38669274E-03, 2.42068743E-03,
     *  2.45612328E-03,
     *  2.20086367E-03, 2.22693379E-03, 2.25405040E-03, 2.28226564E-03,
     *  2.31163341E-03, 2.34220915E-03, 2.37404958E-03, 2.40721223E-03,
     *  2.44175498E-03,
     *  2.19230871E-03, 2.21786206E-03, 2.24442331E-03, 2.27204170E-03,
     *  2.30076812E-03, 2.33065488E-03, 2.36175549E-03, 2.39412425E-03,
     *  2.42781582E-03,
     *  2.18393122E-03, 2.20898726E-03, 2.23501473E-03, 2.26206020E-03,
     *  2.29017176E-03, 2.31939881E-03, 2.34979189E-03, 2.38140230E-03,
     *  2.41428172E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  2.17572349E-03, 2.20030056E-03, 2.22581456E-03, 2.25230957E-03,
     *  2.27983109E-03, 2.30842584E-03, 2.33814159E-03, 2.36902684E-03,
     *  2.40113049E-03,
     *  2.16767826E-03, 2.19179367E-03, 2.21681333E-03, 2.24277903E-03,
     *  2.26973382E-03, 2.29772196E-03, 2.32678864E-03, 2.35697976E-03,
     *  2.38834165E-03,
     *  2.15978874E-03, 2.18345884E-03, 2.20800222E-03, 2.23345849E-03,
     *  2.25986849E-03, 2.28727413E-03, 2.31571824E-03, 2.34524430E-03,
     *  2.37589620E-03,
     *  2.15204854E-03, 2.17528880E-03, 2.19937293E-03, 2.22433853E-03,
     *  2.25022438E-03, 2.27707021E-03, 2.30491662E-03, 2.33380486E-03,
     *  2.36377655E-03,
     *  2.14445164E-03, 2.16727671E-03, 2.19091770E-03, 2.21541036E-03,
     *  2.24079150E-03, 2.26709886E-03, 2.29437097E-03, 2.32264697E-03,
     *  2.35196636E-03,
     *  2.13699239E-03, 2.15941614E-03, 2.18262923E-03, 2.20666569E-03,
     *  2.23156049E-03, 2.25734950E-03, 2.28406932E-03, 2.31175712E-03,
     *  2.34045044E-03,
     *  2.12966542E-03, 2.15170103E-03, 2.17450068E-03, 2.19809676E-03,
     *  2.22252258E-03, 2.24781223E-03, 2.27400050E-03, 2.30112274E-03,
     *  2.32921464E-03,
     *  2.12246571E-03, 2.14412567E-03, 2.16652558E-03, 2.18969630E-03,
     *  2.21366954E-03, 2.23847775E-03, 2.26415406E-03, 2.29073207E-03,
     *  2.31824575E-03,
     *  2.11538846E-03, 2.13668467E-03, 2.15869785E-03, 2.18145743E-03,
     *  2.20499363E-03, 2.22933738E-03, 2.25452020E-03, 2.28057411E-03,
     *  2.30753145E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   37.463702    ,  37.750194    ,  38.038874    ,  38.329757    ,
     *   38.622862    ,  38.918206    ,  39.215805    ,  39.515676    ,
     *   39.817838    ,
     *   29.964338    ,  30.193505    ,  30.424422    ,  30.657101    ,
     *   30.891557    ,  31.127803    ,  31.365853    ,  31.605720    ,
     *   31.847419    ,
     *   24.137278    ,  24.321904    ,  24.507938    ,  24.695393    ,
     *   24.884278    ,  25.074605    ,  25.266384    ,  25.459628    ,
     *   25.654346    ,
     *   19.576046    ,  19.725806    ,  19.876709    ,  20.028763    ,
     *   20.181976    ,  20.336359    ,  20.491920    ,  20.648668    ,
     *   20.806612    ,
     *   15.980325    ,  16.102600    ,  16.225807    ,  16.349953    ,
     *   16.475047    ,  16.601094    ,  16.728103    ,  16.856080    ,
     *   16.985034    ,
     *   13.126467    ,  13.226928    ,  13.328153    ,  13.430150    ,
     *   13.532925    ,  13.636483    ,  13.740831    ,  13.845974    ,
     *   13.951918    ,
     *   10.846655    ,  10.929689    ,  11.013355    ,  11.097658    ,
     *   11.182603    ,  11.268195    ,  11.354440    ,  11.441342    ,
     *   11.528906    ,
     *   9.0140418    ,  9.0830669    ,  9.1526172    ,  9.2226970    ,
     *   9.2933102    ,  9.3644611    ,  9.4361537    ,  9.5083922    ,
     *   9.5811809    ,
     *   7.5320750    ,  7.5897720    ,  7.6479078    ,  7.7064857    ,
     *   7.7655091    ,  7.8249816    ,  7.8849066    ,  7.9452875    ,
     *   8.0061279    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   6.3267667    ,  6.3752505    ,  6.4241026    ,  6.4733259    ,
     *   6.5229232    ,  6.5728974    ,  6.6232516    ,  6.6739885    ,
     *   6.7251113    ,
     *   5.3410517    ,  5.3820008    ,  5.4232606    ,  5.4648336    ,
     *   5.5067221    ,  5.5489286    ,  5.5914556    ,  5.6343056    ,
     *   5.6774812    ,
     *   4.5306419    ,  4.5653963    ,  4.6004141    ,  4.6356973    ,
     *   4.6712479    ,  4.7070682    ,  4.7431601    ,  4.7795258    ,
     *   4.8161675    ,
     *   3.8609588    ,  3.8905943    ,  3.9204540    ,  3.9505396    ,
     *   3.9808530    ,  4.0113960    ,  4.0421703    ,  4.0731777    ,
     *   4.1044202    ,
     *   3.3048490    ,  3.3302336    ,  3.3558100    ,  3.3815796    ,
     *   3.4075439    ,  3.4337046    ,  3.4600631    ,  3.4866210    ,
     *   3.5133798    ,
     *   2.8408703    ,  2.8627083    ,  2.8847110    ,  2.9068795    ,
     *   2.9292154    ,  2.9517197    ,  2.9743940    ,  2.9972395    ,
     *   3.0202576    ,
     *   2.4519996    ,  2.4708652    ,  2.4898727    ,  2.5090232    ,
     *   2.5283179    ,  2.5477578    ,  2.5673443    ,  2.5870784    ,
     *   2.6069613    ,
     *   2.1246523    ,  2.1410157    ,  2.1575019    ,  2.1741118    ,
     *   2.1908465    ,  2.2077069    ,  2.2246941    ,  2.2418090    ,
     *   2.2590528    ,
     *   1.8479331    ,  1.8621814    ,  1.8765362    ,  1.8909985    ,
     *   1.9055691    ,  1.9202490    ,  1.9350389    ,  1.9499397    ,
     *   1.9649525    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   1.6130617    ,  1.6255147    ,  1.6380605    ,  1.6507000    ,
     *   1.6634338    ,  1.6762628    ,  1.6891878    ,  1.7022094    ,
     *   1.7153286    ,
     *   1.4129290    ,  1.4238522    ,  1.4348566    ,  1.4459428    ,
     *   1.4571116    ,  1.4683636    ,  1.4796994    ,  1.4911198    ,
     *   1.5026254    ,
     *   1.2417531    ,  1.2513679    ,  1.2610540    ,  1.2708117    ,
     *   1.2806419    ,  1.2905449    ,  1.3005216    ,  1.3105724    ,
     *   1.3206980    ,
     *   1.0948112    ,  1.1033029    ,  1.1118572    ,  1.1204746    ,
     *   1.1291557    ,  1.1379009    ,  1.1467108    ,  1.1555859    ,
     *   1.1645269    ,
     *  0.96822920    , 0.97575343    , 0.98333283    , 0.99096788    ,
     *  0.99865905    ,  1.0064068    ,  1.0142117    ,  1.0220741    ,
     *   1.0299945    ,
     *  0.85881623    , 0.86550421    , 0.87224097    , 0.87902693    ,
     *  0.88586251    , 0.89274814    , 0.89968427    , 0.90667130    ,
     *  0.91370970    ,
     *  0.76393385    , 0.76989666    , 0.77590270    , 0.78195235    ,
     *  0.78804599    , 0.79418401    , 0.80036680    , 0.80659474    ,
     *  0.81286822    ,
     *  0.68139204    , 0.68672403    , 0.69209441    , 0.69750354    ,
     *  0.70295176    , 0.70843942    , 0.71396687    , 0.71953446    ,
     *  0.72514254    ,
     *  0.60936631    , 0.61414786    , 0.61896360    , 0.62381384    ,
     *  0.62869889    , 0.63361907    , 0.63857469    , 0.64356608    ,
     *  0.64859355    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.54633121    , 0.55063107    , 0.55496142    , 0.55932255    ,
     *  0.56371475    , 0.56813831    , 0.57259351    , 0.57708064    ,
     *  0.58160000    ,
     *  0.49100693    , 0.49488404    , 0.49878840    , 0.50272029    ,
     *  0.50667995    , 0.51066766    , 0.51468368    , 0.51872826    ,
     *  0.52280168    ,
     *  0.44231608    , 0.44582117    , 0.44935066    , 0.45290479    ,
     *  0.45648381    , 0.46008795    , 0.46371746    , 0.46737258    ,
     *  0.47105356    ,
     *  0.40862833    , 0.41187605    , 0.41514619    , 0.41843899    ,
     *  0.42175467    , 0.42509346    , 0.42845558    , 0.43184126    ,
     *  0.43525072    ,
     *  0.37799807    , 0.38101180    , 0.38404615    , 0.38710136    ,
     *  0.39017762    , 0.39327515    , 0.39639416    , 0.39953487    ,
     *  0.40269749    ,
     *  0.35010567    , 0.35290634    , 0.35572601    , 0.35856487    ,
     *  0.36142313    , 0.36430098    , 0.36719864    , 0.37011629    ,
     *  0.37305414    ,
     *  0.32466891    , 0.32727531    , 0.32989921    , 0.33254080    ,
     *  0.33520027    , 0.33787781    , 0.34057362    , 0.34328787    ,
     *  0.34602075    ,
     *  0.30143820    , 0.30386720    , 0.30631234    , 0.30877379    ,
     *  0.31125173    , 0.31374635    , 0.31625783    , 0.31878633    ,
     *  0.32133205    ,
     *  0.28019241    , 0.28245919    , 0.28474086    , 0.28703758    ,
     *  0.28934954    , 0.29167689    , 0.29401980    , 0.29637846    ,
     *  0.29875302    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.26073529    , 0.26285353    , 0.26498552    , 0.26713141    ,
     *  0.26929137    , 0.27146555    , 0.27365412    , 0.27585724    ,
     *  0.27807507    ,
     *  0.24289238    , 0.24487445    , 0.24686920    , 0.24887679    ,
     *  0.25089739    , 0.25293113    , 0.25497818    , 0.25703869    ,
     *  0.25911282    ,
     *  0.22650839    , 0.22836543    , 0.23023419    , 0.23211483    ,
     *  0.23400748    , 0.23591229    , 0.23782942    , 0.23975900    ,
     *  0.24170119    ,
     *  0.21144480    , 0.21318693    , 0.21493989    , 0.21670382    ,
     *  0.21847886    , 0.22026516    , 0.22206286    , 0.22387209    ,
     *  0.22569299    ,
     *  0.19757793    , 0.19921430    , 0.20086068    , 0.20251721    ,
     *  0.20418402    , 0.20586125    , 0.20754903    , 0.20924749    ,
     *  0.21095676    ,
     *  0.18479714    , 0.18633607    , 0.18788426    , 0.18944183    ,
     *  0.19100891    , 0.19258563    , 0.19417212    , 0.19576851    ,
     *  0.19737493    ,
     *  0.17300333    , 0.17445239    , 0.17590999    , 0.17737627    ,
     *  0.17885135    , 0.18033536    , 0.18182842    , 0.18333065    ,
     *  0.18484218    ,
     *  0.16210761    , 0.16347367    , 0.16484763    , 0.16622960    ,
     *  0.16761972    , 0.16901810    , 0.17042486    , 0.17184013    ,
     *  0.17326402    ,
     *  0.15203013    , 0.15331946    , 0.15461608    , 0.15592011    ,
     *  0.15723168    , 0.15855090    , 0.15987788    , 0.16121274    ,
     *  0.16255559    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.14269904    , 0.14391736    , 0.14514242    , 0.14637432    ,
     *  0.14761319    , 0.14885913    , 0.15011227    , 0.15137271    ,
     *  0.15264056    ,
     *  0.13404966    , 0.13520220    , 0.13636095    , 0.13752603    ,
     *  0.13869754    , 0.13987560    , 0.14106032    , 0.14225180    ,
     *  0.14345016    ,
     *  0.12602362    , 0.12711517    , 0.12821243    , 0.12931554    ,
     *  0.13042458    , 0.13153969    , 0.13266095    , 0.13378847    ,
     *  0.13492237    ,
     *  0.11856823    , 0.11960315    , 0.12064335    , 0.12168892    ,
     *  0.12273999    , 0.12379664    , 0.12485899    , 0.12592714    ,
     *  0.12700119    ,
     *  0.11163582    , 0.11261815    , 0.11360532    , 0.11459744    ,
     *  0.11559462    , 0.11659697    , 0.11760457    , 0.11861754    ,
     *  0.11963598    ,
     *  0.10518326    , 0.10611667    , 0.10705453    , 0.10799695    ,
     *  0.10894402    , 0.10989585    , 0.11085253    , 0.11181418    ,
     *  0.11278088    ,
     *  9.91714349E-02, 0.10005932    , 0.10095129    , 0.10184743    ,
     *  0.10274785    , 0.10365266    , 0.10456194    , 0.10547580    ,
     *  0.10639434    ,
     *  9.35648502E-02, 9.44103351E-02, 9.52595436E-02, 9.61125791E-02,
     *  9.69695427E-02, 9.78305335E-02, 9.86956486E-02, 9.95649833E-02,
     *  0.10043863    ,
     *  8.83312572E-02, 8.91372121E-02, 8.99465601E-02, 9.07594039E-02,
     *  9.15758437E-02, 9.23959776E-02, 9.32199016E-02, 9.40477098E-02,
     *  9.48794945E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  8.34413201E-02, 8.42103955E-02, 8.49825522E-02, 8.57578922E-02,
     *  8.65365154E-02, 8.73185189E-02, 8.81039980E-02, 8.88930458E-02,
     *  8.96857534E-02,
     *  7.88683230E-02, 7.96029664E-02, 8.03403961E-02, 8.10807140E-02,
     *  8.18240196E-02, 8.25704095E-02, 8.33199784E-02, 8.40728186E-02,
     *  8.48290204E-02,
     *  7.45879096E-02, 7.52903834E-02, 7.59953639E-02, 7.67029533E-02,
     *  7.74132506E-02, 7.81263525E-02, 7.88423532E-02, 7.95613445E-02,
     *  8.02834160E-02,
     *  7.05778504E-02, 7.12502483E-02, 7.19248873E-02, 7.26018699E-02,
     *  7.32812955E-02, 7.39632607E-02, 7.46478594E-02, 7.53351831E-02,
     *  7.60253212E-02,
     *  6.68178354E-02, 6.74620970E-02, 6.81083469E-02, 6.87566882E-02,
     *  6.94072206E-02, 7.00600410E-02, 7.07152434E-02, 7.13729193E-02,
     *  7.20331577E-02,
     *  6.32892887E-02, 6.39072131E-02, 6.45268844E-02, 6.51484065E-02,
     *  6.57718800E-02, 6.63974021E-02, 6.70250673E-02, 6.76549671E-02,
     *  6.82871906E-02,
     *  5.91783356E-02, 5.97656734E-02, 6.03544708E-02, 6.09448332E-02,
     *  6.15368625E-02, 6.21306568E-02, 6.27263113E-02, 6.33239180E-02,
     *  6.39235664E-02,
     *  5.53724485E-02, 5.59315832E-02, 5.64919042E-02, 5.70535191E-02,
     *  5.76165312E-02, 5.81810402E-02, 5.87471423E-02, 5.93149304E-02,
     *  5.98844946E-02,
     *  5.18445641E-02, 5.23776754E-02, 5.29117121E-02, 5.34467839E-02,
     *  5.39829966E-02, 5.45204515E-02, 5.50592464E-02, 5.55994754E-02,
     *  5.61412297E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  4.85703388E-02, 4.90794239E-02, 4.95891836E-02, 5.00997308E-02,
     *  5.06111738E-02, 5.11236162E-02, 5.16371577E-02, 5.21518942E-02,
     *  5.26679180E-02,
     *  4.55278422E-02, 4.60147342E-02, 4.65020587E-02, 4.69899324E-02,
     *  4.74784665E-02, 4.79677675E-02, 4.84579374E-02, 4.89490741E-02,
     *  4.94412717E-02,
     *  4.26972876E-02, 4.31636724E-02, 4.36302548E-02, 4.40971555E-02,
     *  4.45644896E-02, 4.50323668E-02, 4.55008919E-02, 4.59701652E-02,
     *  4.64402831E-02,
     *  4.00607961E-02, 4.05082274E-02, 4.09556268E-02, 4.14031198E-02,
     *  4.18508258E-02, 4.22988585E-02, 4.27473259E-02, 4.31963313E-02,
     *  4.36459736E-02,
     *  3.76021879E-02, 3.80321006E-02, 3.84617555E-02, 3.88912841E-02,
     *  3.93208108E-02, 3.97504535E-02, 4.01803243E-02, 4.06105299E-02,
     *  4.10411722E-02,
     *  3.53067991E-02, 3.57205209E-02, 3.61337616E-02, 3.65466592E-02,
     *  3.69593438E-02, 3.73719386E-02, 3.77845601E-02, 3.81973190E-02,
     *  3.86103205E-02,
     *  3.31613183E-02, 3.35600811E-02, 3.39581402E-02, 3.43556411E-02,
     *  3.47527206E-02, 3.51495077E-02, 3.55461242E-02, 3.59426853E-02,
     *  3.63393002E-02,
     *  3.11536432E-02, 3.15385925E-02, 3.19226146E-02, 3.23058639E-02,
     *  3.26884846E-02, 3.30706124E-02, 3.34523750E-02, 3.38338928E-02,
     *  3.42152799E-02,
     *  2.92727519E-02, 2.96449557E-02, 3.00160065E-02, 3.03860685E-02,
     *  3.07552946E-02, 3.11238282E-02, 3.14918037E-02, 3.18593474E-02,
     *  3.22265787E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.75085880E-02, 2.78690451E-02, 2.82281192E-02, 2.85859856E-02,
     *  2.89428074E-02, 2.92987366E-02, 2.96539151E-02, 3.00084762E-02,
     *  3.03625451E-02,
     *  2.58519580E-02, 2.62016051E-02, 2.65496332E-02, 2.68962304E-02,
     *  2.72415711E-02, 2.75858172E-02, 2.79291195E-02, 2.82716189E-02,
     *  2.86134472E-02,
     *  2.42944377E-02, 2.46341563E-02, 2.49720117E-02, 2.53082070E-02,
     *  2.56429293E-02, 2.59763519E-02, 2.63086356E-02, 2.66399297E-02,
     *  2.69703740E-02,
     *  2.28282861E-02, 2.31589087E-02, 2.34874136E-02, 2.38140210E-02,
     *  2.41389329E-02, 2.44623354E-02, 2.47844003E-02, 2.51052873E-02,
     *  2.54251444E-02,
     *  2.14463649E-02, 2.17686806E-02, 2.20886115E-02, 2.24063974E-02,
     *  2.27222572E-02, 2.30363917E-02, 2.33489856E-02, 2.36602095E-02,
     *  2.39702215E-02,
     *  2.01420596E-02, 2.04568197E-02, 2.07689124E-02, 2.10786000E-02,
     *  2.13861211E-02, 2.16916931E-02, 2.19955155E-02, 2.22977715E-02,
     *  2.25986300E-02,
     *  1.83456211E-02, 1.86505323E-02, 1.89523239E-02, 1.92512984E-02,
     *  1.95477286E-02, 1.98418615E-02, 2.01339217E-02, 2.04241144E-02,
     *  2.07126275E-02,
     *  1.66863672E-02, 1.69829070E-02, 1.72758223E-02, 1.75654659E-02,
     *  1.78521532E-02, 1.81361673E-02, 1.84177636E-02, 1.86971738E-02,
     *  1.89746087E-02,
     *  1.51607932E-02, 1.54504302E-02, 1.57358757E-02, 1.60175455E-02,
     *  1.62958075E-02, 1.65709890E-02, 1.68433828E-02, 1.71132523E-02,
     *  1.73808357E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.51553432E-02, 1.54449571E-02, 1.57303773E-02, 1.60120198E-02,
     *  1.62902528E-02, 1.65654036E-02, 1.68377654E-02, 1.71076016E-02,
     *  1.73751504E-02,
     *  1.51444514E-02, 1.54340193E-02, 1.57193890E-02, 1.60009770E-02,
     *  1.62791520E-02, 1.65542417E-02, 1.68265394E-02, 1.70963089E-02,
     *  1.73637887E-02,
     *  1.51064181E-02, 1.53958257E-02, 1.56810192E-02, 1.59624173E-02,
     *  1.62403900E-02, 1.65152662E-02, 1.67873405E-02, 1.70568775E-02,
     *  1.73241164E-02,
     *  1.47731961E-02, 1.50612256E-02, 1.53448994E-02, 1.56246530E-02,
     *  1.59008701E-02, 1.61738916E-02, 1.64440215E-02, 1.67115329E-02,
     *  1.69766718E-02,
     *  1.44493816E-02, 1.47361193E-02, 1.50183571E-02, 1.52965476E-02,
     *  1.55710894E-02, 1.58423351E-02, 1.61105989E-02, 1.63761624E-02,
     *  1.66392789E-02,
     *  1.41345749E-02, 1.44201042E-02, 1.47009862E-02, 1.49776921E-02,
     *  1.52506352E-02, 1.55201807E-02, 1.57866534E-02, 1.60503434E-02,
     *  1.63115116E-02,
     *  1.38283995E-02, 1.41128004E-02, 1.43924041E-02, 1.46677004E-02,
     *  1.49391184E-02, 1.52070363E-02, 1.54717895E-02, 1.57336773E-02,
     *  1.59929682E-02,
     *  1.35304999E-02, 1.38138499E-02, 1.40922495E-02, 1.43662085E-02,
     *  1.46361720E-02, 1.49025317E-02, 1.51656341E-02, 1.54257877E-02,
     *  1.56832690E-02,
     *  1.32405407E-02, 1.35229145E-02, 1.38001816E-02, 1.40728725E-02,
     *  1.43414493E-02, 1.46063172E-02, 1.48678344E-02, 1.51263192E-02,
     *  1.53820558E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.29582053E-02, 1.32396748E-02, 1.35158782E-02, 1.37873676E-02,
     *  1.40546224E-02, 1.43180624E-02, 1.45780574E-02, 1.48349356E-02,
     *  1.50889897E-02,
     *  1.26831943E-02, 1.29638287E-02, 1.32390347E-02, 1.35093865E-02,
     *  1.37753817E-02, 1.40374547E-02, 1.42959877E-02, 1.45513191E-02,
     *  1.48037501E-02,
     *  1.24152247E-02, 1.26950909E-02, 1.29693631E-02, 1.32386386E-02,
     *  1.35034337E-02, 1.37641983E-02, 1.40213271E-02, 1.42751688E-02,
     *  1.45260334E-02,
     *  1.21540287E-02, 1.24331911E-02, 1.27065906E-02, 1.29748486E-02,
     *  1.32385010E-02, 1.34980131E-02, 1.37537927E-02, 1.40061994E-02,
     *  1.42555522E-02,
     *  1.14747546E-02, 1.17523064E-02, 1.20236190E-02, 1.22893840E-02,
     *  1.25501934E-02, 1.28065582E-02, 1.30589232E-02, 1.33076789E-02,
     *  1.35531696E-02,
     *  1.08393010E-02, 1.11156525E-02, 1.13852656E-02, 1.16489088E-02,
     *  1.19072350E-02, 1.21608043E-02, 1.24101015E-02, 1.26555496E-02,
     *  1.28975200E-02,
     *  1.02436675E-02, 1.05191785E-02, 1.07874312E-02, 1.10492773E-02,
     *  1.13054352E-02, 1.15565174E-02, 1.18030510E-02, 1.20454933E-02,
     *  1.22842445E-02,
     *  9.68440496E-03, 9.95938002E-03, 1.02265610E-02, 1.04868878E-02,
     *  1.07411480E-02, 1.09900093E-02, 1.12340430E-02, 1.14737426E-02,
     *  1.17095376E-02,
     *  9.15854599E-03, 9.43322694E-03, 9.69956984E-03, 9.95860575E-03,
     *  1.02111939E-02, 1.04580588E-02, 1.06998172E-02, 1.09369996E-02,
     *  1.11700656E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  8.66355190E-03, 8.93810582E-03, 9.20378202E-03, 9.46170204E-03,
     *  9.71279652E-03, 9.95784667E-03, 1.01975151E-02, 1.04323692E-02,
     *  1.06628990E-02,
     *  8.19727260E-03, 8.47177494E-03, 8.73688296E-03, 8.99380189E-03,
     *  9.24352978E-03, 9.48690222E-03, 9.72462593E-03, 9.95730424E-03,
     *  1.01854566E-02,
     *  7.75791742E-03, 8.03232934E-03, 8.29688056E-03, 8.55284407E-03,
     *  8.80127565E-03, 9.04305921E-03, 9.27894157E-03, 9.50955930E-03,
     *  9.73545946E-03,
     *  7.34403406E-03, 7.61817391E-03, 7.88207436E-03, 8.13704730E-03,
     *  8.38418863E-03, 8.62441937E-03, 8.85851913E-03, 9.08715277E-03,
     *  9.31089151E-03,
     *  6.95449199E-03, 7.22800175E-03, 7.49103048E-03, 7.74488284E-03,
     *  7.99066655E-03, 8.22932185E-03, 8.46164944E-03, 8.68833458E-03,
     *  8.90996721E-03,
     *  6.58846437E-03, 6.86077469E-03, 7.12256008E-03, 7.37505117E-03,
     *  7.61932600E-03, 7.85631765E-03, 8.08683065E-03, 8.31155917E-03,
     *  8.53110388E-03,
     *  6.24540038E-03, 6.51570104E-03, 6.77569853E-03, 7.02646103E-03,
     *  7.26898077E-03, 7.50414741E-03, 7.73274557E-03, 7.95546232E-03,
     *  8.17289814E-03,
     *  5.92497775E-03, 6.19220491E-03, 6.44968165E-03, 6.69820850E-03,
     *  6.93862185E-03, 7.17172168E-03, 7.39824176E-03, 7.61884112E-03,
     *  7.83410566E-03,
     *  5.62702635E-03, 5.88988078E-03, 6.14391516E-03, 6.38955342E-03,
     *  6.62739731E-03, 6.85810228E-03, 7.08231354E-03, 7.30063616E-03,
     *  7.51362338E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  5.35142042E-03, 5.60842882E-03, 5.85793366E-03, 6.09989082E-03,
     *  6.33458999E-03, 6.56248328E-03, 6.78408477E-03, 6.99991518E-03,
     *  7.21047353E-03,
     *  5.09794979E-03, 5.34757191E-03, 5.59134725E-03, 5.82871506E-03,
     *  6.05959162E-03, 6.28417071E-03, 6.50279147E-03, 6.71585737E-03,
     *  6.92378896E-03,
     *  4.86619579E-03, 5.10696318E-03, 5.34377799E-03, 5.57557648E-03,
     *  5.80187230E-03, 6.02255961E-03, 6.23776354E-03, 6.44773773E-03,
     *  6.65279894E-03,
     *  4.65544465E-03, 4.88610114E-03, 5.11479302E-03, 5.34003282E-03,
     *  5.56094550E-03, 5.77710840E-03, 5.98840485E-03, 6.19491085E-03,
     *  6.39681519E-03,
     *  4.46466286E-03, 4.68427231E-03, 4.90384577E-03, 5.12160039E-03,
     *  5.33633084E-03, 5.54731074E-03, 5.75417181E-03, 5.95679380E-03,
     *  6.15521767E-03,
     *  4.29253718E-03, 4.50053511E-03, 4.71023717E-03, 4.91971277E-03,
     *  5.12751818E-03, 5.33266690E-03, 5.53455087E-03, 5.73284833E-03,
     *  5.92743999E-03,
     *  4.13755978E-03, 4.33374627E-03, 4.53310500E-03, 4.73369412E-03,
     *  4.93393805E-03, 5.13265702E-03, 5.32903621E-03, 5.52256269E-03,
     *  5.71295454E-03,
     *  3.99812927E-03, 4.18261800E-03, 4.37144163E-03, 4.56275196E-03,
     *  4.75494302E-03, 4.94671969E-03, 5.13710970E-03, 5.32543434E-03,
     *  5.51125792E-03,
     *  3.87264239E-03, 4.04578816E-03, 4.22413296E-03, 4.40598923E-03,
     *  4.58980262E-03, 4.77423860E-03, 4.95822513E-03, 5.14095461E-03,
     *  5.32185727E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  3.75956285E-03, 3.92188676E-03, 4.09000755E-03, 4.26243121E-03,
     *  4.43771166E-03, 4.61453891E-03, 4.79179843E-03, 4.96859687E-03,
     *  5.14425840E-03,
     *  3.65746466E-03, 3.80958898E-03, 3.96788492E-03, 4.13106013E-03,
     *  4.29780899E-03, 4.46689296E-03, 4.63720491E-03, 4.80780929E-03,
     *  4.97795686E-03,
     *  3.56505386E-03, 3.70765103E-03, 3.85661592E-03, 4.01085038E-03,
     *  4.16920208E-03, 4.33053349E-03, 4.49378326E-03, 4.65801265E-03,
     *  4.82243235E-03,
     *  3.48117466E-03, 3.61493053E-03, 3.75511182E-03, 3.90079906E-03,
     *  4.05099278E-03, 4.20467119E-03, 4.36084485E-03, 4.51860304E-03,
     *  4.67714694E-03,
     *  3.40480580E-03, 3.53039471E-03, 3.66236238E-03, 3.79994920E-03,
     *  3.94230035E-03, 4.08851362E-03, 4.23768639E-03, 4.38895847E-03,
     *  4.54154690E-03,
     *  3.33505141E-03, 3.45312024E-03, 3.57744457E-03, 3.70740520E-03,
     *  3.84227981E-03, 3.98128255E-03, 4.12360380E-03, 4.26844807E-03,
     *  4.41506736E-03,
     *  3.27112931E-03, 3.38228810E-03, 3.49952455E-03, 3.62234128E-03,
     *  3.75013480E-03, 3.88222832E-03, 4.01790529E-03, 4.15644221E-03,
     *  4.29713895E-03,
     *  3.21235854E-03, 3.31717558E-03, 3.42785518E-03, 3.54400453E-03,
     *  3.66512526E-03, 3.79064037E-03, 3.91992258E-03, 4.05232247E-03,
     *  4.18719532E-03,
     *  3.15814718E-03, 3.25714719E-03, 3.36177082E-03, 3.47171422E-03,
     *  3.58657100E-03, 3.70585404E-03, 3.82901934E-03, 3.95549020E-03,
     *  4.08468062E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  3.10798099E-03, 3.20164527E-03, 3.30068074E-03, 3.40485850E-03,
     *  3.51385197E-03, 3.62725405E-03, 3.74459705E-03, 3.86537342E-03,
     *  3.98905612E-03,
     *  3.06141312E-03, 3.15018101E-03, 3.24406203E-03, 3.34288984E-03,
     *  3.44640650E-03, 3.55427553E-03, 3.66609828E-03, 3.78143161E-03,
     *  3.89980566E-03,
     *  3.01805493E-03, 3.10232609E-03, 3.19145255E-03, 3.28531966E-03,
     *  3.38372805E-03, 3.48640310E-03, 3.59300799E-03, 3.70315875E-03,
     *  3.81643967E-03,
     *  2.97756800E-03, 3.05770507E-03, 3.14244415E-03, 3.23171281E-03,
     *  3.32536130E-03, 3.42316870E-03, 3.52485322E-03, 3.63008466E-03,
     *  3.73849772E-03,
     *  2.93965710E-03, 3.01598862E-03, 3.09667641E-03, 3.18168222E-03,
     *  3.27089784E-03, 3.36414876E-03, 3.46120177E-03, 3.56177510E-03,
     *  3.66554995E-03,
     *  2.90406418E-03, 2.97688752E-03, 3.05383100E-03, 3.13488367E-03,
     *  3.21997189E-03, 3.30896088E-03, 3.40166002E-03, 3.49783097E-03,
     *  3.59719731E-03,
     *  2.87056319E-03, 2.94014740E-03, 3.01362653E-03, 3.09101116E-03,
     *  3.17225613E-03, 3.25726040E-03, 3.34587052E-03, 3.43788675E-03,
     *  3.53307113E-03,
     *  2.83895562E-03, 2.90554415E-03, 2.97581400E-03, 3.04979250E-03,
     *  3.12745770E-03, 3.20873703E-03, 3.29350920E-03, 3.38160864E-03,
     *  3.47283204E-03,
     *  2.80906671E-03, 2.87287993E-03, 2.94017281E-03, 3.01098545E-03,
     *  3.08531461E-03, 3.16311158E-03, 3.24428268E-03, 3.32869243E-03,
     *  3.41616853E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  2.78074221E-03, 2.84197977E-03, 2.90650722E-03, 2.97437420E-03,
     *  3.04559240E-03, 3.12013287E-03, 3.19792557E-03, 3.27886124E-03,
     *  3.36279530E-03,
     *  2.75384559E-03, 2.81268854E-03, 2.87464325E-03, 2.93976629E-03,
     *  3.00808109E-03, 3.07957495E-03, 3.15419785E-03, 3.23186338E-03,
     *  3.31245146E-03,
     *  2.72825571E-03, 2.78486840E-03, 2.84442600E-03, 2.90698985E-03,
     *  2.97259248E-03, 3.04123443E-03, 3.11288254E-03, 3.18747011E-03,
     *  3.26489869E-03,
     *  2.70386475E-03, 2.75839661E-03, 2.81571727E-03, 2.87589117E-03,
     *  2.93895775E-03, 3.00492818E-03, 3.07378342E-03, 3.14547367E-03,
     *  3.21991947E-03,
     *  2.68057652E-03, 2.73316358E-03, 2.78839354E-03, 2.84633257E-03,
     *  2.90702521E-03, 2.97049114E-03, 3.03672297E-03, 3.10568535E-03,
     *  3.17731534E-03,
     *  2.65830497E-03, 2.70907128E-03, 2.76234417E-03, 2.81819052E-03,
     *  2.87665850E-03, 2.93777443E-03, 3.00154054E-03, 3.06793368E-03,
     *  3.13690528E-03,
     *  2.63697292E-03, 2.68603175E-03, 2.73746984E-03, 2.79135399E-03,
     *  2.84773475E-03, 2.90664361E-03, 2.96809059E-03, 3.03206283E-03,
     *  3.09852415E-03,
     *  2.61651095E-03, 2.66396592E-03, 2.71368125E-03, 2.76572299E-03,
     *  2.82014318E-03, 2.87697715E-03, 2.93624121E-03, 2.99793112E-03,
     *  3.06202126E-03,
     *  2.59685648E-03, 2.64280255E-03, 2.69089789E-03, 2.74120736E-03,
     *  2.79378371E-03, 2.84866506E-03, 2.90587273E-03, 2.96540960E-03,
     *  3.02725910E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  2.57795297E-03, 2.62247727E-03, 2.66904705E-03, 2.71772560E-03,
     *  2.76856577E-03, 2.82160764E-03, 2.87687645E-03, 2.93438089E-03,
     *  2.99411209E-03,
     *  2.55974919E-03, 2.60293184E-03, 2.64806291E-03, 2.69520391E-03,
     *  2.74440731E-03, 2.79571444E-03, 2.84915351E-03, 2.90473800E-03,
     *  2.96246548E-03,
     *  2.54219862E-03, 2.58411339E-03, 2.62788579E-03, 2.67357536E-03,
     *  2.72123384E-03, 2.77090323E-03, 2.82261397E-03, 2.87638336E-03,
     *  2.93221437E-03,
     *  2.52525893E-03, 2.56597388E-03, 2.60846145E-03, 2.65277912E-03,
     *  2.69897762E-03, 2.74709918E-03, 2.79717581E-03, 2.84922786E-03,
     *  2.90326276E-03,
     *  2.50889152E-03, 2.54846951E-03, 2.58974049E-03, 2.63275981E-03,
     *  2.67757698E-03, 2.72423409E-03, 2.77276422E-03, 2.82319007E-03,
     *  2.87552275E-03,
     *  2.49306109E-03, 2.53156031E-03, 2.57167784E-03, 2.61346691E-03,
     *  2.65697564E-03, 2.70224570E-03, 2.74931082E-03, 2.79819547E-03,
     *  2.84891377E-03,
     *  2.47773535E-03, 2.51520970E-03, 2.55423231E-03, 2.59485425E-03,
     *  2.63712218E-03, 2.68107711E-03, 2.72675305E-03, 2.77417582E-03,
     *  2.82336189E-03,
     *  2.46288463E-03, 2.49938418E-03, 2.53736618E-03, 2.57687958E-03,
     *  2.61796953E-03, 2.66067620E-03, 2.70503362E-03, 2.75106851E-03,
     *  2.79879925E-03,
     *  2.44848168E-03, 2.48405296E-03, 2.52104482E-03, 2.55950415E-03,
     *  2.59947454E-03, 2.64099520E-03, 2.68409994E-03, 2.72881607E-03,
     *  2.77516343E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  2.43450138E-03, 2.46918771E-03, 2.50523641E-03, 2.54269237E-03,
     *  2.58159758E-03, 2.62199024E-03, 2.66390372E-03, 2.70736566E-03,
     *  2.75239702E-03,
     *  2.42092058E-03, 2.45476235E-03, 2.48991167E-03, 2.52641149E-03,
     *  2.56430222E-03, 2.60362095E-03, 2.64440052E-03, 2.68666866E-03,
     *  2.73044711E-03,
     *  2.40771785E-03, 2.44075278E-03, 2.47504358E-03, 2.51063132E-03,
     *  2.54755488E-03, 2.58585019E-03, 2.62554944E-03, 2.66668025E-03,
     *  2.70926493E-03,
     *  2.39487337E-03, 2.42713672E-03, 2.46060717E-03, 2.49532401E-03,
     *  2.53132459E-03, 2.56864367E-03, 2.60731271E-03, 2.64735909E-03,
     *  2.68880544E-03,
     *  2.38236876E-03, 2.41389353E-03, 2.44657936E-03, 2.48046380E-03,
     *  2.51558274E-03, 2.55196974E-03, 2.58965547E-03, 2.62866697E-03,
     *  2.66902701E-03,
     *  2.37018694E-03, 2.40100407E-03, 2.43293874E-03, 2.46602685E-03,
     *  2.50030284E-03, 2.53579911E-03, 2.57254549E-03, 2.61056857E-03,
     *  2.64989111E-03,
     *  2.35831202E-03, 2.38845056E-03, 2.41966546E-03, 2.45199104E-03,
     *  2.48546036E-03, 2.52010467E-03, 2.55595291E-03, 2.59303117E-03,
     *  2.63136208E-03,
     *  2.34672922E-03, 2.37621645E-03, 2.40674105E-03, 2.43833584E-03,
     *  2.47103253E-03, 2.50486125E-03, 2.53985004E-03, 2.57602443E-03,
     *  2.61340682E-03,
     *  2.33542472E-03, 2.36428633E-03, 2.39414833E-03, 2.42504216E-03,
     *  2.45699820E-03, 2.49004549E-03, 2.52421119E-03, 2.55952019E-03,
     *  2.59599462E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   40.122307    ,  40.429102    ,  40.738240    ,  41.049739    ,
     *   41.363618    ,  41.679894    ,  41.998586    ,  42.319712    ,
     *   42.643291    ,
     *   32.090963    ,  32.336367    ,  32.583645    ,  32.832811    ,
     *   33.083880    ,  33.336867    ,  33.591785    ,  33.848650    ,
     *   34.107477    ,
     *   25.850551    ,  26.048254    ,  26.247466    ,  26.448199    ,
     *   26.650465    ,  26.854275    ,  27.059641    ,  27.266575    ,
     *   27.475089    ,
     *   20.965761    ,  21.126125    ,  21.287713    ,  21.450534    ,
     *   21.614598    ,  21.779914    ,  21.946492    ,  22.114342    ,
     *   22.283473    ,
     *   17.114972    ,  17.245900    ,  17.377828    ,  17.510762    ,
     *   17.644711    ,  17.779681    ,  17.915682    ,  18.052721    ,
     *   18.190805    ,
     *   14.058671    ,  14.166238    ,  14.274625    ,  14.383838    ,
     *   14.493885    ,  14.604771    ,  14.716503    ,  14.829087    ,
     *   14.942530    ,
     *   11.617137    ,  11.706041    ,  11.795622    ,  11.885886    ,
     *   11.976839    ,  12.068485    ,  12.160830    ,  12.253879    ,
     *   12.347637    ,
     *   9.6545239    ,  9.7284257    ,  9.8028905    ,  9.8779226    ,
     *   9.9535264    ,  10.029706    ,  10.106467    ,  10.183812    ,
     *   10.261747    ,
     *   8.0674315    ,  8.1292017    ,  8.1914421    ,  8.2541564    ,
     *   8.3173483    ,  8.3810215    ,  8.4451795    ,  8.5098263    ,
     *   8.5749656    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   6.7766229    ,  6.8285262    ,  6.8808244    ,  6.9335205    ,
     *   6.9866176    ,  7.0401188    ,  7.0940271    ,  7.1483458    ,
     *   7.2030780    ,
     *   5.7209847    ,  5.7648189    ,  5.8089862    ,  5.8534893    ,
     *   5.8983307    ,  5.9435131    ,  5.9890391    ,  6.0349114    ,
     *   6.0811326    ,
     *   4.8530873    ,  4.8902874    ,  4.9277699    ,  4.9655370    ,
     *   5.0035910    ,  5.0419341    ,  5.0805685    ,  5.1194965    ,
     *   5.1587204    ,
     *   4.1358994    ,  4.1676174    ,  4.1995759    ,  4.2317768    ,
     *   4.2642220    ,  4.2969134    ,  4.3298530    ,  4.3630426    ,
     *   4.3964842    ,
     *   3.5403413    ,  3.5675068    ,  3.5948781    ,  3.6224568    ,
     *   3.6502444    ,  3.6782427    ,  3.7064532    ,  3.7348776    ,
     *   3.7635177    ,
     *   3.0434497    ,  3.0668171    ,  3.0903612    ,  3.1140834    ,
     *   3.1379851    ,  3.1620677    ,  3.1863326    ,  3.2107813    ,
     *   3.2354152    ,
     *   2.6269942    ,  2.6471782    ,  2.6675147    ,  2.6880047    ,
     *   2.7086495    ,  2.7294503    ,  2.7504084    ,  2.7715249    ,
     *   2.7928012    ,
     *   2.2764263    ,  2.2939307    ,  2.3115670    ,  2.3293362    ,
     *   2.3472394    ,  2.3652776    ,  2.3834520    ,  2.4017636    ,
     *   2.4202134    ,
     *   1.9800780    ,  1.9953171    ,  2.0106709    ,  2.0261401    ,
     *   2.0417257    ,  2.0574287    ,  2.0732499    ,  2.0891903    ,
     *   2.1052509    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   1.7285460    ,  1.7418625    ,  1.7552789    ,  1.7687959    ,
     *   1.7824145    ,  1.7961353    ,  1.8099593    ,  1.8238871    ,
     *   1.8379198    ,
     *   1.5142170    ,  1.5258952    ,  1.5376608    ,  1.5495144    ,
     *   1.5614568    ,  1.5734887    ,  1.5856108    ,  1.5978238    ,
     *   1.6101285    ,
     *   1.3308990    ,  1.3411760    ,  1.3515297    ,  1.3619606    ,
     *   1.3724694    ,  1.3830567    ,  1.3937232    ,  1.4044694    ,
     *   1.4152962    ,
     *   1.1735342    ,  1.1826083    ,  1.1917499    ,  1.2009595    ,
     *   1.2102377    ,  1.2195850    ,  1.2290019    ,  1.2384891    ,
     *   1.2480472    ,
     *   1.0379735    ,  1.0460115    ,  1.0541090    ,  1.0622666    ,
     *   1.0704846    ,  1.0787637    ,  1.0871043    ,  1.0955068    ,
     *   1.1039720    ,
     *  0.92079987    , 0.92794228    , 0.93513735    , 0.94238553    ,
     *  0.94968727    , 0.95704301    , 0.96445320    , 0.97191829    ,
     *  0.97943875    ,
     *  0.81918765    , 0.82555340    , 0.83196588    , 0.83842549    ,
     *  0.84493262    , 0.85148767    , 0.85809106    , 0.86474318    ,
     *  0.87144444    ,
     *  0.73079147    , 0.73648161    , 0.74221330    , 0.74798690    ,
     *  0.75380279    , 0.75966131    , 0.76556284    , 0.77150773    ,
     *  0.77749636    ,
     *  0.65365743    , 0.65875804    , 0.66389569    , 0.66907071    ,
     *  0.67428344    , 0.67953418    , 0.68482328    , 0.69015106    ,
     *  0.69551786    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.58615188    , 0.59073656    , 0.59535434    , 0.60000552    ,
     *  0.60469038    , 0.60940924    , 0.61416237    , 0.61895009    ,
     *  0.62377269    ,
     *  0.52690420    , 0.53103609    , 0.53519762    , 0.53938904    ,
     *  0.54361064    , 0.54786268    , 0.55214543    , 0.55645916    ,
     *  0.56080414    ,
     *  0.47476063    , 0.47849404    , 0.48225403    , 0.48604085    ,
     *  0.48985474    , 0.49369595    , 0.49756473    , 0.50146132    ,
     *  0.50538598    ,
     *  0.43868421    , 0.44214193    , 0.44562413    , 0.44913103    ,
     *  0.45266286    , 0.45621985    , 0.45980222    , 0.46341022    ,
     *  0.46704408    ,
     *  0.40588223    , 0.40908931    , 0.41231894    , 0.41557134    ,
     *  0.41884671    , 0.42214528    , 0.42546726    , 0.42881287    ,
     *  0.43218233    ,
     *  0.37601239    , 0.37899124    , 0.38199090    , 0.38501155    ,
     *  0.38805341    , 0.39111667    , 0.39420155    , 0.39730823    ,
     *  0.40043693    ,
     *  0.34877247    , 0.35154320    , 0.35433314    , 0.35714247    ,
     *  0.35997138    , 0.36282007    , 0.36568872    , 0.36857753    ,
     *  0.37148668    ,
     *  0.32389516    , 0.32647584    , 0.32907426    , 0.33169061    ,
     *  0.33432506    , 0.33697779    , 0.33964899    , 0.34233883    ,
     *  0.34504748    ,
     *  0.30114365    , 0.30355053    , 0.30597382    , 0.30841369    ,
     *  0.31087031    , 0.31334384    , 0.31583447    , 0.31834235    ,
     *  0.32086766    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.28030777    , 0.28255550    , 0.28481841    , 0.28709668    ,
     *  0.28939045    , 0.29169990    , 0.29402517    , 0.29636642    ,
     *  0.29872383    ,
     *  0.26120070    , 0.26330250    , 0.26541837    , 0.26754845    ,
     *  0.26969291    , 0.27185189    , 0.27402553    , 0.27621400    ,
     *  0.27841745    ,
     *  0.24365612    , 0.24562394    , 0.24760480    , 0.24959884    ,
     *  0.25160620    , 0.25362703    , 0.25566147    , 0.25770966    ,
     *  0.25977175    ,
     *  0.22752570    , 0.22937037    , 0.23122712    , 0.23309609    ,
     *  0.23497742    , 0.23687125    , 0.23877772    , 0.24069695    ,
     *  0.24262909    ,
     *  0.21267699    , 0.21440830    , 0.21615082    , 0.21790468    ,
     *  0.21967002    , 0.22144696    , 0.22323563    , 0.22503617    ,
     *  0.22684870    ,
     *  0.19899151    , 0.20061836    , 0.20225562    , 0.20390340    ,
     *  0.20556185    , 0.20723107    , 0.20891119    , 0.21060234    ,
     *  0.21230465    ,
     *  0.18636312    , 0.18789361    , 0.18943375    , 0.19098368    ,
     *  0.19254350    , 0.19411334    , 0.19569332    , 0.19728355    ,
     *  0.19888415    ,
     *  0.17469664    , 0.17613812    , 0.17758857    , 0.17904810    ,
     *  0.18051684    , 0.18199488    , 0.18348236    , 0.18497937    ,
     *  0.18648604    ,
     *  0.16390655    , 0.16526573    , 0.16663324    , 0.16800920    ,
     *  0.16939370    , 0.17078687    , 0.17218880    , 0.17359962    ,
     *  0.17501942    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.15391593    , 0.15519893    , 0.15648967    , 0.15778826    ,
     *  0.15909479    , 0.16040939    , 0.16173214    , 0.16306316    ,
     *  0.16440255    ,
     *  0.14465549    , 0.14586790    , 0.14708751    , 0.14831440    ,
     *  0.14954868    , 0.15079047    , 0.15203984    , 0.15329691    ,
     *  0.15456178    ,
     *  0.13606274    , 0.13720968    , 0.13836330    , 0.13952369    ,
     *  0.14069095    , 0.14186519    , 0.14304650    , 0.14423497    ,
     *  0.14543071    ,
     *  0.12808124    , 0.12916739    , 0.13025974    , 0.13135838    ,
     *  0.13246342    , 0.13357494    , 0.13469304    , 0.13581782    ,
     *  0.13694936    ,
     *  0.12065997    , 0.12168962    , 0.12272503    , 0.12376628    ,
     *  0.12481348    , 0.12586670    , 0.12692605    , 0.12799162    ,
     *  0.12906349    ,
     *  0.11375273    , 0.11472982    , 0.11571226    , 0.11670012    ,
     *  0.11769350    , 0.11869249    , 0.11969718    , 0.12070766    ,
     *  0.12172401    ,
     *  0.10731763    , 0.10824579    , 0.10917890    , 0.11011704    ,
     *  0.11106031    , 0.11200880    , 0.11296259    , 0.11392176    ,
     *  0.11488641    ,
     *  0.10131668    , 0.10219923    , 0.10308637    , 0.10397817    ,
     *  0.10487474    , 0.10577615    , 0.10668249    , 0.10759385    ,
     *  0.10851030    ,
     *  9.57153463E-02, 9.65553543E-02, 9.73996060E-02, 9.82481877E-02,
     *  9.91011844E-02, 9.99586799E-02, 0.10082076    , 0.10168750    ,
     *  0.10255898    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  9.04822103E-02, 9.12825042E-02, 9.20867214E-02, 9.28949467E-02,
     *  9.37072635E-02, 9.45237541E-02, 9.53444994E-02, 9.61695794E-02,
     *  9.69990730E-02,
     *  8.55886723E-02, 8.63518610E-02, 8.71186715E-02, 8.78891874E-02,
     *  8.86634909E-02, 8.94416627E-02, 9.02237824E-02, 9.10099284E-02,
     *  9.18001780E-02,
     *  8.10086554E-02, 8.17371487E-02, 8.24689799E-02, 8.32042315E-02,
     *  8.39429845E-02, 8.46853186E-02, 8.54313120E-02, 8.61810417E-02,
     *  8.69345837E-02,
     *  7.67183608E-02, 7.74143871E-02, 7.81134834E-02, 7.88157314E-02,
     *  7.95212112E-02, 8.02300013E-02, 8.09421790E-02, 8.16578200E-02,
     *  8.23769991E-02,
     *  7.26960456E-02, 7.33616675E-02, 7.40301064E-02, 7.47014432E-02,
     *  7.53757572E-02, 7.60531261E-02, 7.67336262E-02, 7.74173324E-02,
     *  7.81043183E-02,
     *  6.89218245E-02, 6.95589533E-02, 7.01986594E-02, 7.08410234E-02,
     *  7.14861238E-02, 7.21340379E-02, 7.27848411E-02, 7.34386075E-02,
     *  7.40954097E-02,
     *  6.45253433E-02, 6.51293331E-02, 6.57356181E-02, 6.63442784E-02,
     *  6.69553922E-02, 6.75690361E-02, 6.81852847E-02, 6.88042114E-02,
     *  6.94258879E-02,
     *  6.04559223E-02, 6.10292979E-02, 6.16047040E-02, 6.21822206E-02,
     *  6.27619257E-02, 6.33438955E-02, 6.39282042E-02, 6.45149246E-02,
     *  6.51041277E-02,
     *  5.66845973E-02, 5.72296633E-02, 5.77765106E-02, 5.83252195E-02,
     *  5.88758680E-02, 5.94285322E-02, 5.99832863E-02, 6.05402025E-02,
     *  6.10993514E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  5.31853183E-02, 5.37041812E-02, 5.42245902E-02, 5.47466260E-02,
     *  5.52703671E-02, 5.57958897E-02, 5.63232680E-02, 5.68525742E-02,
     *  5.73838786E-02,
     *  4.99346208E-02, 5.04292088E-02, 5.09251202E-02, 5.14224364E-02,
     *  5.19212365E-02, 5.24215972E-02, 5.29235930E-02, 5.34272960E-02,
     *  5.39327769E-02,
     *  4.69113380E-02, 4.73834188E-02, 4.78566111E-02, 4.83309978E-02,
     *  4.88066586E-02, 4.92836710E-02, 4.97621099E-02, 5.02420480E-02,
     *  5.07235559E-02,
     *  4.40963474E-02, 4.45475436E-02, 4.49996495E-02, 4.54527491E-02,
     *  4.59069236E-02, 4.63622513E-02, 4.68188078E-02, 4.72766664E-02,
     *  4.77358984E-02,
     *  4.14723484E-02, 4.19041517E-02, 4.23366714E-02, 4.27699932E-02,
     *  4.32041997E-02, 4.36393705E-02, 4.40755823E-02, 4.45129092E-02,
     *  4.49514231E-02,
     *  3.90236652E-02, 3.94374488E-02, 3.98517629E-02, 4.02666954E-02,
     *  4.06823306E-02, 4.10987496E-02, 4.15160304E-02, 4.19342483E-02,
     *  4.23534759E-02,
     *  3.67360731E-02, 3.71331027E-02, 3.75304835E-02, 3.79283057E-02,
     *  3.83266558E-02, 3.87256167E-02, 3.91252679E-02, 3.95256860E-02,
     *  3.99269449E-02,
     *  3.45966441E-02, 3.49780881E-02, 3.53597094E-02, 3.57416011E-02,
     *  3.61238519E-02, 3.65065470E-02, 3.68897678E-02, 3.72735926E-02,
     *  3.76580964E-02,
     *  3.25936101E-02, 3.29605483E-02, 3.33274944E-02, 3.36945448E-02,
     *  3.40617911E-02, 3.44293207E-02, 3.47972174E-02, 3.51655612E-02,
     *  3.55344291E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.07162397E-02, 3.10696712E-02, 3.14229451E-02, 3.17761612E-02,
     *  3.21294143E-02, 3.24827949E-02, 3.28363890E-02, 3.31902789E-02,
     *  3.35445435E-02,
     *  2.89547285E-02, 2.92955791E-02, 2.96361093E-02, 2.99764228E-02,
     *  3.03166184E-02, 3.06567894E-02, 3.09970250E-02, 3.13374099E-02,
     *  3.16780251E-02,
     *  2.73000991E-02, 2.76292275E-02, 2.79578745E-02, 2.82861486E-02,
     *  2.86141525E-02, 2.89419835E-02, 2.92697337E-02, 2.95974907E-02,
     *  2.99253380E-02,
     *  2.57441099E-02, 2.60623130E-02, 2.63798750E-02, 2.66969096E-02,
     *  2.70135242E-02, 2.73298199E-02, 2.76458926E-02, 2.79618332E-02,
     *  2.82777279E-02,
     *  2.42791683E-02, 2.45871868E-02, 2.48944046E-02, 2.52009416E-02,
     *  2.55069101E-02, 2.58124160E-02, 2.61175591E-02, 2.64224339E-02,
     *  2.67271297E-02,
     *  2.28982477E-02, 2.31967697E-02, 2.34943312E-02, 2.37910586E-02,
     *  2.40870700E-02, 2.43824763E-02, 2.46773818E-02, 2.49718851E-02,
     *  2.52660791E-02,
     *  2.09996342E-02, 2.12852939E-02, 2.15697548E-02, 2.18531540E-02,
     *  2.21356195E-02, 2.24172709E-02, 2.26982202E-02, 2.29785723E-02,
     *  2.32584262E-02,
     *  1.92502610E-02, 1.95243075E-02, 1.97969111E-02, 2.00682221E-02,
     *  2.03383800E-02, 2.06075142E-02, 2.08757456E-02, 2.11431870E-02,
     *  2.14099443E-02,
     *  1.76463489E-02, 1.79099889E-02, 1.81719362E-02, 1.84323561E-02,
     *  1.86914014E-02, 1.89492131E-02, 1.92059222E-02, 1.94616505E-02,
     *  1.97165115E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.76406279E-02, 1.79042314E-02, 1.81661410E-02, 1.84265224E-02,
     *  1.86855284E-02, 1.89433000E-02, 1.91999683E-02, 1.94556550E-02,
     *  1.97104738E-02,
     *  1.76291951E-02, 1.78927252E-02, 1.81545597E-02, 1.84148643E-02,
     *  1.86737917E-02, 1.89314832E-02, 1.91880699E-02, 1.94436736E-02,
     *  1.96984080E-02,
     *  1.75892742E-02, 1.78525488E-02, 1.81141210E-02, 1.83741571E-02,
     *  1.86328103E-02, 1.88902221E-02, 1.91465239E-02, 1.94018377E-02,
     *  1.96562776E-02,
     *  1.72396613E-02, 1.75007044E-02, 1.77599864E-02, 1.80176775E-02,
     *  1.82739342E-02, 1.85289009E-02, 1.87827114E-02, 1.90354903E-02,
     *  1.92873533E-02,
     *  1.69001776E-02, 1.71590667E-02, 1.74161364E-02, 1.76715604E-02,
     *  1.79254988E-02, 1.81780990E-02, 1.84294976E-02, 1.86798210E-02,
     *  1.89291873E-02,
     *  1.65703936E-02, 1.68272029E-02, 1.70821343E-02, 1.73353658E-02,
     *  1.75870608E-02, 1.78373697E-02, 1.80864317E-02, 1.83343759E-02,
     *  1.85813219E-02,
     *  1.62499041E-02, 1.65047045E-02, 1.67575687E-02, 1.70086787E-02,
     *  1.72582017E-02, 1.75062912E-02, 1.77530890E-02, 1.79987265E-02,
     *  1.82433256E-02,
     *  1.59383268E-02, 1.61911859E-02, 1.64420506E-02, 1.66911073E-02,
     *  1.69385267E-02, 1.71844654E-02, 1.74290681E-02, 1.76724684E-02,
     *  1.79147905E-02,
     *  1.56353001E-02, 1.58862827E-02, 1.61352129E-02, 1.63822814E-02,
     *  1.66276625E-02, 1.68715161E-02, 1.71139897E-02, 1.73552194E-02,
     *  1.75953314E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.53404824E-02, 1.55896505E-02, 1.58367082E-02, 1.60818507E-02,
     *  1.63252561E-02, 1.65670875E-02, 1.68074953E-02, 1.70466180E-02,
     *  1.72845839E-02,
     *  1.50535505E-02, 1.53009633E-02, 1.55462080E-02, 1.57894840E-02,
     *  1.60309735E-02, 1.62708429E-02, 1.65092453E-02, 1.67463219E-02,
     *  1.69822032E-02,
     *  1.47741983E-02, 1.50199125E-02, 1.52634009E-02, 1.55048676E-02,
     *  1.57444984E-02, 1.59824633E-02, 1.62189184E-02, 1.64540072E-02,
     *  1.66878626E-02,
     *  1.45021358E-02, 1.47462057E-02, 1.49879922E-02, 1.52277040E-02,
     *  1.54655310E-02, 1.57016466E-02, 1.59362097E-02, 1.61693667E-02,
     *  1.64012525E-02,
     *  1.37957014E-02, 1.40355480E-02, 1.42729550E-02, 1.45081440E-02,
     *  1.47413161E-02, 1.49726543E-02, 1.52023259E-02, 1.54304843E-02,
     *  1.56572709E-02,
     *  1.31363415E-02, 1.33723066E-02, 1.36056768E-02, 1.38366874E-02,
     *  1.40655511E-02, 1.42924607E-02, 1.45175922E-02, 1.47411063E-02,
     *  1.49631509E-02,
     *  1.25196568E-02, 1.27520422E-02, 1.29816790E-02, 1.32088166E-02,
     *  1.34336794E-02, 1.36564706E-02, 1.38773747E-02, 1.40965603E-02,
     *  1.43141816E-02,
     *  1.19418046E-02, 1.21708761E-02, 1.23970472E-02, 1.26205816E-02,
     *  1.28417161E-02, 1.30606642E-02, 1.32776195E-02, 1.34927579E-02,
     *  1.37062403E-02,
     *  1.13994167E-02, 1.16254061E-02, 1.18483462E-02, 1.20685153E-02,
     *  1.22861623E-02, 1.25015114E-02, 1.27147650E-02, 1.29261067E-02,
     *  1.31357041E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  1.08895307E-02, 1.11126384E-02, 1.13325516E-02, 1.15495633E-02,
     *  1.17639346E-02, 1.19759000E-02, 1.21856709E-02, 1.23934386E-02,
     *  1.25993771E-02,
     *  1.04095339E-02, 1.06299300E-02, 1.08469918E-02, 1.10610262E-02,
     *  1.12723064E-02, 1.14810772E-02, 1.16875586E-02, 1.18919494E-02,
     *  1.20944300E-02,
     *  9.95711584E-03, 1.01749417E-02, 1.03892998E-02, 1.06005108E-02,
     *  1.08088595E-02, 1.10146002E-02, 1.12179614E-02, 1.14191491E-02,
     *  1.16183498E-02,
     *  9.53022963E-03, 9.74559776E-03, 9.95737349E-03, 1.01658899E-02,
     *  1.03714425E-02, 1.05742948E-02, 1.07746830E-02, 1.09728198E-02,
     *  1.11688975E-02,
     *  9.12705825E-03, 9.34005289E-03, 9.54934140E-03, 9.75526779E-03,
     *  9.95813700E-03, 1.01582207E-02, 1.03557621E-02, 1.05509801E-02,
     *  1.07440721E-02,
     *  8.74598675E-03, 8.95666353E-03, 9.16353416E-03, 9.36695137E-03,
     *  9.56722785E-03, 9.76464208E-03, 9.95944330E-03, 1.01518555E-02,
     *  1.03420809E-02,
     *  8.38557837E-03, 8.59396379E-03, 8.79846000E-03, 8.99942548E-03,
     *  9.19717837E-03, 9.39200223E-03, 9.58415090E-03, 9.77385254E-03,
     *  9.96131306E-03,
     *  8.04455399E-03, 8.25064471E-03, 8.45278386E-03, 8.65133175E-03,
     *  8.84660906E-03, 9.03890221E-03, 9.22846791E-03, 9.41553711E-03,
     *  9.60031834E-03,
     *  7.72177432E-03, 7.92553633E-03, 8.12530926E-03, 8.32145037E-03,
     *  8.51427923E-03, 8.70408232E-03, 8.89111708E-03, 9.07561558E-03,
     *  9.25778762E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  7.41622413E-03, 7.61759197E-03, 7.81496262E-03, 8.00868434E-03,
     *  8.19907113E-03, 8.38640613E-03, 8.57094493E-03, 8.75291866E-03,
     *  8.93253683E-03,
     *  7.12699801E-03, 7.32587421E-03, 7.52077934E-03, 7.71204558E-03,
     *  7.89997606E-03, 8.08484656E-03, 8.26690772E-03, 8.44638735E-03,
     *  8.62349277E-03,
     *  6.85328710E-03, 7.04954218E-03, 7.24189137E-03, 7.43064265E-03,
     *  7.61608216E-03, 7.79847366E-03, 7.97805925E-03, 8.15506063E-03,
     *  8.32968076E-03,
     *  6.59436651E-03, 6.78783979E-03, 6.97751593E-03, 7.16366976E-03,
     *  7.34656358E-03, 7.52644386E-03, 7.70354010E-03, 7.87806475E-03,
     *  8.05021389E-03,
     *  6.34958286E-03, 6.54008443E-03, 6.72694494E-03, 6.91039666E-03,
     *  7.09067063E-03, 7.26799031E-03, 7.44256810E-03, 7.61460368E-03,
     *  7.78428350E-03,
     *  6.11834194E-03, 6.30565603E-03, 6.48953507E-03, 6.67015928E-03,
     *  6.84772087E-03, 7.02241419E-03, 7.19442976E-03, 7.36395068E-03,
     *  7.53115074E-03,
     *  5.90009625E-03, 6.08398639E-03, 6.26469816E-03, 6.44235097E-03,
     *  6.61709077E-03, 6.78907674E-03, 6.95847254E-03, 7.12544068E-03,
     *  7.29013912E-03,
     *  5.69433268E-03, 5.87454852E-03, 6.05189186E-03, 6.22641401E-03,
     *  6.39820797E-03, 6.56739192E-03, 6.73409777E-03, 6.89846343E-03,
     *  7.06062767E-03,
     *  5.50056067E-03, 5.67684641E-03, 5.85061068E-03, 6.02183162E-03,
     *  6.19054388E-03, 6.35681951E-03, 6.52075414E-03, 6.68245716E-03,
     *  6.84204487E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  5.31830131E-03, 5.49040534E-03, 5.66037737E-03, 5.82812026E-03,
     *  5.99360673E-03, 6.15685871E-03, 6.31793166E-03, 6.47690285E-03,
     *  6.63386302E-03,
     *  5.14707812E-03, 5.31476313E-03, 5.48073497E-03, 5.64482240E-03,
     *  5.80693498E-03, 5.96704206E-03, 6.12515593E-03, 6.28131884E-03,
     *  6.43559316E-03,
     *  4.98641009E-03, 5.14946288E-03, 5.31123971E-03, 5.47149992E-03,
     *  5.63009124E-03, 5.78692978E-03, 5.94198300E-03, 6.09525591E-03,
     *  6.24678027E-03,
     *  4.83580728E-03, 4.99404739E-03, 5.15145516E-03, 5.30772832E-03,
     *  5.46265674E-03, 5.61610463E-03, 5.76799438E-03, 5.91829264E-03,
     *  6.06699897E-03,
     *  4.69476942E-03, 4.84805574E-03, 5.00094778E-03, 5.15309193E-03,
     *  5.30422651E-03, 5.45416724E-03, 5.60279271E-03, 5.75003125E-03,
     *  5.89584944E-03,
     *  4.56278697E-03, 4.71102198E-03, 4.85928409E-03, 5.00718027E-03,
     *  5.15440548E-03, 5.30073208E-03, 5.44599777E-03, 5.59009374E-03,
     *  5.73295384E-03,
     *  4.43934443E-03, 4.58247577E-03, 4.72602955E-03, 4.86958575E-03,
     *  5.01280544E-03, 5.15542420E-03, 5.29724306E-03, 5.43811856E-03,
     *  5.57795293E-03,
     *  4.32392522E-03, 4.46194473E-03, 4.60074880E-03, 4.73990254E-03,
     *  4.87904304E-03, 5.01787665E-03, 5.15617309E-03, 5.29375771E-03,
     *  5.43050322E-03,
     *  4.21601715E-03, 4.34895786E-03, 4.48300732E-03, 4.61772669E-03,
     *  4.75273882E-03, 4.88772881E-03, 5.02244112E-03, 5.15667431E-03,
     *  5.29027446E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  4.11511807E-03, 4.24304971E-03, 4.37237388E-03, 4.50265717E-03,
     *  4.63351711E-03, 4.76462542E-03, 4.89570775E-03, 5.02654078E-03,
     *  5.15694756E-03,
     *  4.02074099E-03, 4.14376449E-03, 4.26842355E-03, 4.39429760E-03,
     *  4.52100666E-03, 4.64821637E-03, 4.77563996E-03, 4.90303748E-03,
     *  5.03021298E-03,
     *  3.93241837E-03, 4.05066013E-03, 4.17074088E-03, 4.29225853E-03,
     *  4.41484191E-03, 4.53815708E-03, 4.66191087E-03, 4.78585191E-03,
     *  4.90976951E-03,
     *  3.84970537E-03, 3.96331151E-03, 4.07892290E-03, 4.19615972E-03,
     *  4.31466457E-03, 4.43410933E-03, 4.55419985E-03, 4.67467829E-03,
     *  4.79532354E-03,
     *  3.77218208E-03, 3.88131320E-03, 3.99258171E-03, 4.10563245E-03,
     *  4.22012533E-03, 4.33574239E-03, 4.45219307E-03, 4.56921761E-03,
     *  4.68658860E-03,
     *  3.69945476E-03, 3.80428125E-03, 3.91134663E-03, 4.02032157E-03,
     *  4.13088564E-03, 4.24273429E-03, 4.35558432E-03, 4.46917795E-03,
     *  4.58328524E-03,
     *  3.63115627E-03, 3.73185432E-03, 3.83486568E-03, 3.93988711E-03,
     *  4.04661923E-03, 4.15477312E-03, 4.26407588E-03, 4.37427498E-03,
     *  4.48514127E-03,
     *  3.56694582E-03, 3.66369413E-03, 3.76280656E-03, 3.86400557E-03,
     *  3.96701339E-03, 4.07155820E-03, 4.17737950E-03, 4.28423260E-03,
     *  4.39189199E-03,
     *  3.50650827E-03, 3.59948539E-03, 3.69485709E-03, 3.79237071E-03,
     *  3.89177004E-03, 3.99280111E-03, 4.09521728E-03, 4.19878367E-03,
     *  4.30328068E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  3.44955297E-03, 3.53893527E-03, 3.63072523E-03, 3.72469394E-03,
     *  3.82060632E-03, 3.91822646E-03, 4.01732245E-03, 4.11767062E-03,
     *  4.21905907E-03,
     *  3.39581253E-03, 3.48177260E-03, 3.57013870E-03, 3.66070438E-03,
     *  3.75325495E-03, 3.84757241E-03, 3.94343997E-03, 4.04064606E-03,
     *  4.13898783E-03,
     *  3.34504134E-03, 3.42774683E-03, 3.51284439E-03, 3.60014865E-03,
     *  3.68946436E-03, 3.78059101E-03, 3.87332695E-03, 3.96747324E-03,
     *  4.06283698E-03,
     *  3.29701406E-03, 3.37662686E-03, 3.45860753E-03, 3.54279034E-03,
     *  3.62899846E-03, 3.71704821E-03, 3.80675288E-03, 3.89792634E-03,
     *  3.99038621E-03,
     *  3.25152415E-03, 3.32819984E-03, 3.40721076E-03, 3.48840941E-03,
     *  3.57163629E-03, 3.65672378E-03, 3.74349971E-03, 3.83179069E-03,
     *  3.92142517E-03,
     *  3.20838241E-03, 3.28226988E-03, 3.35845312E-03, 3.43680143E-03,
     *  3.51717154E-03, 3.59941105E-03, 3.68336176E-03, 3.76886283E-03,
     *  3.85575356E-03,
     *  3.16741555E-03, 3.23865687E-03, 3.31214900E-03, 3.38777673E-03,
     *  3.46541189E-03, 3.54491640E-03, 3.62614547E-03, 3.70895037E-03,
     *  3.79318120E-03,
     *  3.12846491E-03, 3.19719522E-03, 3.26812710E-03, 3.34115954E-03,
     *  3.41617833E-03, 3.49305888E-03, 3.57166906E-03, 3.65187186E-03,
     *  3.73352792E-03,
     *  3.09138515E-03, 3.15773276E-03, 3.22622942E-03, 3.29678708E-03,
     *  3.36930445E-03, 3.44366952E-03, 3.51976214E-03, 3.59745647E-03,
     *  3.67662339E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  3.05604318E-03, 3.12012963E-03, 3.18631024E-03, 3.25450872E-03,
     *  3.32463568E-03, 3.39659080E-03, 3.47026519E-03, 3.54554367E-03,
     *  3.62230694E-03,
     *  3.02231703E-03, 3.08425731E-03, 3.14823522E-03, 3.21418512E-03,
     *  3.28202851E-03, 3.35167595E-03, 3.42302908E-03, 3.49598279E-03,
     *  3.57042721E-03,
     *  2.99009490E-03, 3.04999764E-03, 3.11188047E-03, 3.17568738E-03,
     *  3.24134982E-03, 3.30878835E-03, 3.37791449E-03, 3.44863262E-03,
     *  3.52084182E-03,
     *  2.95927423E-03, 3.01724197E-03, 3.07713178E-03, 3.13889632E-03,
     *  3.20247609E-03, 3.26780088E-03, 3.33479139E-03, 3.40336090E-03,
     *  3.47341701E-03,
     *  2.92976091E-03, 2.98589031E-03, 3.04388378E-03, 3.10370168E-03,
     *  3.16529277E-03, 3.22859530E-03, 3.29353845E-03, 3.36004387E-03,
     *  3.42802719E-03,
     *  2.90146850E-03, 2.95585066E-03, 3.01203924E-03, 3.07000151E-03,
     *  3.12969363E-03, 3.19106163E-03, 3.25404254E-03, 3.31856579E-03,
     *  3.38455459E-03,
     *  2.87431756E-03, 2.92703827E-03, 2.98150843E-03, 3.03770144E-03,
     *  3.09558015E-03, 3.15509763E-03, 3.21619818E-03, 3.27881846E-03,
     *  3.34288880E-03,
     *  2.84823500E-03, 2.89937505E-03, 2.95220849E-03, 3.00671415E-03,
     *  3.06286089E-03, 3.12060821E-03, 3.17990703E-03, 3.24070076E-03,
     *  3.30292637E-03,
     *  2.82315355E-03, 2.87278898E-03, 2.92406286E-03, 2.97695880E-03,
     *  3.03145106E-03, 3.08750494E-03, 3.14507744E-03, 3.20411820E-03,
     *  3.26457041E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  2.79901123E-03, 2.84721358E-03, 2.89700073E-03, 2.94836051E-03,
     *  3.00127193E-03, 3.05570556E-03, 3.11162397E-03, 3.16898251E-03,
     *  3.22773017E-03,
     *  2.77575086E-03, 2.82258748E-03, 2.87095664E-03, 2.92084986E-03,
     *  2.97225040E-03, 3.02513355E-03, 3.07946695E-03, 3.13521121E-03,
     *  3.19232070E-03,
     *  2.75331967E-03, 2.79885393E-03, 2.84586997E-03, 2.89436250E-03,
     *  2.94431858E-03, 2.99571770E-03, 3.04853210E-03, 3.10272724E-03,
     *  3.15826245E-03,
     *  2.73166888E-03, 2.77596045E-03, 2.82168457E-03, 2.86883875E-03,
     *  2.91741336E-03, 2.96739170E-03, 3.01875014E-03, 3.07145858E-03,
     *  3.12548092E-03,
     *  2.71075339E-03, 2.75385842E-03, 2.79834838E-03, 2.84422317E-03,
     *  2.89147609E-03, 2.94009380E-03, 2.99005644E-03, 3.04133792E-03,
     *  3.09390638E-03,
     *  2.69053142E-03, 2.73250282E-03, 2.77581312E-03, 2.82046429E-03,
     *  2.86645219E-03, 2.91376648E-03, 2.96239067E-03, 3.01230234E-03,
     *  3.06347350E-03,
     *  2.67096428E-03, 2.71185186E-03, 2.75403394E-03, 2.79751424E-03,
     *  2.84229085E-03, 2.88835610E-03, 2.93569651E-03, 2.98429300E-03,
     *  3.03412111E-03,
     *  2.65201603E-03, 2.69186677E-03, 2.73296918E-03, 2.77532851E-03,
     *  2.81894478E-03, 2.86381266E-03, 2.90992137E-03, 2.95725485E-03,
     *  3.00579187E-03,
     *  2.63365333E-03, 2.67251149E-03, 2.71258010E-03, 2.75386566E-03,
     *  2.79636988E-03, 2.84008948E-03, 2.88501610E-03, 2.93113639E-03,
     *  2.97843207E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   42.969342    ,  43.297883    ,  43.628935    ,  43.962515    ,
     *   44.298643    ,  44.637340    ,  44.978624    ,  45.322515    ,
     *   45.669034    ,
     *   34.368281    ,  34.631077    ,  34.895880    ,  35.162705    ,
     *   35.431569    ,  35.702486    ,  35.975473    ,  36.250545    ,
     *   36.527718    ,
     *   27.685195    ,  27.896906    ,  28.110234    ,  28.325190    ,
     *   28.541789    ,  28.760041    ,  28.979960    ,  29.201559    ,
     *   29.424850    ,
     *   22.453895    ,  22.625618    ,  22.798652    ,  22.973008    ,
     *   23.148694    ,  23.325722    ,  23.504102    ,  23.683844    ,
     *   23.864958    ,
     *   18.329943    ,  18.470143    ,  18.611413    ,  18.753762    ,
     *   18.897197    ,  19.041727    ,  19.187360    ,  19.334105    ,
     *   19.481970    ,
     *   15.056839    ,  15.172020    ,  15.288079    ,  15.405024    ,
     *   15.522862    ,  15.641599    ,  15.761242    ,  15.881798    ,
     *   16.003274    ,
     *   12.442111    ,  12.537305    ,  12.633225    ,  12.729876    ,
     *   12.827265    ,  12.925397    ,  13.024278    ,  13.123913    ,
     *   13.224308    ,
     *   10.340277    ,  10.419404    ,  10.499135    ,  10.579474    ,
     *   10.660426    ,  10.741995    ,  10.824185    ,  10.907003    ,
     *   10.990452    ,
     *   8.6406011    ,  8.7067367    ,  8.7733763    ,  8.8405237    ,
     *   8.9081828    ,  8.9763577    ,  9.0450521    ,  9.1142703    ,
     *   9.1840161    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   7.2582270    ,  7.3137959    ,  7.3697879    ,  7.4262064    ,
     *   7.4830546    ,  7.5403359    ,  7.5980536    ,  7.6562110    ,
     *   7.7148115    ,
     *   6.1277055    ,  6.1746328    ,  6.2219172    ,  6.2695615    ,
     *   6.3175684    ,  6.3659408    ,  6.4146815    ,  6.4637933    ,
     *   6.5132791    ,
     *   5.1982425    ,  5.2380651    ,  5.2781904    ,  5.3186209    ,
     *   5.3593590    ,  5.4004069    ,  5.4417671    ,  5.4834421    ,
     *   5.5254342    ,
     *   4.4301798    ,  4.4641314    ,  4.4983409    ,  4.5328103    ,
     *   4.5675417    ,  4.6025370    ,  4.6377984    ,  4.6733279    ,
     *   4.7091276    ,
     *   3.7923749    ,  3.8214512    ,  3.8507481    ,  3.8802674    ,
     *   3.9100108    ,  3.9399800    ,  3.9701769    ,  4.0006032    ,
     *   4.0312606    ,
     *   3.2602357    ,  3.2852443    ,  3.3104425    ,  3.3358318    ,
     *   3.3614136    ,  3.3871894    ,  3.4131608    ,  3.4393293    ,
     *   3.4656964    ,
     *   2.8142384    ,  2.8358379    ,  2.8576009    ,  2.8795287    ,
     *   2.9016226    ,  2.9238838    ,  2.9463138    ,  2.9689137    ,
     *   2.9916850    ,
     *   2.4388027    ,  2.4575324    ,  2.4764036    ,  2.4954176    ,
     *   2.5145754    ,  2.5338781    ,  2.5533269    ,  2.5729229    ,
     *   2.5926672    ,
     *   2.1214326    ,  2.1377364    ,  2.1541632    ,  2.1707140    ,
     *   2.1873898    ,  2.2041915    ,  2.2211202    ,  2.2381769    ,
     *   2.2553625    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   1.8520581    ,  1.8663028    ,  1.8806548    ,  1.8951149    ,
     *   1.9096841    ,  1.9243631    ,  1.9391528    ,  1.9540542    ,
     *   1.9690680    ,
     *   1.6225256    ,  1.6350158    ,  1.6475999    ,  1.6602786    ,
     *   1.6730527    ,  1.6859229    ,  1.6988901    ,  1.7119549    ,
     *   1.7251181    ,
     *   1.4262040    ,  1.4371936    ,  1.4482655    ,  1.4594206    ,
     *   1.4706594    ,  1.4819825    ,  1.4933908    ,  1.5048848    ,
     *   1.5164652    ,
     *   1.2576766    ,  1.2673780    ,  1.2771519    ,  1.2869990    ,
     *   1.2969198    ,  1.3069150    ,  1.3169851    ,  1.3271307    ,
     *   1.3373524    ,
     *   1.1125001    ,  1.1210918    ,  1.1297476    ,  1.1384680    ,
     *   1.1472535    ,  1.1561046    ,  1.1650219    ,  1.1740060    ,
     *   1.1830572    ,
     *  0.98701502    , 0.99464757    ,  1.0023369    ,  1.0100833    ,
     *   1.0178875    ,  1.0257498    ,  1.0336707    ,  1.0416508    ,
     *   1.0496903    ,
     *  0.87819525    , 0.88499603    , 0.89184719    , 0.89874914    ,
     *  0.90570231    , 0.91270711    , 0.91976398    , 0.92687333    ,
     *  0.93403560    ,
     *  0.78352909    , 0.78960629    , 0.79572834    , 0.80189560    ,
     *  0.80810847    , 0.81436731    , 0.82067251    , 0.82702444    ,
     *  0.83342350    ,
     *  0.70092400    , 0.70636982    , 0.71185566    , 0.71738186    ,
     *  0.72294875    , 0.72855667    , 0.73420598    , 0.73989701    ,
     *  0.74563010    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.62863047    , 0.63352374    , 0.63845280    , 0.64341795    ,
     *  0.64841951    , 0.65345778    , 0.65853308    , 0.66364570    ,
     *  0.66879598    ,
     *  0.56518066    , 0.56958898    , 0.57402938    , 0.57850214    ,
     *  0.58300754    , 0.58754585    , 0.59211736    , 0.59672235    ,
     *  0.60136111    ,
     *  0.50933895    , 0.51332048    , 0.51733083    , 0.52137024    ,
     *  0.52543898    , 0.52953729    , 0.53366543    , 0.53782367    ,
     *  0.54201225    ,
     *  0.47070402    , 0.47439028    , 0.47810309    , 0.48184270    ,
     *  0.48560933    , 0.48940323    , 0.49322463    , 0.49707377    ,
     *  0.50095090    ,
     *  0.43557584    , 0.43899364    , 0.44243594    , 0.44590296    ,
     *  0.44939492    , 0.45291204    , 0.45645454    , 0.46002266    ,
     *  0.46361660    ,
     *  0.40358785    , 0.40676119    , 0.40995716    , 0.41317596    ,
     *  0.41641781    , 0.41968290    , 0.42297145    , 0.42628366    ,
     *  0.42961974    ,
     *  0.37441637    , 0.37736678    , 0.38033812    , 0.38333057    ,
     *  0.38634433    , 0.38937960    , 0.39243655    , 0.39551540    ,
     *  0.39861634    ,
     *  0.34777514    , 0.35052198    , 0.35328818    , 0.35607392    ,
     *  0.35887939    , 0.36170476    , 0.36455022    , 0.36741595    ,
     *  0.37030214    ,
     *  0.32341056    , 0.32597122    , 0.32854982    , 0.33114653    ,
     *  0.33376151    , 0.33639493    , 0.33904698    , 0.34171782    ,
     *  0.34440762    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.30109754    , 0.30348772    , 0.30589452    , 0.30831811    ,
     *  0.31075866    , 0.31321631    , 0.31569123    , 0.31818359    ,
     *  0.32069354    ,
     *  0.28063602    , 0.28286987    , 0.28511914    , 0.28738400    ,
     *  0.28966458    , 0.29196106    , 0.29427356    , 0.29660226    ,
     *  0.29894730    ,
     *  0.26184788    , 0.26393819    , 0.26604283    , 0.26816194    ,
     *  0.27029566    , 0.27244414    , 0.27460752    , 0.27678595    ,
     *  0.27897956    ,
     *  0.24457427    , 0.24653263    , 0.24850430    , 0.25048942    ,
     *  0.25248813    , 0.25450055    , 0.25652684    , 0.25856712    ,
     *  0.26062153    ,
     *  0.22867335    , 0.23051025    , 0.23235953    , 0.23422132    ,
     *  0.23609574    , 0.23798294    , 0.23988303    , 0.24179615    ,
     *  0.24372242    ,
     *  0.21401822    , 0.21574319    , 0.21747968    , 0.21922781    ,
     *  0.22098771    , 0.22275949    , 0.22454329    , 0.22633921    ,
     *  0.22814740    ,
     *  0.20049524    , 0.20211694    , 0.20374937    , 0.20539263    ,
     *  0.20704686    , 0.20871216    , 0.21038865    , 0.21207644    ,
     *  0.21377567    ,
     *  0.18800247    , 0.18952878    , 0.19106507    , 0.19261147    ,
     *  0.19416808    , 0.19573502    , 0.19731239    , 0.19890031    ,
     *  0.20049888    ,
     *  0.17644831    , 0.17788641    , 0.17933382    , 0.18079064    ,
     *  0.18225698    , 0.18373296    , 0.18521866    , 0.18671421    ,
     *  0.18821971    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.16575041    , 0.16710684    , 0.16847196    , 0.16984585    ,
     *  0.17122863    , 0.17262039    , 0.17402124    , 0.17543127    ,
     *  0.17685060    ,
     *  0.15583454    , 0.15711530    , 0.15840415    , 0.15970120    ,
     *  0.16100653    , 0.16232024    , 0.16364245    , 0.16497323    ,
     *  0.16631269    ,
     *  0.14663381    , 0.14784436    , 0.14906246    , 0.15028821    ,
     *  0.15152169    , 0.15276300    , 0.15401224    , 0.15526950    ,
     *  0.15653486    ,
     *  0.13808776    , 0.13923312    , 0.14038552    , 0.14154505    ,
     *  0.14271181    , 0.14388588    , 0.14506736    , 0.14625633    ,
     *  0.14745289    ,
     *  0.13014176    , 0.13122651    , 0.13231784    , 0.13341582    ,
     *  0.13452055    , 0.13563212    , 0.13675061    , 0.13787610    ,
     *  0.13900868    ,
     *  0.12274633    , 0.12377469    , 0.12480919    , 0.12584990    ,
     *  0.12689692    , 0.12795032    , 0.12901019    , 0.13007661    ,
     *  0.13114967    ,
     *  0.11585662    , 0.11683246    , 0.11781403    , 0.11880140    ,
     *  0.11979466    , 0.12079389    , 0.12179917    , 0.12281057    ,
     *  0.12382819    ,
     *  0.10943193    , 0.11035882    , 0.11129105    , 0.11222869    ,
     *  0.11317184    , 0.11412056    , 0.11507494    , 0.11603506    ,
     *  0.11700098    ,
     *  0.10343529    , 0.10431650    , 0.10520269    , 0.10609394    ,
     *  0.10699033    , 0.10789192    , 0.10879881    , 0.10971106    ,
     *  0.11062874    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  9.78330583E-02, 9.86716124E-02, 9.95148114E-02, 0.10036273    ,
     *  0.10121545    , 0.10207303    , 0.10293556    , 0.10380310    ,
     *  0.10467573    ,
     *  9.25946076E-02, 9.33932925E-02, 9.41963073E-02, 9.50037257E-02,
     *  9.58156205E-02, 9.66320642E-02, 9.74531281E-02, 9.82788834E-02,
     *  9.91094005E-02,
     *  8.76920128E-02, 8.84534029E-02, 8.92188268E-02, 8.99883567E-02,
     *  9.07620637E-02, 9.15400185E-02, 9.23222907E-02, 9.31089495E-02,
     *  9.39000636E-02,
     *  8.30997898E-02, 8.38262646E-02, 8.45564949E-02, 8.52905514E-02,
     *  8.60285038E-02, 8.67704210E-02, 8.75163711E-02, 8.82664217E-02,
     *  8.90206395E-02,
     *  7.87946562E-02, 7.94884174E-02, 8.01856723E-02, 8.08864900E-02,
     *  8.15909388E-02, 8.22990864E-02, 8.30109993E-02, 8.37267436E-02,
     *  8.44463845E-02,
     *  7.47553191E-02, 7.54184061E-02, 7.60847396E-02, 7.67543879E-02,
     *  7.74274180E-02, 7.81038961E-02, 7.87838878E-02, 7.94674574E-02,
     *  8.01546690E-02,
     *  7.00503846E-02, 7.06777707E-02, 7.13081141E-02, 7.19414816E-02,
     *  7.25779391E-02, 7.32175514E-02, 7.38603824E-02, 7.45064952E-02,
     *  7.51559521E-02,
     *  6.56958832E-02, 6.62902593E-02, 6.68873230E-02, 6.74871402E-02,
     *  6.80897755E-02, 6.86952926E-02, 6.93037541E-02, 6.99152220E-02,
     *  7.05297570E-02,
     *  6.16608022E-02, 6.22246225E-02, 6.27908785E-02, 6.33596352E-02,
     *  6.39309564E-02, 6.45049048E-02, 6.50815420E-02, 6.56609287E-02,
     *  6.62431246E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  5.79172501E-02, 5.84527557E-02, 5.89904613E-02, 5.95304312E-02,
     *  6.00727285E-02, 6.06174150E-02, 6.11645516E-02, 6.17141979E-02,
     *  6.22664127E-02,
     *  5.44401041E-02, 5.49493447E-02, 5.54605639E-02, 5.59738259E-02,
     *  5.64891930E-02, 5.70067266E-02, 5.75264868E-02, 5.80485326E-02,
     *  5.85729218E-02,
     *  5.12067024E-02, 5.16915544E-02, 5.21781771E-02, 5.26666342E-02,
     *  5.31569879E-02, 5.36492991E-02, 5.41436273E-02, 5.46400311E-02,
     *  5.51385675E-02,
     *  4.81965727E-02, 4.86587563E-02, 4.91225147E-02, 4.95879113E-02,
     *  5.00550083E-02, 5.05238664E-02, 5.09945446E-02, 5.14671010E-02,
     *  5.19415923E-02,
     *  4.53911934E-02, 4.58322877E-02, 4.62747714E-02, 4.67187084E-02,
     *  4.71641607E-02, 4.76111889E-02, 4.80598519E-02, 4.85102075E-02,
     *  4.89623122E-02,
     *  4.27737836E-02, 4.31952393E-02, 4.36179091E-02, 4.40418570E-02,
     *  4.44671454E-02, 4.48938347E-02, 4.53219841E-02, 4.57516511E-02,
     *  4.61828920E-02,
     *  4.03291159E-02, 4.07322677E-02, 4.11364670E-02, 4.15417783E-02,
     *  4.19482644E-02, 4.23559860E-02, 4.27650023E-02, 4.31753711E-02,
     *  4.35871483E-02,
     *  3.80433519E-02, 3.84294287E-02, 3.88163945E-02, 3.92043144E-02,
     *  3.95932516E-02, 3.99832674E-02, 4.03744212E-02, 4.07667710E-02,
     *  4.11603729E-02,
     *  3.59038948E-02, 3.62740294E-02, 3.66449016E-02, 3.70165772E-02,
     *  3.73891204E-02, 3.77625929E-02, 3.81370547E-02, 3.85125639E-02,
     *  3.88891771E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.38992582E-02, 3.42544956E-02, 3.46103255E-02, 3.49668150E-02,
     *  3.53240290E-02, 3.56820300E-02, 3.60408787E-02, 3.64006336E-02,
     *  3.67613518E-02,
     *  3.20189480E-02, 3.23602529E-02, 3.27020110E-02, 3.30442907E-02,
     *  3.33871581E-02, 3.37306765E-02, 3.40749074E-02, 3.44199100E-02,
     *  3.47657417E-02,
     *  3.02533554E-02, 3.05816189E-02, 3.09102015E-02, 3.12391731E-02,
     *  3.15686008E-02, 3.18985494E-02, 3.22290812E-02, 3.25602561E-02,
     *  3.28921324E-02,
     *  2.85936588E-02, 2.89097044E-02, 2.92259395E-02, 2.95424357E-02,
     *  2.98592616E-02, 3.01764833E-02, 3.04941640E-02, 3.08123649E-02,
     *  3.11311448E-02,
     *  2.70317316E-02, 2.73363203E-02, 2.76409729E-02, 2.79457630E-02,
     *  2.82507607E-02, 2.85560337E-02, 2.88616465E-02, 2.91676613E-02,
     *  2.94741379E-02,
     *  2.55600518E-02, 2.58538868E-02, 2.61476635E-02, 2.64414577E-02,
     *  2.67353416E-02, 2.70293842E-02, 2.73236516E-02, 2.76182074E-02,
     *  2.79131124E-02,
     *  2.35378752E-02, 2.38170074E-02, 2.40959066E-02, 2.43746518E-02,
     *  2.46533187E-02, 2.49319790E-02, 2.52107013E-02, 2.54895513E-02,
     *  2.57685918E-02,
     *  2.16761166E-02, 2.19417977E-02, 2.22070758E-02, 2.24720343E-02,
     *  2.27367525E-02, 2.30013055E-02, 2.32657647E-02, 2.35301983E-02,
     *  2.37946714E-02,
     *  1.99706116E-02, 2.02240504E-02, 2.04769215E-02, 2.07293132E-02,
     *  2.09813089E-02, 2.12329875E-02, 2.14844236E-02, 2.17356884E-02,
     *  2.19868495E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  1.99645310E-02, 2.02179263E-02, 2.04707533E-02, 2.07231004E-02,
     *  2.09750508E-02, 2.12266835E-02, 2.14780733E-02, 2.17292912E-02,
     *  2.19804049E-02,
     *  1.99523795E-02, 2.02056878E-02, 2.04584267E-02, 2.07106844E-02,
     *  2.09625444E-02, 2.12140856E-02, 2.14653827E-02, 2.17165069E-02,
     *  2.19675259E-02,
     *  1.99099499E-02, 2.01629547E-02, 2.04153859E-02, 2.06673318E-02,
     *  2.09188760E-02, 2.11700974E-02, 2.14210711E-02, 2.16718682E-02,
     *  2.19225563E-02,
     *  1.95384087E-02, 1.97887579E-02, 2.00384962E-02, 2.02877132E-02,
     *  2.05364935E-02, 2.07849169E-02, 2.10330592E-02, 2.12809924E-02,
     *  2.15287847E-02,
     *  1.91777064E-02, 1.94254813E-02, 1.96726086E-02, 1.99191791E-02,
     *  2.01652785E-02, 2.04109875E-02, 2.06563829E-02, 2.09015372E-02,
     *  2.11465194E-02,
     *  1.88273818E-02, 1.90726600E-02, 1.93172545E-02, 1.95612573E-02,
     *  1.98047552E-02, 2.00478300E-02, 2.02905591E-02, 2.05330158E-02,
     *  2.07752697E-02,
     *  1.84869999E-02, 1.87298556E-02, 1.89719921E-02, 1.92135026E-02,
     *  1.94544749E-02, 1.96949919E-02, 1.99351318E-02, 2.01749686E-02,
     *  2.04145728E-02,
     *  1.81561497E-02, 1.83966539E-02, 1.86364039E-02, 1.88754941E-02,
     *  1.91140136E-02, 1.93520460E-02, 1.95896705E-02, 1.98269620E-02,
     *  2.00639914E-02,
     *  1.78344430E-02, 1.80726636E-02, 1.83100955E-02, 1.85468345E-02,
     *  1.87829706E-02, 1.90185885E-02, 1.92537684E-02, 1.94885857E-02,
     *  1.97231122E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  1.75215125E-02, 1.77575145E-02, 1.79926939E-02, 1.82271477E-02,
     *  1.84609670E-02, 1.86942376E-02, 1.89270404E-02, 1.91594518E-02,
     *  1.93915442E-02,
     *  1.72170105E-02, 1.74508563E-02, 1.76838459E-02, 1.79160777E-02,
     *  1.81476441E-02, 1.83786317E-02, 1.86091223E-02, 1.88391933E-02,
     *  1.90689175E-02,
     *  1.69206078E-02, 1.71523570E-02, 1.73832170E-02, 1.76132875E-02,
     *  1.78426621E-02, 1.80714283E-02, 1.82996690E-02, 1.85274622E-02,
     *  1.87548815E-02,
     *  1.66319923E-02, 1.68617021E-02, 1.70904901E-02, 1.73184575E-02,
     *  1.75456988E-02, 1.77723029E-02, 1.79983533E-02, 1.82239288E-02,
     *  1.84491040E-02,
     *  1.58828161E-02, 1.61072409E-02, 1.63306576E-02, 1.65531709E-02,
     *  1.67748788E-02, 1.69958728E-02, 1.72162391E-02, 1.74360587E-02,
     *  1.76554079E-02,
     *  1.51838619E-02, 1.54033652E-02, 1.56217774E-02, 1.58392070E-02,
     *  1.60557551E-02, 1.62715162E-02, 1.64865790E-02, 1.67010268E-02,
     *  1.69149378E-02,
     *  1.45303803E-02, 1.47452872E-02, 1.49590231E-02, 1.51717004E-02,
     *  1.53834235E-02, 1.55942899E-02, 1.58043906E-02, 1.60138113E-02,
     *  1.62226322E-02,
     *  1.39182143E-02, 1.41288155E-02, 1.43381693E-02, 1.45463915E-02,
     *  1.47535901E-02, 1.49598653E-02, 1.51653109E-02, 1.53700146E-02,
     *  1.55740588E-02,
     *  1.33437104E-02, 1.35502663E-02, 1.37555014E-02, 1.39595354E-02,
     *  1.41624794E-02, 1.43644367E-02, 1.45655034E-02, 1.47657696E-02,
     *  1.49653196E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.28036453E-02, 1.30063888E-02, 1.32077415E-02, 1.34078268E-02,
     *  1.36067591E-02, 1.38046443E-02, 1.40015813E-02, 1.41976621E-02,
     *  1.43929729E-02,
     *  1.22951648E-02, 1.24943042E-02, 1.26919863E-02, 1.28883380E-02,
     *  1.30834768E-02, 1.32775116E-02, 1.34705434E-02, 1.36626666E-02,
     *  1.38539691E-02,
     *  1.18157333E-02, 1.20114545E-02, 1.22056553E-02, 1.23984664E-02,
     *  1.25900082E-02, 1.27803922E-02, 1.29697217E-02, 1.31580931E-02,
     *  1.33455960E-02,
     *  1.13630909E-02, 1.15555592E-02, 1.17464482E-02, 1.19358916E-02,
     *  1.21240128E-02, 1.23109257E-02, 1.24967359E-02, 1.26815416E-02,
     *  1.28654342E-02,
     *  1.09352176E-02, 1.11245796E-02, 1.13123074E-02, 1.14985378E-02,
     *  1.16833968E-02, 1.18670004E-02, 1.20494564E-02, 1.22308646E-02,
     *  1.24113180E-02,
     *  1.05303027E-02, 1.07166876E-02, 1.09013880E-02, 1.10845433E-02,
     *  1.12662816E-02, 1.14467214E-02, 1.16259719E-02, 1.18041347E-02,
     *  1.19813041E-02,
     *  1.01467190E-02, 1.03302400E-02, 1.05120308E-02, 1.06922333E-02,
     *  1.08709776E-02, 1.10483838E-02, 1.12245627E-02, 1.13996172E-02,
     *  1.15736429E-02,
     *  9.78300054E-03, 9.96375555E-03, 1.01427402E-02, 1.03200979E-02,
     *  1.04959605E-02, 1.06704496E-02, 1.08436771E-02, 1.10157470E-02,
     *  1.11867559E-02,
     *  9.43782350E-03, 9.61589639E-03, 9.79216434E-03, 9.96677208E-03,
     *  1.01398525E-02, 1.03115280E-02, 1.04819117E-02, 1.06511083E-02,
     *  1.08192149E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  9.10998981E-03, 9.28545108E-03, 9.45907912E-03, 9.63101916E-03,
     *  9.80140464E-03, 9.97035849E-03, 1.01379943E-02, 1.03044172E-02,
     *  1.04697248E-02,
     *  8.79841293E-03, 8.97132042E-03, 9.14237320E-03, 9.31171619E-03,
     *  9.47948272E-03, 9.64579569E-03, 9.81076870E-03, 9.97450702E-03,
     *  1.01371084E-02,
     *  8.50210545E-03, 8.67250499E-03, 8.84103571E-03, 9.00784134E-03,
     *  9.17305432E-03, 9.33679692E-03, 9.49918227E-03, 9.66031529E-03,
     *  9.82029347E-03,
     *  8.22016823E-03, 8.38809422E-03, 8.55414527E-03, 8.71846288E-03,
     *  8.88117779E-03, 9.04241092E-03, 9.20227435E-03, 9.36087217E-03,
     *  9.51830121E-03,
     *  7.95178094E-03, 8.11725688E-03, 8.28086037E-03, 8.44272957E-03,
     *  8.60299253E-03, 8.76176807E-03, 8.91916660E-03, 9.07529082E-03,
     *  9.23023642E-03,
     *  7.69619362E-03, 7.85923264E-03, 8.02041098E-03, 8.17986214E-03,
     *  8.33771049E-03, 8.49407190E-03, 8.64905436E-03, 8.80275861E-03,
     *  8.95527872E-03,
     *  7.45271920E-03, 7.61332464E-03, 7.77209103E-03, 7.92914585E-03,
     *  8.08460867E-03, 8.23859146E-03, 8.39119903E-03, 8.54252954E-03,
     *  8.69267489E-03,
     *  7.22072684E-03, 7.37889281E-03, 7.53525182E-03, 7.68992387E-03,
     *  7.84302247E-03, 7.99465473E-03, 8.14492145E-03, 8.29391750E-03,
     *  8.44173206E-03,
     *  6.99963586E-03, 7.15534794E-03, 7.30929610E-03, 7.46159130E-03,
     *  7.61233977E-03, 7.76164265E-03, 7.90959589E-03, 8.05629032E-03,
     *  8.20181177E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  6.78891036E-03, 6.94214631E-03, 7.09367273E-03, 7.24358998E-03,
     *  7.39199567E-03, 7.53898389E-03, 7.68464480E-03, 7.82906444E-03,
     *  7.97232462E-03,
     *  6.58805416E-03, 6.73878478E-03, 6.88787189E-03, 7.03540366E-03,
     *  7.18146775E-03, 7.32615008E-03, 7.46953409E-03, 7.61170018E-03,
     *  7.75272553E-03,
     *  6.39660628E-03, 6.54479640E-03, 6.69142074E-03, 6.83655376E-03,
     *  6.98027185E-03, 7.12265165E-03, 7.26376889E-03, 7.40369758E-03,
     *  7.54250953E-03,
     *  6.21413677E-03, 6.35974633E-03, 6.50387944E-03, 6.64659543E-03,
     *  6.78795817E-03, 6.92803392E-03, 7.06688978E-03, 7.20459253E-03,
     *  7.34120791E-03,
     *  6.04024280E-03, 6.18322811E-03, 6.32483754E-03, 6.46511404E-03,
     *  6.60410782E-03, 6.74187374E-03, 6.87846933E-03, 7.01395338E-03,
     *  7.14838487E-03,
     *  5.87454518E-03, 6.01486028E-03, 6.15391069E-03, 6.29172196E-03,
     *  6.42832964E-03, 6.56377627E-03, 6.69810900E-03, 6.83137786E-03,
     *  6.96363442E-03,
     *  5.71668517E-03, 5.85428327E-03, 5.99073759E-03, 6.12605555E-03,
     *  6.26025729E-03, 6.39337221E-03, 6.52543635E-03, 6.65649029E-03,
     *  6.78657755E-03,
     *  5.56632159E-03, 5.70115657E-03, 5.83497726E-03, 5.96777257E-03,
     *  6.09954664E-03, 6.23031517E-03, 6.36010244E-03, 6.48893900E-03,
     *  6.61685979E-03,
     *  5.42312827E-03, 5.55515625E-03, 5.68630659E-03, 5.81654965E-03,
     *  5.94587335E-03, 6.07427928E-03, 6.20177951E-03, 6.32839407E-03,
     *  6.45414884E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  5.28679195E-03, 5.41597275E-03, 5.54441808E-03, 5.67208016E-03,
     *  5.79893073E-03, 5.92495711E-03, 6.05015890E-03, 6.17454523E-03,
     *  6.29813253E-03,
     *  5.15701042E-03, 5.28330895E-03, 5.40901795E-03, 5.53407224E-03,
     *  5.65842778E-03, 5.78205771E-03, 5.90494907E-03, 6.02709990E-03,
     *  6.14851694E-03,
     *  5.03349111E-03, 5.15687863E-03, 5.27982442E-03, 5.40224708E-03,
     *  5.52408744E-03, 5.64530485E-03, 5.76587389E-03, 5.88578153E-03,
     *  6.00502463E-03,
     *  4.91595001E-03, 5.03640515E-03, 5.15656634E-03, 5.27633742E-03,
     *  5.39564507E-03, 5.51443548E-03, 5.63267112E-03, 5.75032799E-03,
     *  5.86739313E-03,
     *  4.80411092E-03, 4.92162050E-03, 5.03898204E-03, 5.15608632E-03,
     *  5.27284715E-03, 5.38919838E-03, 5.50509094E-03, 5.62049018E-03,
     *  5.73537348E-03,
     *  4.69770502E-03, 4.81226459E-03, 4.92681840E-03, 5.04124611E-03,
     *  5.15545010E-03, 5.26935294E-03, 5.38289477E-03, 5.49603080E-03,
     *  5.60872903E-03,
     *  4.59647069E-03, 4.70808479E-03, 4.81983024E-03, 4.93157757E-03,
     *  5.04321936E-03, 5.15466815E-03, 5.26585420E-03, 5.37672321E-03,
     *  5.48723423E-03,
     *  4.50015354E-03, 4.60883572E-03, 4.71777983E-03, 4.82684932E-03,
     *  4.93592868E-03, 5.04492178E-03, 5.15375003E-03, 5.26235044E-03,
     *  5.37067369E-03,
     *  4.40850657E-03, 4.51427917E-03, 4.62043661E-03, 4.72683734E-03,
     *  4.83335945E-03, 4.93989960E-03, 5.04637152E-03, 5.15270441E-03,
     *  5.25884126E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  4.32129049E-03, 4.42418414E-03, 4.52757710E-03, 4.63132468E-03,
     *  4.73530033E-03, 4.83939492E-03, 4.94351573E-03, 5.04758515E-03,
     *  5.15153925E-03,
     *  4.23827400E-03, 4.33832707E-03, 4.43898485E-03, 4.54010132E-03,
     *  4.64154688E-03, 4.74320809E-03, 4.84498700E-03, 4.94680024E-03,
     *  5.04857782E-03,
     *  4.15923415E-03, 4.25649196E-03, 4.35445052E-03, 4.45296404E-03,
     *  4.55190138E-03, 4.65114617E-03, 4.75059652E-03, 4.85016430E-03,
     *  4.94977434E-03,
     *  4.08395664E-03, 4.17847066E-03, 4.27377199E-03, 4.36971644E-03,
     *  4.46617270E-03, 4.56302278E-03, 4.66016199E-03, 4.75749854E-03,
     *  4.85495301E-03,
     *  4.01223604E-03, 4.10406302E-03, 4.19675448E-03, 4.29016897E-03,
     *  4.38417624E-03, 4.47865785E-03, 4.57350741E-03, 4.66863054E-03,
     *  4.76394440E-03,
     *  3.94387598E-03, 4.03307707E-03, 4.12321068E-03, 4.21413903E-03,
     *  4.30573393E-03, 4.39787757E-03, 4.49046291E-03, 4.58339387E-03,
     *  4.67658516E-03,
     *  3.87868925E-03, 3.96532917E-03, 4.05296084E-03, 4.14145095E-03,
     *  4.23067422E-03, 4.32051434E-03, 4.41086456E-03, 4.50162802E-03,
     *  4.59271777E-03,
     *  3.81649778E-03, 3.90064398E-03, 3.98583286E-03, 4.07193611E-03,
     *  4.15883207E-03, 4.24640670E-03, 4.33455435E-03, 4.42317817E-03,
     *  4.51219033E-03,
     *  3.75713258E-03, 3.83885453E-03, 3.92166229E-03, 4.00543296E-03,
     *  4.09004902E-03, 4.17539935E-03, 4.26138008E-03, 4.34789510E-03,
     *  4.43485641E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  3.70043362E-03, 3.77980212E-03, 3.86029230E-03, 3.94178696E-03,
     *  4.02417312E-03, 4.10734309E-03, 4.19119534E-03, 4.27563512E-03,
     *  4.36057490E-03,
     *  3.64624961E-03, 3.72333617E-03, 3.80157362E-03, 3.88085059E-03,
     *  3.96105894E-03, 4.04209479E-03, 4.12385943E-03, 4.20625997E-03,
     *  4.28920993E-03,
     *  3.59443771E-03, 3.66931408E-03, 3.74536440E-03, 3.82248326E-03,
     *  3.90056752E-03, 3.97951738E-03, 4.05923731E-03, 4.13963677E-03,
     *  4.22063074E-03,
     *  3.54486331E-03, 3.61760095E-03, 3.69153009E-03, 3.76655119E-03,
     *  3.84256624E-03, 3.91947972E-03, 3.99719959E-03, 4.07563794E-03,
     *  4.15471165E-03,
     *  3.49739961E-03, 3.56806939E-03, 3.63994317E-03, 3.71292726E-03,
     *  3.78692876E-03, 3.86185660E-03, 3.93762237E-03, 4.01414111E-03,
     *  4.09133194E-03,
     *  3.45192738E-03, 3.52059921E-03, 3.59048301E-03, 3.66149083E-03,
     *  3.73353488E-03, 3.80652854E-03, 3.88038723E-03, 3.95502911E-03,
     *  4.03037577E-03,
     *  3.40833449E-03, 3.47507708E-03, 3.54303556E-03, 3.61212756E-03,
     *  3.68227034E-03, 3.75338174E-03, 3.82538107E-03, 3.89818977E-03,
     *  3.97173210E-03,
     *  3.36651563E-03, 3.43139627E-03, 3.49749311E-03, 3.56472918E-03,
     *  3.63302668E-03, 3.70230789E-03, 3.77249603E-03, 3.84351592E-03,
     *  3.91529464E-03,
     *  3.32637192E-03, 3.38945632E-03, 3.45375402E-03, 3.51919325E-03,
     *  3.58570103E-03, 3.65320402E-03, 3.72162933E-03, 3.79090520E-03,
     *  3.86096165E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  3.28781052E-03, 3.34916269E-03, 3.41172242E-03, 3.47542293E-03,
     *  3.54019592E-03, 3.60597233E-03, 3.67268313E-03, 3.74026000E-03,
     *  3.80863594E-03,
     *  3.25074433E-03, 3.31042648E-03, 3.37130793E-03, 3.43332672E-03,
     *  3.49641904E-03, 3.56052000E-03, 3.62556437E-03, 3.69148725E-03,
     *  3.75822467E-03,
     *  3.21509162E-03, 3.27316409E-03, 3.33242541E-03, 3.39281822E-03,
     *  3.45428302E-03, 3.51675898E-03, 3.58018460E-03, 3.64449835E-03,
     *  3.70963928E-03,
     *  3.18077572E-03, 3.23729693E-03, 3.29499464E-03, 3.35381585E-03,
     *  3.41370523E-03, 3.47460585E-03, 3.53645983E-03, 3.59920896E-03,
     *  3.66279530E-03,
     *  3.14772469E-03, 3.20275113E-03, 3.25894007E-03, 3.31624266E-03,
     *  3.37460754E-03, 3.43398154E-03, 3.49431031E-03, 3.55553889E-03,
     *  3.61761229E-03,
     *  3.11587103E-03, 3.16945726E-03, 3.22419056E-03, 3.28002602E-03,
     *  3.33691609E-03, 3.39481120E-03, 3.45366039E-03, 3.51341189E-03,
     *  3.57401360E-03,
     *  3.08515142E-03, 3.13735004E-03, 3.19067911E-03, 3.24509744E-03,
     *  3.30056109E-03, 3.35702394E-03, 3.41443833E-03, 3.47275554E-03,
     *  3.53192633E-03,
     *  3.05550643E-03, 3.10636813E-03, 3.15834266E-03, 3.21139232E-03,
     *  3.26547660E-03, 3.32055269E-03, 3.37657608E-03, 3.43350104E-03,
     *  3.49128109E-03,
     *  3.02688028E-03, 3.07645386E-03, 3.12712181E-03, 3.17884971E-03,
     *  3.23160032E-03, 3.28533398E-03, 3.34000919E-03, 3.39558309E-03,
     *  3.45201191E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   46.018199    ,  46.370033    ,  46.724554    ,  47.081785    ,
     *   47.441744    ,  47.804454    ,  48.169935    ,  48.538209    ,
     *   48.909296    ,
     *   36.807008    ,  37.088432    ,  37.372006    ,  37.657746    ,
     *   37.945669    ,  38.235792    ,  38.528131    ,  38.822703    ,
     *   39.119526    ,
     *   29.649847    ,  29.876562    ,  30.105009    ,  30.335201    ,
     *   30.567151    ,  30.800873    ,  31.036380    ,  31.273686    ,
     *   31.512805    ,
     *   24.047456    ,  24.231347    ,  24.416642    ,  24.603352    ,
     *   24.791489    ,  24.981062    ,  25.172083    ,  25.364563    ,
     *   25.558513    ,
     *   19.630965    ,  19.781096    ,  19.932374    ,  20.084808    ,
     *   20.238405    ,  20.393174    ,  20.549126    ,  20.706268    ,
     *   20.864611    ,
     *   16.125678    ,  16.249015    ,  16.373294    ,  16.498522    ,
     *   16.624706    ,  16.751853    ,  16.879970    ,  17.009066    ,
     *   17.139147    ,
     *   13.325469    ,  13.427402    ,  13.530113    ,  13.633608    ,
     *   13.737893    ,  13.842973    ,  13.948855    ,  14.055546    ,
     *   14.163051    ,
     *   11.074538    ,  11.159265    ,  11.244639    ,  11.330664    ,
     *   11.417345    ,  11.504687    ,  11.592696    ,  11.681376    ,
     *   11.770733    ,
     *   9.2542936    ,  9.3251070    ,  9.3964603    ,  9.4683578    ,
     *   9.5408035    ,  9.6138018    ,  9.6873568    ,  9.7614728    ,
     *   9.8361542    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   7.7738586    ,  7.8333556    ,  7.8933062    ,  7.9537136    ,
     *   8.0145816    ,  8.0759135    ,  8.1377130    ,  8.1999837    ,
     *   8.2627292    ,
     *   6.5631418    ,  6.6133843    ,  6.6640094    ,  6.7150203    ,
     *   6.7664197    ,  6.8182108    ,  6.8703966    ,  6.9229800    ,
     *   6.9759642    ,
     *   5.5677458    ,  5.6103796    ,  5.6533379    ,  5.6966232    ,
     *   5.7402382    ,  5.7841852    ,  5.8284670    ,  5.8730860    ,
     *   5.9180449    ,
     *   4.7451995    ,  4.7815458    ,  4.8181685    ,  4.8550699    ,
     *   4.8922521    ,  4.9297172    ,  4.9674675    ,  5.0055051    ,
     *   5.0438323    ,
     *   4.0621509    ,  4.0932760    ,  4.1246378    ,  4.1562379    ,
     *   4.1880782    ,  4.2201607    ,  4.2524872    ,  4.2850596    ,
     *   4.3178797    ,
     *   3.4922636    ,  3.5190326    ,  3.5460049    ,  3.5731820    ,
     *   3.6005655    ,  3.6281571    ,  3.6559584    ,  3.6839709    ,
     *   3.7121964    ,
     *   3.0146289    ,  3.0377469    ,  3.0610403    ,  3.0845103    ,
     *   3.1081585    ,  3.1319862    ,  3.1559948    ,  3.1801857    ,
     *   3.2045603    ,
     *   2.6125611    ,  2.6326058    ,  2.6528022    ,  2.6731518    ,
     *   2.6936556    ,  2.7143149    ,  2.7351308    ,  2.7561047    ,
     *   2.7772377    ,
     *   2.2726781    ,  2.2901247    ,  2.3077033    ,  2.3254149    ,
     *   2.3432607    ,  2.3612416    ,  2.3793587    ,  2.3976131    ,
     *   2.4160058    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   1.9841952    ,  1.9994366    ,  2.0147933    ,  2.0302660    ,
     *   2.0458556    ,  2.0615632    ,  2.0773896    ,  2.0933357    ,
     *   2.1094026    ,
     *   1.7383806    ,  1.7517431    ,  1.7652064    ,  1.7787713    ,
     *   1.7924386    ,  1.8062090    ,  1.8200835    ,  1.8340629    ,
     *   1.8481479    ,
     *   1.5281328    ,  1.5398882    ,  1.5517321    ,  1.5636652    ,
     *   1.5756883    ,  1.5878019    ,  1.6000070    ,  1.6123041    ,
     *   1.6246939    ,
     *   1.3476508    ,  1.3580267    ,  1.3684805    ,  1.3790128    ,
     *   1.3896244    ,  1.4003158    ,  1.4110878    ,  1.4219408    ,
     *   1.4328756    ,
     *   1.1921763    ,  1.2013637    ,  1.2106200    ,  1.2199457    ,
     *   1.2293414    ,  1.2388077    ,  1.2483451    ,  1.2579541    ,
     *   1.2676354    ,
     *   1.0577900    ,  1.0659502    ,  1.0741714    ,  1.0824541    ,
     *   1.0907989    ,  1.0992062    ,  1.1076764    ,  1.1162102    ,
     *   1.1248081    ,
     *  0.94125122    , 0.94852061    , 0.95584423    , 0.96322251    ,
     *  0.97065589    , 0.97814481    , 0.98568973    , 0.99329109    ,
     *   1.0009494    ,
     *  0.83987008    , 0.84636455    , 0.85290732    , 0.85949878    ,
     *  0.86613933    , 0.87282936    , 0.87956927    , 0.88635948    ,
     *  0.89320038    ,
     *  0.75140562    , 0.75722391    , 0.76308533    , 0.76899022    ,
     *  0.77493895    , 0.78093187    , 0.78696935    , 0.79305175    ,
     *  0.79917944    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.67398422    , 0.67921074    , 0.68447585    , 0.68977989    ,
     *  0.69512316    , 0.70050601    , 0.70592874    , 0.71139169    ,
     *  0.71689520    ,
     *  0.60603391    , 0.61074106    , 0.61548283    , 0.62025952    ,
     *  0.62507142    , 0.62991881    , 0.63480201    , 0.63972130    ,
     *  0.64467699    ,
     *  0.54623144    , 0.55048149    , 0.55476268    , 0.55907526    ,
     *  0.56341950    , 0.56779567    , 0.57220402    , 0.57664485    ,
     *  0.58111840    ,
     *  0.50485625    , 0.50879007    , 0.51275260    , 0.51674408    ,
     *  0.52076477    , 0.52481491    , 0.52889475    , 0.53300454    ,
     *  0.53714454    ,
     *  0.46723661    , 0.47088290    , 0.47455570    , 0.47825524    ,
     *  0.48198175    , 0.48573546    , 0.48951660    , 0.49332541    ,
     *  0.49716212    ,
     *  0.43297992    , 0.43636438    , 0.43977336    , 0.44320706    ,
     *  0.44666569    , 0.45014947    , 0.45365863    , 0.45719336    ,
     *  0.46075390    ,
     *  0.40173956    , 0.40488526    , 0.40805365    , 0.41124492    ,
     *  0.41445926    , 0.41769689    , 0.42095801    , 0.42424281    ,
     *  0.42755150    ,
     *  0.37320898    , 0.37613663    , 0.37908530    , 0.38205517    ,
     *  0.38504642    , 0.38805925    , 0.39109385    , 0.39415040    ,
     *  0.39722909    ,
     *  0.34711655    , 0.34984480    , 0.35259254    , 0.35535993    ,
     *  0.35814716    , 0.36095441    , 0.36378185    , 0.36662965    ,
     *  0.36949800    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.32322126    , 0.32576690    , 0.32833062    , 0.33091260    ,
     *  0.33351299    , 0.33613197    , 0.33876970    , 0.34142634    ,
     *  0.34410207    ,
     *  0.30130883    , 0.30368702    , 0.30608201    , 0.30849396    ,
     *  0.31092302    , 0.31336936    , 0.31583312    , 0.31831447    ,
     *  0.32081356    ,
     *  0.28118852    , 0.28341295    , 0.28565301    , 0.28790885    ,
     *  0.29018060    , 0.29246842    , 0.29477245    , 0.29709285    ,
     *  0.29942975    ,
     *  0.26269021    , 0.26477329    , 0.26687092    , 0.26898322    ,
     *  0.27111035    , 0.27325244    , 0.27540962    , 0.27758204    ,
     *  0.27976984    ,
     *  0.24566198    , 0.24761495    , 0.24958147    , 0.25156167    ,
     *  0.25355567    , 0.25556361    , 0.25758562    , 0.25962183    ,
     *  0.26167237    ,
     *  0.22996796    , 0.23180102    , 0.23364671    , 0.23550515    ,
     *  0.23737647    , 0.23926078    , 0.24115821    , 0.24306889    ,
     *  0.24499294    ,
     *  0.21548643    , 0.21720886    , 0.21894306    , 0.22068916    ,
     *  0.22244727    , 0.22421750    , 0.22599999    , 0.22779484    ,
     *  0.22960217    ,
     *  0.20210822    , 0.20372845    , 0.20535966    , 0.20700198    ,
     *  0.20865552    , 0.21032038    , 0.21199667    , 0.21368452    ,
     *  0.21538404    ,
     *  0.18973526    , 0.19126096    , 0.19279694    , 0.19434328    ,
     *  0.19590011    , 0.19746751    , 0.19904561    , 0.20063451    ,
     *  0.20223431    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.17827931    , 0.17971752    , 0.18116531    , 0.18262281    ,
     *  0.18409009    , 0.18556728    , 0.18705446    , 0.18855174    ,
     *  0.19005922    ,
     *  0.16766093    , 0.16901803    , 0.17038411    , 0.17175925    ,
     *  0.17314355    , 0.17453712    , 0.17594003    , 0.17735240    ,
     *  0.17877432    ,
     *  0.15780844    , 0.15909030    , 0.16038056    , 0.16167930    ,
     *  0.16298661    , 0.16430259    , 0.16562732    , 0.16696091    ,
     *  0.16830344    ,
     *  0.14865712    , 0.14986911    , 0.15108895    , 0.15231673    ,
     *  0.15355253    , 0.15479646    , 0.15604858    , 0.15730900    ,
     *  0.15857780    ,
     *  0.14014845    , 0.14129548    , 0.14244986    , 0.14361167    ,
     *  0.14478100    , 0.14595793    , 0.14714255    , 0.14833494    ,
     *  0.14953520    ,
     *  0.13222945    , 0.13331603    , 0.13440948    , 0.13550991    ,
     *  0.13661737    , 0.13773197    , 0.13885377    , 0.13998286    ,
     *  0.14111932    ,
     *  0.12485209    , 0.12588236    , 0.12691907    , 0.12796231    ,
     *  0.12901216    , 0.13006868    , 0.13113197    , 0.13220209    ,
     *  0.13327912    ,
     *  0.11797279    , 0.11895056    , 0.11993437    , 0.12092429    ,
     *  0.12192041    , 0.12292279    , 0.12393152    , 0.12494666    ,
     *  0.12596829    ,
     *  0.11155194    , 0.11248072    , 0.11341516    , 0.11435534    ,
     *  0.11530131    , 0.11625317    , 0.11721098    , 0.11817481    ,
     *  0.11914473    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.10555353    , 0.10643655    , 0.10732488    , 0.10821858    ,
     *  0.10911773    , 0.11002239    , 0.11093264    , 0.11184854    ,
     *  0.11277017    ,
     *  9.99447492E-02, 0.10078500    , 0.10163022    , 0.10248048    ,
     *  0.10333584    , 0.10419638    , 0.10506217    , 0.10593326    ,
     *  0.10680973    ,
     *  9.46957008E-02, 9.54959286E-02, 9.63008142E-02, 9.71104239E-02,
     *  9.79248240E-02, 9.87440803E-02, 9.95682581E-02, 0.10039742    ,
     *  0.10123164    ,
     *  8.97790909E-02, 9.05418415E-02, 9.13089565E-02, 9.20805005E-02,
     *  9.28565379E-02, 9.36371324E-02, 9.44223475E-02, 9.52122465E-02,
     *  9.60068920E-02,
     *  8.51699867E-02, 8.58976142E-02, 8.66293305E-02, 8.73651986E-02,
     *  8.81052810E-02, 8.88496397E-02, 8.95983363E-02, 9.03514323E-02,
     *  9.11089885E-02,
     *  8.08455857E-02, 8.15402700E-02, 8.22387839E-02, 8.29411889E-02,
     *  8.36475457E-02, 8.43579148E-02, 8.50723563E-02, 8.57909296E-02,
     *  8.65136939E-02,
     *  7.58088146E-02, 7.64651437E-02, 7.71249996E-02, 7.77884418E-02,
     *  7.84555295E-02, 7.91263212E-02, 7.98008750E-02, 8.04792485E-02,
     *  8.11614989E-02,
     *  7.11474193E-02, 7.17682683E-02, 7.23923627E-02, 7.30197605E-02,
     *  7.36505193E-02, 7.42846959E-02, 7.49223466E-02, 7.55635273E-02,
     *  7.62082935E-02,
     *  6.68281887E-02, 6.74161789E-02, 6.80071527E-02, 6.86011668E-02,
     *  6.91982771E-02, 6.97985391E-02, 7.04020075E-02, 7.10087368E-02,
     *  7.16187806E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  6.28212539E-02, 6.33787784E-02, 6.39390424E-02, 6.45021014E-02,
     *  6.50680101E-02, 6.56368226E-02, 6.62085924E-02, 6.67833724E-02,
     *  6.73612149E-02,
     *  5.90997115E-02, 5.96289576E-02, 6.01607154E-02, 6.06950392E-02,
     *  6.12319827E-02, 6.17715988E-02, 6.23139397E-02, 6.28590572E-02,
     *  6.34070024E-02,
     *  5.56392929E-02, 5.61422624E-02, 5.66475305E-02, 5.71551506E-02,
     *  5.76651754E-02, 5.81776568E-02, 5.86926460E-02, 5.92101937E-02,
     *  5.97303496E-02,
     *  5.24180743E-02, 5.28966015E-02, 5.33772275E-02, 5.38600051E-02,
     *  5.43449862E-02, 5.48322217E-02, 5.53217620E-02, 5.58136568E-02,
     *  5.63079549E-02,
     *  4.94162210E-02, 4.98719883E-02, 5.03296670E-02, 5.07893093E-02,
     *  5.12509663E-02, 5.17146883E-02, 5.21805250E-02, 5.26485250E-02,
     *  5.31187364E-02,
     *  4.66157617E-02, 4.70503141E-02, 4.74866016E-02, 4.79246761E-02,
     *  4.83645880E-02, 4.88063871E-02, 4.92501224E-02, 4.96958419E-02,
     *  5.01435928E-02,
     *  4.40003889E-02, 4.44151464E-02, 4.48314732E-02, 4.52494206E-02,
     *  4.56690387E-02, 4.60903768E-02, 4.65134833E-02, 4.69384056E-02,
     *  4.73651904E-02,
     *  4.15552819E-02, 4.19515513E-02, 4.23492333E-02, 4.27483791E-02,
     *  4.31490385E-02, 4.35512604E-02, 4.39550927E-02, 4.43605825E-02,
     *  4.47677758E-02,
     *  3.92669492E-02, 3.96459338E-02, 4.00261830E-02, 4.04077477E-02,
     *  4.07906777E-02, 4.11750215E-02, 4.15608269E-02, 4.19481404E-02,
     *  4.23370078E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  3.71230883E-02, 3.74858969E-02, 3.78498300E-02, 3.82149383E-02,
     *  3.85812716E-02, 3.89488783E-02, 3.93178059E-02, 3.96881007E-02,
     *  4.00598082E-02,
     *  3.51124583E-02, 3.54601137E-02, 3.58087604E-02, 3.61584493E-02,
     *  3.65092304E-02, 3.68611519E-02, 3.72142612E-02, 3.75686045E-02,
     *  3.79242270E-02,
     *  3.32247661E-02, 3.35582117E-02, 3.38925221E-02, 3.42277484E-02,
     *  3.45639406E-02, 3.49011473E-02, 3.52394155E-02, 3.55787917E-02,
     *  3.59193206E-02,
     *  3.14505606E-02, 3.17706672E-02, 3.20915180E-02, 3.24131646E-02,
     *  3.27356570E-02, 3.30590440E-02, 3.33833729E-02, 3.37086901E-02,
     *  3.40350403E-02,
     *  2.97811340E-02, 3.00887052E-02, 3.03969055E-02, 3.07057869E-02,
     *  3.10153998E-02, 3.13257933E-02, 3.16370148E-02, 3.19491108E-02,
     *  3.22621262E-02,
     *  2.82084252E-02, 2.85042024E-02, 2.88004984E-02, 2.90973659E-02,
     *  2.93948559E-02, 2.96930177E-02, 2.99918991E-02, 3.02915466E-02,
     *  3.05920055E-02,
     *  2.60478831E-02, 2.63274830E-02, 2.66074474E-02, 2.68878299E-02,
     *  2.71686822E-02, 2.74500546E-02, 2.77319955E-02, 2.80145517E-02,
     *  2.82977688E-02,
     *  2.40592462E-02, 2.43239824E-02, 2.45889371E-02, 2.48541653E-02,
     *  2.51197200E-02, 2.53856521E-02, 2.56520109E-02, 2.59188439E-02,
     *  2.61861972E-02,
     *  2.22379713E-02, 2.24891155E-02, 2.27403410E-02, 2.29917043E-02,
     *  2.32432596E-02, 2.34950590E-02, 2.37471526E-02, 2.39995890E-02,
     *  2.42524147E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.22314788E-02, 2.24825746E-02, 2.27337511E-02, 2.29850650E-02,
     *  2.32365704E-02, 2.34883194E-02, 2.37403623E-02, 2.39927473E-02,
     *  2.42455212E-02,
     *  2.22185040E-02, 2.24695030E-02, 2.27205818E-02, 2.29717970E-02,
     *  2.32232027E-02, 2.34748510E-02, 2.37267922E-02, 2.39790747E-02,
     *  2.42317451E-02,
     *  2.21732001E-02, 2.24238613E-02, 2.26745988E-02, 2.29254691E-02,
     *  2.31765267E-02, 2.34278235E-02, 2.36794099E-02, 2.39313343E-02,
     *  2.41836433E-02,
     *  2.17765013E-02, 2.20242043E-02, 2.22719533E-02, 2.25198051E-02,
     *  2.27678143E-02, 2.30160334E-02, 2.32645128E-02, 2.35133012E-02,
     *  2.37624454E-02,
     *  2.13913951E-02, 2.16362272E-02, 2.18810754E-02, 2.21259971E-02,
     *  2.23710472E-02, 2.26162785E-02, 2.28617416E-02, 2.31074854E-02,
     *  2.33535570E-02,
     *  2.10173873E-02, 2.12594317E-02, 2.15014631E-02, 2.17435394E-02,
     *  2.19857157E-02, 2.22280451E-02, 2.24705787E-02, 2.27133653E-02,
     *  2.29564523E-02,
     *  2.06540113E-02, 2.08933476E-02, 2.11326426E-02, 2.13719543E-02,
     *  2.16113385E-02, 2.18508484E-02, 2.20905353E-02, 2.23304485E-02,
     *  2.25706353E-02,
     *  2.03008263E-02, 2.05375308E-02, 2.07741662E-02, 2.10107910E-02,
     *  2.12474612E-02, 2.14842305E-02, 2.17211502E-02, 2.19582699E-02,
     *  2.21956374E-02,
     *  1.99574159E-02, 2.01915617E-02, 2.04256112E-02, 2.06596233E-02,
     *  2.08936544E-02, 2.11277584E-02, 2.13619871E-02, 2.15963902E-02,
     *  2.18310156E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  1.96233863E-02, 1.98550433E-02, 2.00865774E-02, 2.03180480E-02,
     *  2.05495117E-02, 2.07810228E-02, 2.10126334E-02, 2.12443934E-02,
     *  2.14763510E-02,
     *  1.92983644E-02, 1.95275997E-02, 1.97566861E-02, 1.99856834E-02,
     *  2.02146485E-02, 2.04436362E-02, 2.06726987E-02, 2.09018862E-02,
     *  2.11312470E-02,
     *  1.89819970E-02, 1.92088750E-02, 1.94355786E-02, 1.96621680E-02,
     *  1.98887006E-02, 2.01152313E-02, 2.03418128E-02, 2.05684955E-02,
     *  2.07953278E-02,
     *  1.86739493E-02, 1.88985317E-02, 1.91229147E-02, 1.93471590E-02,
     *  1.95713224E-02, 1.97954602E-02, 2.00196251E-02, 2.02438680E-02,
     *  2.04682374E-02,
     *  1.78743591E-02, 1.80929807E-02, 1.83113376E-02, 1.85294916E-02,
     *  1.87475015E-02, 1.89654235E-02, 1.91833113E-02, 1.94012161E-02,
     *  1.96191873E-02,
     *  1.71283861E-02, 1.73414417E-02, 1.75541709E-02, 1.77666365E-02,
     *  1.79788986E-02, 1.81910140E-02, 1.84030374E-02, 1.86150207E-02,
     *  1.88270139E-02,
     *  1.64309292E-02, 1.66387736E-02, 1.68462332E-02, 1.70533721E-02,
     *  1.72602513E-02, 1.74669286E-02, 1.76734593E-02, 1.78798962E-02,
     *  1.80862898E-02,
     *  1.57775209E-02, 1.59804739E-02, 1.61829869E-02, 1.63851252E-02,
     *  1.65869506E-02, 1.67885221E-02, 1.69898958E-02, 1.71911251E-02,
     *  1.73922610E-02,
     *  1.51642324E-02, 1.53625827E-02, 1.55604408E-02, 1.57578731E-02,
     *  1.59549426E-02, 1.61517091E-02, 1.63482294E-02, 1.65445577E-02,
     *  1.67407456E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  1.45875947E-02, 1.47816033E-02, 1.49750705E-02, 1.51680639E-02,
     *  1.53606473E-02, 1.55528814E-02, 1.57448239E-02, 1.59365295E-02,
     *  1.61280505E-02,
     *  1.40445334E-02, 1.42344370E-02, 1.44237528E-02, 1.46125493E-02,
     *  1.48008916E-02, 1.49888411E-02, 1.51764561E-02, 1.53637921E-02,
     *  1.55509019E-02,
     *  1.35323147E-02, 1.37183278E-02, 1.39037094E-02, 1.40885292E-02,
     *  1.42728531E-02, 1.44567433E-02, 1.46402589E-02, 1.48234559E-02,
     *  1.50063875E-02,
     *  1.30484991E-02, 1.32308165E-02, 1.34124616E-02, 1.35935049E-02,
     *  1.37740132E-02, 1.39540496E-02, 1.41336736E-02, 1.43129420E-02,
     *  1.44919083E-02,
     *  1.25909035E-02, 1.27697022E-02, 1.29477904E-02, 1.31252396E-02,
     *  1.33021173E-02, 1.34784872E-02, 1.36544096E-02, 1.38299416E-02,
     *  1.40051373E-02,
     *  1.21575680E-02, 1.23330089E-02, 1.25077038E-02, 1.26817251E-02,
     *  1.28551409E-02, 1.30280156E-02, 1.32004100E-02, 1.33723815E-02,
     *  1.35439848E-02,
     *  1.17467288E-02, 1.19189581E-02, 1.20904086E-02, 1.22611535E-02,
     *  1.24312616E-02, 1.26007976E-02, 1.27698228E-02, 1.29383951E-02,
     *  1.31065694E-02,
     *  1.13567937E-02, 1.15259442E-02, 1.16942860E-02, 1.18618929E-02,
     *  1.20288339E-02, 1.21951745E-02, 1.23609761E-02, 1.25262969E-02,
     *  1.26911923E-02,
     *  1.09863223E-02, 1.11525147E-02, 1.13178713E-02, 1.14824662E-02,
     *  1.16463689E-02, 1.18096451E-02, 1.19723564E-02, 1.21345615E-02,
     *  1.22963156E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  1.06340082E-02, 1.07973521E-02, 1.09598358E-02, 1.11215337E-02,
     *  1.12825157E-02, 1.14428474E-02, 1.16025909E-02, 1.17618047E-02,
     *  1.19205443E-02,
     *  1.02986639E-02, 1.04592584E-02, 1.06189714E-02, 1.07778773E-02,
     *  1.09360459E-02, 1.10935431E-02, 1.12504308E-02, 1.14067678E-02,
     *  1.15626094E-02,
     *  9.97920763E-03, 1.01371425E-02, 1.02941775E-02, 1.04503867E-02,
     *  1.06058401E-02, 1.07606034E-02, 1.09147383E-02, 1.10683035E-02,
     *  1.12213544E-02,
     *  9.67465170E-03, 9.83000798E-03, 9.98444891E-03, 1.01380485E-02,
     *  1.02908762E-02, 1.04429975E-02, 1.05944741E-02, 1.07453642E-02,
     *  1.08957229E-02,
     *  9.38409272E-03, 9.53694326E-03, 9.68886625E-03, 9.83993510E-03,
     *  9.99021881E-03, 1.01397824E-02, 1.02886870E-02, 1.04369907E-02,
     *  1.05847483E-02,
     *  9.10670268E-03, 9.25711287E-03, 9.40658653E-03, 9.55519625E-03,
     *  9.70301029E-03, 9.85009299E-03, 9.99650508E-03, 1.01423040E-02,
     *  1.02875440E-02,
     *  8.84172126E-03, 8.98974951E-03, 9.13683559E-03, 9.28305097E-03,
     *  9.42846295E-03, 9.57313502E-03, 9.71712716E-03, 9.86049612E-03,
     *  1.00032956E-02,
     *  8.58844900E-03, 8.73414725E-03, 8.87890112E-03, 9.02278065E-03,
     *  9.16585193E-03, 9.30817737E-03, 9.44981603E-03, 9.59082380E-03,
     *  9.73125371E-03,
     *  8.34624131E-03, 8.48965548E-03, 8.63212657E-03, 8.77372289E-03,
     *  8.91450904E-03, 9.05454611E-03, 9.19389202E-03, 9.33260167E-03,
     *  9.47072716E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  8.11450307E-03, 8.25567348E-03, 8.39590574E-03, 8.53526607E-03,
     *  8.67381728E-03, 8.81161893E-03, 8.94872755E-03, 9.08519685E-03,
     *  9.22107788E-03,
     *  7.89268392E-03, 8.03164571E-03, 8.16967797E-03, 8.30684449E-03,
     *  8.44320599E-03, 8.57882020E-03, 8.71374209E-03, 8.84802395E-03,
     *  8.98171561E-03,
     *  7.68027398E-03, 7.81705749E-03, 7.95292386E-03, 8.08793409E-03,
     *  8.22214648E-03, 8.35561669E-03, 8.48839785E-03, 8.62054066E-03,
     *  8.75209354E-03,
     *  7.47680006E-03, 7.61143121E-03, 7.74516143E-03, 7.87804857E-03,
     *  8.01014820E-03, 8.14151360E-03, 8.27219582E-03, 8.40224378E-03,
     *  8.53170428E-03,
     *  7.28182225E-03, 7.41432287E-03, 7.54594268E-03, 7.67673597E-03,
     *  7.80675523E-03, 7.93605109E-03, 8.06467229E-03, 8.19266571E-03,
     *  8.32007638E-03,
     *  7.09493082E-03, 7.22531907E-03, 7.35485052E-03, 7.48357553E-03,
     *  7.61154319E-03, 7.73880118E-03, 7.86539568E-03, 7.99137129E-03,
     *  8.11677108E-03,
     *  6.91574345E-03, 7.04403415E-03, 7.17149597E-03, 7.29817496E-03,
     *  7.42411647E-03, 7.54936493E-03, 7.67396371E-03, 7.79795494E-03,
     *  7.92137949E-03,
     *  6.74390276E-03, 6.87010775E-03, 6.99551567E-03, 7.12016786E-03,
     *  7.24410563E-03, 7.36736988E-03, 7.49000089E-03, 7.61203811E-03,
     *  7.73352003E-03,
     *  6.57907393E-03, 6.70320248E-03, 6.82656956E-03, 6.94921149E-03,
     *  7.07116520E-03, 7.19246779E-03, 7.31315620E-03, 7.43326698E-03,
     *  7.55283605E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  6.42094275E-03, 6.54300190E-03, 6.66433889E-03, 6.78498469E-03,
     *  6.90497156E-03, 7.02433254E-03, 7.14310101E-03, 7.26131037E-03,
     *  7.37899380E-03,
     *  6.26921364E-03, 6.38920860E-03, 6.50852429E-03, 6.62718601E-03,
     *  6.74522111E-03, 6.86265830E-03, 6.97952718E-03, 7.09585783E-03,
     *  7.21168049E-03,
     *  6.12360798E-03, 6.24154254E-03, 6.35884407E-03, 6.47553200E-03,
     *  6.59162851E-03, 6.70715778E-03, 6.82214541E-03, 6.93661797E-03,
     *  7.05060257E-03,
     *  5.98386255E-03, 6.09973945E-03, 6.21503271E-03, 6.32975568E-03,
     *  6.44392519E-03, 6.55756069E-03, 6.67068362E-03, 6.78331683E-03,
     *  6.89548419E-03,
     *  5.84972812E-03, 5.96354945E-03, 6.07683940E-03, 6.18960511E-03,
     *  6.30185790E-03, 6.41361235E-03, 6.52488555E-03, 6.63569653E-03,
     *  6.74606574E-03,
     *  5.72096815E-03, 5.83273576E-03, 5.94402679E-03, 6.05484211E-03,
     *  6.16518744E-03, 6.27507236E-03, 6.38450951E-03, 6.49351394E-03,
     *  6.60210258E-03,
     *  5.59735769E-03, 5.70707355E-03, 5.81636982E-03, 5.92524111E-03,
     *  6.03368748E-03, 6.14171346E-03, 6.24932713E-03, 6.35653950E-03,
     *  6.46336384E-03,
     *  5.47868230E-03, 5.58634889E-03, 5.69365467E-03, 5.80058807E-03,
     *  5.90714352E-03, 6.01332045E-03, 6.11912238E-03, 6.22455616E-03,
     *  6.32963135E-03,
     *  5.36473719E-03, 5.47035781E-03, 5.57567779E-03, 5.68067952E-03,
     *  5.78535188E-03, 5.88968923E-03, 5.99369050E-03, 6.09735837E-03,
     *  6.20069864E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  5.25532634E-03, 5.35890547E-03, 5.46224508E-03, 5.56532171E-03,
     *  5.66811885E-03, 5.77062588E-03, 5.87283715E-03, 5.97475120E-03,
     *  6.07637004E-03,
     *  5.15026188E-03, 5.25180543E-03, 5.35317108E-03, 5.45432981E-03,
     *  5.55525991E-03, 5.65594588E-03, 5.75637762E-03, 5.85654953E-03,
     *  5.95645986E-03,
     *  5.04936340E-03, 5.14887899E-03, 5.24827834E-03, 5.34752722E-03,
     *  5.44659895E-03, 5.54547338E-03, 5.64413603E-03, 5.74257728E-03,
     *  5.84079163E-03,
     *  4.95245748E-03, 5.04995463E-03, 5.14739678E-03, 5.24474493E-03,
     *  5.34196770E-03, 5.43904053E-03, 5.53594472E-03, 5.63266673E-03,
     *  5.72919743E-03,
     *  4.85937722E-03, 4.95486750E-03, 5.05036322E-03, 5.14582099E-03,
     *  5.24120513E-03, 5.33648689E-03, 5.43164360E-03, 5.52665794E-03,
     *  5.62151722E-03,
     *  4.76996189E-03, 4.86345905E-03, 4.95702086E-03, 5.05060000E-03,
     *  5.14415689E-03, 5.23765891E-03, 5.33107962E-03, 5.42439812E-03,
     *  5.51759831E-03,
     *  4.68405659E-03, 4.77557663E-03, 4.86721891E-03, 4.95893271E-03,
     *  5.05067494E-03, 5.14240943E-03, 5.23410628E-03, 5.32574119E-03,
     *  5.41729484E-03,
     *  4.60151202E-03, 4.69107319E-03, 4.78081227E-03, 4.87067562E-03,
     *  4.96061707E-03, 5.05059728E-03, 5.14058317E-03, 5.23054729E-03,
     *  5.32046728E-03,
     *  4.52218426E-03, 4.60980707E-03, 4.69766121E-03, 4.78569066E-03,
     *  4.87384660E-03, 4.96208689E-03, 5.05037559E-03, 5.13868237E-03,
     *  5.22698203E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  4.44593463E-03, 4.53164175E-03, 4.61763116E-03, 4.70384494E-03,
     *  4.79023206E-03, 4.87674798E-03, 4.96335420E-03, 5.05001782E-03,
     *  5.13671102E-03,
     *  4.37262948E-03, 4.45644569E-03, 4.54059246E-03, 4.62501046E-03,
     *  4.70964690E-03, 4.79445522E-03, 4.87939471E-03, 4.96443016E-03,
     *  5.04953138E-03,
     *  4.30214017E-03, 4.38409218E-03, 4.46642021E-03, 4.54906396E-03,
     *  4.63196931E-03, 4.71508803E-03, 4.79837758E-03, 4.88180070E-03,
     *  4.96532514E-03,
     *  4.23434286E-03, 4.31445921E-03, 4.39499411E-03, 4.47588671E-03,
     *  4.55708195E-03, 4.63853034E-03, 4.72018778E-03, 4.80201534E-03,
     *  4.88397889E-03,
     *  4.16911850E-03, 4.24742938E-03, 4.32619833E-03, 4.40536436E-03,
     *  4.48487183E-03, 4.56467035E-03, 4.64471462E-03, 4.72496428E-03,
     *  4.80538361E-03,
     *  4.10635271E-03, 4.18288977E-03, 4.25992138E-03, 4.33738680E-03,
     *  4.41523014E-03, 4.49340043E-03, 4.57185150E-03, 4.65054183E-03,
     *  4.72943441E-03,
     *  4.04593567E-03, 4.12073183E-03, 4.19605603E-03, 4.27184804E-03,
     *  4.34805209E-03, 4.42461692E-03, 4.50149576E-03, 4.57864625E-03,
     *  4.65603032E-03,
     *  3.98776207E-03, 4.06085134E-03, 4.13449917E-03, 4.20864612E-03,
     *  4.28323680E-03, 4.35821997E-03, 4.43354854E-03, 4.50917956E-03,
     *  4.58507413E-03,
     *  3.93173099E-03, 4.00314829E-03, 4.07515175E-03, 4.14768298E-03,
     *  4.22068722E-03, 4.29411349E-03, 4.36791464E-03, 4.44204738E-03,
     *  4.51647222E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  3.87774581E-03, 3.94752677E-03, 4.01791867E-03, 4.08886437E-03,
     *  4.16030997E-03, 4.23220497E-03, 4.30450240E-03, 4.37715884E-03,
     *  4.45013444E-03,
     *  3.82571409E-03, 3.89389488E-03, 3.96270868E-03, 4.03209977E-03,
     *  4.10201528E-03, 4.17240541E-03, 4.24322356E-03, 4.31442641E-03,
     *  4.38597394E-03,
     *  3.77554750E-03, 3.84216465E-03, 3.90943431E-03, 3.97730227E-03,
     *  4.04571688E-03, 4.11462920E-03, 4.18399320E-03, 4.25376582E-03,
     *  4.32390708E-03,
     *  3.72716163E-03, 3.79225192E-03, 3.85801172E-03, 3.92438850E-03,
     *  3.99133192E-03, 4.05879407E-03, 4.12672961E-03, 4.19509595E-03,
     *  4.26385331E-03,
     *  3.68047595E-03, 3.74407621E-03, 3.80836067E-03, 3.87327852E-03,
     *  3.93878086E-03, 4.00482091E-03, 4.07135420E-03, 4.13833873E-03,
     *  4.20573507E-03,
     *  3.63541362E-03, 3.69756064E-03, 3.76040434E-03, 3.82389572E-03,
     *  3.88798739E-03, 3.95263379E-03, 4.01779144E-03, 4.08341906E-03,
     *  4.14947770E-03,
     *  3.59190140E-03, 3.65263180E-03, 3.71406931E-03, 3.77616676E-03,
     *  3.83887833E-03, 3.90215979E-03, 3.96596873E-03, 4.03026469E-03,
     *  4.09500934E-03,
     *  3.54986949E-03, 3.60921962E-03, 3.66928536E-03, 3.73002140E-03,
     *  3.79138354E-03, 3.85332894E-03, 3.91581633E-03, 3.97880618E-03,
     *  4.04226086E-03,
     *  3.50925140E-03, 3.56725726E-03, 3.62598542E-03, 3.68539247E-03,
     *  3.74543585E-03, 3.80607414E-03, 3.86726729E-03, 3.92897677E-03,
     *  3.99116575E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   49.283219    ,  49.659999    ,  50.039657    ,  50.422217    ,
     *   50.807700    ,  51.196128    ,  51.587525    ,  51.981912    ,
     *   52.379313    ,
     *   39.418617    ,  39.719992    ,  40.023671    ,  40.329669    ,
     *   40.638006    ,  40.948698    ,  41.261764    ,  41.577222    ,
     *   41.895090    ,
     *   31.753750    ,  31.996537    ,  32.241177    ,  32.487687    ,
     *   32.736080    ,  32.986371    ,  33.238573    ,  33.492703    ,
     *   33.748774    ,
     *   25.753944    ,  25.950868    ,  26.149297    ,  26.349240    ,
     *   26.550712    ,  26.753722    ,  26.958283    ,  27.164406    ,
     *   27.372104    ,
     *   21.024162    ,  21.184932    ,  21.346930    ,  21.510165    ,
     *   21.674647    ,  21.840385    ,  22.007389    ,  22.175668    ,
     *   22.345232    ,
     *   17.270222    ,  17.402297    ,  17.535381    ,  17.669481    ,
     *   17.804605    ,  17.940760    ,  18.077956    ,  18.216199    ,
     *   18.355497    ,
     *   14.271376    ,  14.380529    ,  14.490514    ,  14.601339    ,
     *   14.713011    ,  14.825534    ,  14.938917    ,  15.053166    ,
     *   15.168286    ,
     *   11.860772    ,  11.951498    ,  12.042916    ,  12.135032    ,
     *   12.227851    ,  12.321378    ,  12.415620    ,  12.510580    ,
     *   12.606266    ,
     *   9.9114052    ,  9.9872303    ,  10.063634    ,  10.140620    ,
     *   10.218194    ,  10.296360    ,  10.375122    ,  10.454485    ,
     *   10.534454    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   8.3259531    ,  8.3896592    ,  8.4538510    ,  8.5185325    ,
     *   8.5837072    ,  8.6493791    ,  8.7155519    ,  8.7822295    ,
     *   8.8494158    ,
     *   7.0293522    ,  7.0831471    ,  7.1373522    ,  7.1919704    ,
     *   7.2470050    ,  7.3024593    ,  7.3583364    ,  7.4146395    ,
     *   7.4713720    ,
     *   5.9633462    ,  6.0089927    ,  6.0549870    ,  6.1013318    ,
     *   6.1480296    ,  6.1950834    ,  6.2424958    ,  6.2902696    ,
     *   6.3384075    ,
     *   5.0824513    ,  5.1213643    ,  5.1605736    ,  5.2000815    ,
     *   5.2398903    ,  5.2800024    ,  5.3204200    ,  5.3611455    ,
     *   5.4021813    ,
     *   4.3509496    ,  4.3842711    ,  4.4178461    ,  4.4516767    ,
     *   4.4857648    ,  4.5201123    ,  4.5547214    ,  4.5895940    ,
     *   4.6247321    ,
     *   3.7406365    ,  3.7692928    ,  3.7981670    ,  3.8272608    ,
     *   3.8565759    ,  3.8861140    ,  3.9158769    ,  3.9458662    ,
     *   3.9760837    ,
     *   3.2291200    ,  3.2538664    ,  3.2788007    ,  3.3039245    ,
     *   3.3292393    ,  3.3547465    ,  3.3804476    ,  3.4063441    ,
     *   3.4324376    ,
     *   2.7985310    ,  2.8199859    ,  2.8416037    ,  2.8633857    ,
     *   2.8853330    ,  2.9074470    ,  2.9297290    ,  2.9521803    ,
     *   2.9748022    ,
     *   2.4345379    ,  2.4532105    ,  2.4720247    ,  2.4909816    ,
     *   2.5100823    ,  2.5293280    ,  2.5487197    ,  2.5682585    ,
     *   2.5879458    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   2.1255910    ,  2.1419021    ,  2.1583367    ,  2.1748958    ,
     *   2.1915804    ,  2.2083914    ,  2.2253299    ,  2.2423969    ,
     *   2.2595932    ,
     *   1.8623393    ,  1.8766381    ,  1.8910451    ,  1.9055610    ,
     *   1.9201869    ,  1.9349234    ,  1.9497715    ,  1.9647321    ,
     *   1.9798060    ,
     *   1.6371774    ,  1.6497550    ,  1.6624277    ,  1.6751962    ,
     *   1.6880611    ,  1.7010233    ,  1.7140835    ,  1.7272426    ,
     *   1.7405011    ,
     *   1.4438928    ,  1.4549930    ,  1.4661769    ,  1.4774453    ,
     *   1.4887986    ,  1.5002377    ,  1.5117631    ,  1.5233756    ,
     *   1.5350759    ,
     *   1.2773895    ,  1.2872170    ,  1.2971185    ,  1.3070946    ,
     *   1.3171458    ,  1.3272728    ,  1.3374761    ,  1.3477564    ,
     *   1.3581142    ,
     *   1.1334704    ,  1.1421979    ,  1.1509909    ,  1.1598500    ,
     *   1.1687757    ,  1.1777685    ,  1.1868291    ,  1.1959578    ,
     *   1.2051553    ,
     *   1.0086650    ,  1.0164384    ,  1.0242701    ,  1.0321606    ,
     *   1.0401103    ,  1.0481196    ,  1.0561891    ,  1.0643193    ,
     *   1.0725106    ,
     *  0.90009239    , 0.90703592    , 0.91403139    , 0.92107920    ,
     *  0.92817979    , 0.93533357    , 0.94254097    , 0.94980242    ,
     *  0.95711835    ,
     *  0.80535278    , 0.81157214    , 0.81783790    , 0.82415044    ,
     *  0.83051012    , 0.83691734    , 0.84337247    , 0.84987589    ,
     *  0.85642800    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.72243958    , 0.72802519    , 0.73365234    , 0.73932138    ,
     *  0.74503265    , 0.75078650    , 0.75658326    , 0.76242329    ,
     *  0.76830693    ,
     *  0.64966936    , 0.65469873    , 0.65976540    , 0.66486968    ,
     *  0.67001186    , 0.67519227    , 0.68041121    , 0.68566900    ,
     *  0.69096595    ,
     *  0.58562496    , 0.59016481    , 0.59473820    , 0.59934543    ,
     *  0.60398677    , 0.60866251    , 0.61337291    , 0.61811828    ,
     *  0.62289889    ,
     *  0.54131498    , 0.54551614    , 0.54974826    , 0.55401161    ,
     *  0.55830644    , 0.56263300    , 0.56699158    , 0.57138242    ,
     *  0.57580579    ,
     *  0.50102696    , 0.50492018    , 0.50884201    , 0.51279269    ,
     *  0.51677245    , 0.52078155    , 0.52482023    , 0.52888873    ,
     *  0.53298730    ,
     *  0.46434047    , 0.46795328    , 0.47159255    , 0.47525851    ,
     *  0.47895139    , 0.48267140    , 0.48641878    , 0.49019375    ,
     *  0.49399655    ,
     *  0.43088429    , 0.43424138    , 0.43762298    , 0.44102930    ,
     *  0.44446055    , 0.44791693    , 0.45139867    , 0.45490596    ,
     *  0.45843904    ,
     *  0.40033012    , 0.40345368    , 0.40659996    , 0.40976916    ,
     *  0.41296148    , 0.41617710    , 0.41941623    , 0.42267907    ,
     *  0.42596582    ,
     *  0.37238708    , 0.37529707    , 0.37822815    , 0.38118050    ,
     *  0.38415430    , 0.38714974    , 0.39016701    , 0.39320628    ,
     *  0.39626775    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.34679705    , 0.34951145    , 0.35224545    , 0.35499921    ,
     *  0.35777290    , 0.36056670    , 0.36338079    , 0.36621533    ,
     *  0.36907050    ,
     *  0.32333056    , 0.32586561    , 0.32841888    , 0.33099053    ,
     *  0.33358073    , 0.33618963    , 0.33881739    , 0.34146419    ,
     *  0.34413017    ,
     *  0.30178332    , 0.30415369    , 0.30654102    , 0.30894547    ,
     *  0.31136717    , 0.31380629    , 0.31626298    , 0.31873738    ,
     *  0.32122967    ,
     *  0.28197316    , 0.28419213    , 0.28642690    , 0.28867762    ,
     *  0.29094442    , 0.29322745    , 0.29552686    , 0.29784278    ,
     *  0.30017536    ,
     *  0.26373739    , 0.26581700    , 0.26791134    , 0.27002055    ,
     *  0.27214476    , 0.27428411    , 0.27643873    , 0.27860876    ,
     *  0.28079434    ,
     *  0.24693048    , 0.24888165    , 0.25084657    , 0.25282537    ,
     *  0.25481817    , 0.25682509    , 0.25884628    , 0.26088186    ,
     *  0.26293195    ,
     *  0.23142210    , 0.23325476    , 0.23510026    , 0.23695872    ,
     *  0.23883026    , 0.24071500    , 0.24261307    , 0.24452458    ,
     *  0.24644965    ,
     *  0.21709533    , 0.21881850    , 0.22055368    , 0.22230098    ,
     *  0.22406050    , 0.22583237    , 0.22761670    , 0.22941360    ,
     *  0.23122318    ,
     *  0.20384512    , 0.20546705    , 0.20710020    , 0.20874469    ,
     *  0.21040062    , 0.21206810    , 0.21374723    , 0.21543814    ,
     *  0.21714092    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.19157700    , 0.19310519    , 0.19464389    , 0.19619319    ,
     *  0.19775320    , 0.19932403    , 0.20090578    , 0.20249855    ,
     *  0.20410244    ,
     *  0.18020588    , 0.18164719    , 0.18309834    , 0.18455942    ,
     *  0.18603054    , 0.18751179    , 0.18900327    , 0.19050508    ,
     *  0.19201732    ,
     *  0.16965501    , 0.17101571    , 0.17238562    , 0.17376485    ,
     *  0.17515349    , 0.17655162    , 0.17795935    , 0.17937677    ,
     *  0.18080397    ,
     *  0.15985507    , 0.16114090    , 0.16243537    , 0.16373857    ,
     *  0.16505060    , 0.16637154    , 0.16770149    , 0.16904052    ,
     *  0.17038873    ,
     *  0.15074339    , 0.15195961    , 0.15318394    , 0.15441646    ,
     *  0.15565727    , 0.15690644    , 0.15816406    , 0.15943022    ,
     *  0.16070499    ,
     *  0.14226323    , 0.14341467    , 0.14457372    , 0.14574047    ,
     *  0.14691499    , 0.14809737    , 0.14928769    , 0.15048602    ,
     *  0.15169245    ,
     *  0.13436315    , 0.13545425    , 0.13655250    , 0.13765797    ,
     *  0.13877075    , 0.13989091    , 0.14101852    , 0.14215367    ,
     *  0.14329644    ,
     *  0.12699649    , 0.12803132    , 0.12907287    , 0.13012121    ,
     *  0.13117642    , 0.13223856    , 0.13330771    , 0.13438395    ,
     *  0.13546736    ,
     *  0.12012082    , 0.12110315    , 0.12209179    , 0.12308681    ,
     *  0.12408828    , 0.12509628    , 0.12611087    , 0.12713213    ,
     *  0.12816012    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.11369758    , 0.11463086    , 0.11557007    , 0.11651529    ,
     *  0.11746657    , 0.11842398    , 0.11938761    , 0.12035750    ,
     *  0.12133375    ,
     *  0.10769164    , 0.10857906    , 0.10947206    , 0.11037071    ,
     *  0.11127506    , 0.11218519    , 0.11310116    , 0.11402304    ,
     *  0.11495089    ,
     *  0.10207097    , 0.10291548    , 0.10376524    , 0.10462031    ,
     *  0.10548075    , 0.10634662    , 0.10721800    , 0.10809494    ,
     *  0.10897751    ,
     *  9.68063467E-02, 9.76106728E-02, 9.84199325E-02, 9.92341875E-02,
     *  0.10005350    , 0.10087793    , 0.10170754    , 0.10254239    ,
     *  0.10338255    ,
     *  9.18710656E-02, 9.26377238E-02, 9.34090234E-02, 9.41850242E-02,
     *  9.49657857E-02, 9.57513675E-02, 9.65418290E-02, 9.73372291E-02,
     *  9.81376271E-02,
     *  8.72407083E-02, 8.79720311E-02, 8.87077207E-02, 8.94478350E-02,
     *  9.01924319E-02, 9.09415689E-02, 9.16953033E-02, 9.24536924E-02,
     *  9.32167932E-02,
     *  8.18476832E-02, 8.25378577E-02, 8.32320786E-02, 8.39304019E-02,
     *  8.46328831E-02, 8.53395775E-02, 8.60505404E-02, 8.67658267E-02,
     *  8.74854910E-02,
     *  7.68567002E-02, 7.75088020E-02, 7.81646532E-02, 7.88243077E-02,
     *  7.94878191E-02, 8.01552408E-02, 8.08266260E-02, 8.15020274E-02,
     *  8.21814978E-02,
     *  7.22321925E-02, 7.28490252E-02, 7.34693315E-02, 7.40931633E-02,
     *  7.47205727E-02, 7.53516111E-02, 7.59863298E-02, 7.66247798E-02,
     *  7.72670118E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  6.79421718E-02, 6.85262946E-02, 6.91136342E-02, 6.97042413E-02,
     *  7.02981661E-02, 7.08954583E-02, 7.14961678E-02, 7.21003436E-02,
     *  7.27080348E-02,
     *  6.39578257E-02, 6.45115772E-02, 6.50683066E-02, 6.56280630E-02,
     *  6.61908951E-02, 6.67568513E-02, 6.73259797E-02, 6.78983280E-02,
     *  6.84739435E-02,
     *  6.02531633E-02, 6.07786835E-02, 6.13069586E-02, 6.18380365E-02,
     *  6.23719646E-02, 6.29087898E-02, 6.34485590E-02, 6.39913182E-02,
     *  6.45371136E-02,
     *  5.68047047E-02, 5.73039539E-02, 5.78057497E-02, 5.83101390E-02,
     *  5.88171678E-02, 5.93268819E-02, 5.98393269E-02, 6.03545477E-02,
     *  6.08725888E-02,
     *  5.35912068E-02, 5.40659827E-02, 5.45431105E-02, 5.50226358E-02,
     *  5.55046039E-02, 5.59890593E-02, 5.64760464E-02, 5.69656089E-02,
     *  5.74577904E-02,
     *  5.05934218E-02, 5.10453749E-02, 5.14994974E-02, 5.19558340E-02,
     *  5.24144290E-02, 5.28753261E-02, 5.33385685E-02, 5.38041990E-02,
     *  5.42722599E-02,
     *  4.77938837E-02, 4.82245306E-02, 4.86571757E-02, 4.90918631E-02,
     *  4.95286360E-02, 4.99675372E-02, 5.04086092E-02, 5.08518937E-02,
     *  5.12974322E-02,
     *  4.51767181E-02, 4.55874539E-02, 4.60000271E-02, 4.64144811E-02,
     *  4.68308584E-02, 4.72492010E-02, 4.76695505E-02, 4.80919479E-02,
     *  4.85164337E-02,
     *  4.27274740E-02, 4.31195830E-02, 4.35133782E-02, 4.39089022E-02,
     *  4.43061970E-02, 4.47053040E-02, 4.51062640E-02, 4.55091171E-02,
     *  4.59139033E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  4.04329728E-02, 4.08076382E-02, 4.11838473E-02, 4.15616423E-02,
     *  4.19410644E-02, 4.23221546E-02, 4.27049529E-02, 4.30894990E-02,
     *  4.34758318E-02,
     *  3.82811729E-02, 3.86394855E-02, 3.89992074E-02, 3.93603802E-02,
     *  3.97230448E-02, 4.00872417E-02, 4.04530103E-02, 4.08203897E-02,
     *  4.11894183E-02,
     *  3.62610466E-02, 3.66040125E-02, 3.69482605E-02, 3.72938322E-02,
     *  3.76407680E-02, 3.79891077E-02, 3.83388905E-02, 3.86901550E-02,
     *  3.90429389E-02,
     *  3.43624676E-02, 3.46910149E-02, 3.50207242E-02, 3.53516366E-02,
     *  3.56837923E-02, 3.60172309E-02, 3.63519910E-02, 3.66881108E-02,
     *  3.70256276E-02,
     *  3.25761050E-02, 3.28910900E-02, 3.32071231E-02, 3.35242451E-02,
     *  3.38424961E-02, 3.41619153E-02, 3.44825412E-02, 3.48044114E-02,
     *  3.51275629E-02,
     *  3.08933196E-02, 3.11955319E-02, 3.14986841E-02, 3.18028170E-02,
     *  3.21079705E-02, 3.24141835E-02, 3.27214944E-02, 3.30299403E-02,
     *  3.33395582E-02,
     *  2.85816910E-02, 2.88663613E-02, 2.91518215E-02, 2.94381124E-02,
     *  2.97252737E-02, 3.00133441E-02, 3.03023617E-02, 3.05923635E-02,
     *  3.08833858E-02,
     *  2.64541154E-02, 2.67226417E-02, 2.69918181E-02, 2.72616855E-02,
     *  2.75322836E-02, 2.78036513E-02, 2.80758261E-02, 2.83488452E-02,
     *  2.86227444E-02,
     *  2.45056749E-02, 2.47594134E-02, 2.50136723E-02, 2.52684928E-02,
     *  2.55239148E-02, 2.57799771E-02, 2.60367174E-02, 2.62941726E-02,
     *  2.65523785E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  2.44987292E-02, 2.47524149E-02, 2.50066206E-02, 2.52613875E-02,
     *  2.55167554E-02, 2.57727631E-02, 2.60294483E-02, 2.62868480E-02,
     *  2.65449979E-02,
     *  2.44848487E-02, 2.47384290E-02, 2.49925284E-02, 2.52471880E-02,
     *  2.55024478E-02, 2.57583464E-02, 2.60149217E-02, 2.62722104E-02,
     *  2.65302485E-02,
     *  2.44363822E-02, 2.46895945E-02, 2.49433228E-02, 2.51976080E-02,
     *  2.54524901E-02, 2.57080078E-02, 2.59641990E-02, 2.62211004E-02,
     *  2.64787479E-02,
     *  2.40119908E-02, 2.42619811E-02, 2.45124589E-02, 2.47634652E-02,
     *  2.50150400E-02, 2.52672222E-02, 2.55200495E-02, 2.57735587E-02,
     *  2.60277857E-02,
     *  2.36000018E-02, 2.38468637E-02, 2.40941854E-02, 2.43420079E-02,
     *  2.45903715E-02, 2.48393148E-02, 2.50888757E-02, 2.53390909E-02,
     *  2.55899964E-02,
     *  2.31998854E-02, 2.34437085E-02, 2.36879643E-02, 2.39326942E-02,
     *  2.41779381E-02, 2.44237350E-02, 2.46701227E-02, 2.49171380E-02,
     *  2.51648167E-02,
     *  2.28111416E-02, 2.30520116E-02, 2.32932881E-02, 2.35350123E-02,
     *  2.37772245E-02, 2.40199635E-02, 2.42632673E-02, 2.45071726E-02,
     *  2.47517152E-02,
     *  2.24332984E-02, 2.26712974E-02, 2.29096771E-02, 2.31484792E-02,
     *  2.33877437E-02, 2.36275097E-02, 2.38678150E-02, 2.41086965E-02,
     *  2.43501899E-02,
     *  2.20659093E-02, 2.23011159E-02, 2.25366783E-02, 2.27726382E-02,
     *  2.30090357E-02, 2.32459099E-02, 2.34832986E-02, 2.37212388E-02,
     *  2.39597663E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.17085522E-02, 2.19410419E-02, 2.21738630E-02, 2.24070573E-02,
     *  2.26406650E-02, 2.28747253E-02, 2.31092761E-02, 2.33443543E-02,
     *  2.35799956E-02,
     *  2.13608275E-02, 2.15906725E-02, 2.18208253E-02, 2.20513275E-02,
     *  2.22822196E-02, 2.25135408E-02, 2.27453290E-02, 2.29776211E-02,
     *  2.32104529E-02,
     *  2.10223565E-02, 2.12496263E-02, 2.14771807E-02, 2.17050615E-02,
     *  2.19333091E-02, 2.21619629E-02, 2.23910609E-02, 2.26206398E-02,
     *  2.28507357E-02,
     *  2.06927802E-02, 2.09175415E-02, 2.11425647E-02, 2.13678918E-02,
     *  2.15935634E-02, 2.18196188E-02, 2.20460959E-02, 2.22730318E-02,
     *  2.25004623E-02,
     *  1.98372722E-02, 2.00555163E-02, 2.02739634E-02, 2.04926558E-02,
     *  2.07116343E-02, 2.09309383E-02, 2.11506060E-02, 2.13706745E-02,
     *  2.15911797E-02,
     *  1.90390647E-02, 1.92512191E-02, 1.94635213E-02, 1.96760139E-02,
     *  1.98887378E-02, 2.01017328E-02, 2.03150372E-02, 2.05286881E-02,
     *  2.07427215E-02,
     *  1.82926884E-02, 1.84991384E-02, 1.87056843E-02, 1.89123691E-02,
     *  1.91192340E-02, 1.93263189E-02, 1.95336623E-02, 1.97413014E-02,
     *  1.99492723E-02,
     *  1.75933524E-02, 1.77944462E-02, 1.79955872E-02, 1.81968187E-02,
     *  1.83981822E-02, 1.85997178E-02, 1.88014642E-02, 1.90034587E-02,
     *  1.92057374E-02,
     *  1.69368425E-02, 1.71328956E-02, 1.73289502E-02, 1.75250498E-02,
     *  1.77212363E-02, 1.79175499E-02, 1.81140295E-02, 1.83107124E-02,
     *  1.85076351E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  1.63194366E-02, 1.65107357E-02, 1.67019933E-02, 1.68932532E-02,
     *  1.70845576E-02, 1.72759468E-02, 1.74674599E-02, 1.76591345E-02,
     *  1.78510069E-02,
     *  1.57378357E-02, 1.59246416E-02, 1.61113658E-02, 1.62980522E-02,
     *  1.64847431E-02, 1.66714793E-02, 1.68582998E-02, 1.70452424E-02,
     *  1.72323435E-02,
     *  1.51891046E-02, 1.53716556E-02, 1.55540868E-02, 1.57364427E-02,
     *  1.59187656E-02, 1.61010966E-02, 1.62834748E-02, 1.64659380E-02,
     *  1.66485228E-02,
     *  1.46706239E-02, 1.48491375E-02, 1.50274958E-02, 1.52057434E-02,
     *  1.53839230E-02, 1.55620755E-02, 1.57402405E-02, 1.59184558E-02,
     *  1.60967579E-02,
     *  1.41800483E-02, 1.43547238E-02, 1.45292106E-02, 1.47035536E-02,
     *  1.48777957E-02, 1.50519780E-02, 1.52261400E-02, 1.54003197E-02,
     *  1.55745536E-02,
     *  1.37152718E-02, 1.38862918E-02, 1.40570920E-02, 1.42277174E-02,
     *  1.43982111E-02, 1.45686142E-02, 1.47389665E-02, 1.49093058E-02,
     *  1.50796689E-02,
     *  1.32743979E-02, 1.34419302E-02, 1.36092137E-02, 1.37762934E-02,
     *  1.39432125E-02, 1.41100124E-02, 1.42767327E-02, 1.44434115E-02,
     *  1.46100853E-02,
     *  1.28557144E-02, 1.30199132E-02, 1.31838361E-02, 1.33475283E-02,
     *  1.35110330E-02, 1.36743918E-02, 1.38376441E-02, 1.40008281E-02,
     *  1.41639804E-02,
     *  1.24576713E-02, 1.26186785E-02, 1.27793847E-02, 1.29398352E-02,
     *  1.31000734E-02, 1.32601405E-02, 1.34200762E-02, 1.35799187E-02,
     *  1.37397043E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  1.20788623E-02, 1.22368086E-02, 1.23944308E-02, 1.25517742E-02,
     *  1.27088820E-02, 1.28657957E-02, 1.30225548E-02, 1.31791973E-02,
     *  1.33357596E-02,
     *  1.17180082E-02, 1.18730142E-02, 1.20276748E-02, 1.21820353E-02,
     *  1.23361389E-02, 1.24900269E-02, 1.26437389E-02, 1.27973126E-02,
     *  1.29507845E-02,
     *  1.13739433E-02, 1.15261200E-02, 1.16779321E-02, 1.18294247E-02,
     *  1.19806407E-02, 1.21316214E-02, 1.22824062E-02, 1.24330327E-02,
     *  1.25835373E-02,
     *  1.10456026E-02, 1.11950529E-02, 1.13441209E-02, 1.14928517E-02,
     *  1.16412882E-02, 1.17894712E-02, 1.19374401E-02, 1.20852323E-02,
     *  1.22328840E-02,
     *  1.07320117E-02, 1.08788302E-02, 1.10252509E-02, 1.11713183E-02,
     *  1.13170752E-02, 1.14625623E-02, 1.16078186E-02, 1.17528813E-02,
     *  1.18977864E-02,
     *  1.04322767E-02, 1.05765511E-02, 1.07204138E-02, 1.08639090E-02,
     *  1.10070792E-02, 1.11499647E-02, 1.12926043E-02, 1.14350350E-02,
     *  1.15772923E-02,
     *  1.01455768E-02, 1.02873879E-02, 1.04287753E-02, 1.05697827E-02,
     *  1.07104523E-02, 1.08508239E-02, 1.09909361E-02, 1.11308254E-02,
     *  1.12705272E-02,
     *  9.87115609E-03, 1.00105788E-02, 1.01495675E-02, 1.02881655E-02,
     *  1.04264143E-02, 1.05643535E-02, 1.07020212E-02, 1.08394536E-02,
     *  1.09766857E-02,
     *  9.60831804E-03, 9.74542145E-03, 9.88208230E-03, 1.00183434E-02,
     *  1.01542458E-02, 1.02898284E-02, 1.04251289E-02, 1.05601831E-02,
     *  1.06950254E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  9.35641924E-03, 9.49126721E-03, 9.62566594E-03, 9.75965758E-03,
     *  9.89328241E-03, 1.00265790E-02, 1.01595842E-02, 1.02923335E-02,
     *  1.04248608E-02,
     *  9.11486457E-03, 9.24751614E-03, 9.37971356E-03, 9.51149821E-03,
     *  9.64290962E-03, 9.77398569E-03, 9.90476272E-03, 1.00352756E-02,
     *  1.01655577E-02,
     *  8.88310272E-03, 9.01361241E-03, 9.14366485E-03, 9.27330050E-03,
     *  9.40255808E-03, 9.53147474E-03, 9.66008610E-03, 9.78842639E-03,
     *  9.91652849E-03,
     *  8.66062215E-03, 8.78904033E-03, 8.91699994E-03, 9.04454041E-03,
     *  9.17169957E-03, 9.29851372E-03, 9.42501772E-03, 9.55124511E-03,
     *  9.67722812E-03,
     *  8.44694753E-03, 8.57332070E-03, 8.69923577E-03, 8.82473103E-03,
     *  8.94984329E-03, 9.07460792E-03, 9.19905898E-03, 9.32322920E-03,
     *  9.44715014E-03,
     *  8.24163653E-03, 8.36600762E-03, 8.48992285E-03, 8.61341926E-03,
     *  8.73653254E-03, 8.85929707E-03, 8.98174596E-03, 9.10391113E-03,
     *  9.22582335E-03,
     *  8.04427695E-03, 8.16668558E-03, 8.28864234E-03, 8.41018295E-03,
     *  8.53134185E-03, 8.65215232E-03, 8.77264646E-03, 8.89285529E-03,
     *  9.01280877E-03,
     *  7.85448414E-03, 7.97496684E-03, 8.09500346E-03, 8.21462821E-03,
     *  8.33387422E-03, 8.45277356E-03, 8.57135726E-03, 8.68965534E-03,
     *  8.80769686E-03,
     *  7.67189864E-03, 7.79048913E-03, 7.90864106E-03, 8.02638705E-03,
     *  8.14375878E-03, 8.26078704E-03, 8.37750169E-03, 8.49393170E-03,
     *  8.61010514E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  7.49618409E-03, 7.61291347E-03, 7.72921355E-03, 7.84511521E-03,
     *  7.96064863E-03, 8.07584319E-03, 8.19072749E-03, 8.30532937E-03,
     *  8.41967587E-03,
     *  7.32702533E-03, 7.44192230E-03, 7.55640092E-03, 7.67049027E-03,
     *  7.78421886E-03, 7.89761460E-03, 8.01070475E-03, 8.12351594E-03,
     *  8.23607412E-03,
     *  7.16412665E-03, 7.27721769E-03, 7.38990304E-03, 7.50220982E-03,
     *  7.61416480E-03, 7.72579431E-03, 7.83712419E-03, 7.94817979E-03,
     *  8.05898588E-03,
     *  7.00721022E-03, 7.11851981E-03, 7.22943802E-03, 7.33998992E-03,
     *  7.45020040E-03, 7.56009414E-03, 7.66969549E-03, 7.77902842E-03,
     *  7.88811648E-03,
     *  6.85601465E-03, 6.96556546E-03, 7.07474081E-03, 7.18356359E-03,
     *  7.29205676E-03, 7.40024323E-03, 7.50814579E-03, 7.61578697E-03,
     *  7.72318903E-03,
     *  6.71029374E-03, 6.81810679E-03, 6.92556186E-03, 7.03267956E-03,
     *  7.13948082E-03, 7.24598673E-03, 7.35221841E-03, 7.45819690E-03,
     *  7.56394309E-03,
     *  6.56981521E-03, 6.67591006E-03, 6.78166590E-03, 6.88710099E-03,
     *  6.99223414E-03, 7.09708454E-03, 7.20167157E-03, 7.30601470E-03,
     *  7.41013341E-03,
     *  6.43435968E-03, 6.53875460E-03, 6.64283090E-03, 6.74660443E-03,
     *  6.85009180E-03, 6.95331021E-03, 7.05627726E-03, 7.15901079E-03,
     *  7.26152881E-03,
     *  6.30371964E-03, 6.40643176E-03, 6.50884702E-03, 6.61097877E-03,
     *  6.71284136E-03, 6.81444994E-03, 6.91582027E-03, 7.01696850E-03,
     *  7.11791111E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  6.17769856E-03, 6.27874405E-03, 6.37951571E-03, 6.48002432E-03,
     *  6.58028194E-03, 6.68030162E-03, 6.78009720E-03, 6.87968310E-03,
     *  6.97907423E-03,
     *  6.05611006E-03, 6.15550427E-03, 6.25464886E-03, 6.35355201E-03,
     *  6.45222342E-03, 6.55067399E-03, 6.64891561E-03, 6.74696095E-03,
     *  6.84482327E-03,
     *  5.93877713E-03, 6.03653477E-03, 6.13406806E-03, 6.23138256E-03,
     *  6.32848558E-03, 6.42538585E-03, 6.52209328E-03, 6.61861871E-03,
     *  6.71497375E-03,
     *  5.82553146E-03, 5.92166672E-03, 6.01760385E-03, 6.11334579E-03,
     *  6.20889745E-03, 6.30426536E-03, 6.39945740E-03, 6.49448259E-03,
     *  6.58935085E-03,
     *  5.71621279E-03, 5.81073949E-03, 5.90509511E-03, 5.99927999E-03,
     *  6.09329662E-03, 6.18714934E-03, 6.28084399E-03, 6.37438772E-03,
     *  6.46778874E-03,
     *  5.61066835E-03, 5.70360006E-03, 5.79638846E-03, 5.88903129E-03,
     *  5.98152867E-03, 6.07388270E-03, 6.16609722E-03, 6.25817748E-03,
     *  6.35012999E-03,
     *  5.50875230E-03, 5.60010249E-03, 5.69133770E-03, 5.78245314E-03,
     *  5.87344657E-03, 5.96431789E-03, 6.05506890E-03, 6.14570300E-03,
     *  6.23622496E-03,
     *  5.41032527E-03, 5.50010741E-03, 5.58980334E-03, 5.67940579E-03,
     *  5.76891020E-03, 5.85831432E-03, 5.94761794E-03, 6.03682258E-03,
     *  6.12593128E-03,
     *  5.31525394E-03, 5.40348160E-03, 5.49165211E-03, 5.57975582E-03,
     *  5.66778590E-03, 5.75573797E-03, 5.84360986E-03, 5.93140123E-03,
     *  6.01911340E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  5.22341060E-03, 5.31009756E-03, 5.39675660E-03, 5.48337575E-03,
     *  5.56994600E-03, 5.65646092E-03, 5.74291638E-03, 5.82931024E-03,
     *  5.91564211E-03,
     *  5.13467284E-03, 5.21983317E-03, 5.30499481E-03, 5.39014362E-03,
     *  5.47526846E-03, 5.56036093E-03, 5.64541500E-03, 5.73042675E-03,
     *  5.81539412E-03,
     *  5.04892318E-03, 5.13257132E-03, 5.21624989E-03, 5.29994265E-03,
     *  5.38363650E-03, 5.46732111E-03, 5.55098862E-03, 5.63463339E-03,
     *  5.71825172E-03,
     *  4.96604881E-03, 5.04819963E-03, 5.13040973E-03, 5.21266095E-03,
     *  5.29493828E-03, 5.37722957E-03, 5.45952523E-03, 5.54181792E-03,
     *  5.62410238E-03,
     *  4.88594132E-03, 4.96661018E-03, 5.04736678E-03, 5.12819116E-03,
     *  5.20906657E-03, 5.28997912E-03, 5.37091755E-03, 5.45187294E-03,
     *  5.53283847E-03,
     *  4.80849647E-03, 4.88769924E-03, 4.96701769E-03, 5.04643024E-03,
     *  5.12591849E-03, 5.20546696E-03, 5.28506280E-03, 5.36469556E-03,
     *  5.44435696E-03,
     *  4.73361396E-03, 4.81136705E-03, 4.88926315E-03, 4.96727920E-03,
     *  5.04539530E-03, 5.12359447E-03, 5.20186239E-03, 5.28018715E-03,
     *  5.35855908E-03,
     *  4.66119724E-03, 4.73751765E-03, 4.81400766E-03, 4.89064289E-03,
     *  4.96740210E-03, 5.04426692E-03, 5.12122167E-03, 5.19825309E-03,
     *  5.27535016E-03,
     *  4.59115338E-03, 4.66605866E-03, 4.74115930E-03, 4.81642979E-03,
     *  4.89184766E-03, 4.96739330E-03, 5.04304976E-03, 5.11880253E-03,
     *  5.19463934E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  4.52339285E-03, 4.59690112E-03, 4.67062962E-03, 4.74455183E-03,
     *  4.81864422E-03, 4.89288609E-03, 4.96725930E-03, 5.04174820E-03,
     *  5.11633936E-03,
     *  4.45782942E-03, 4.52995937E-03, 4.60233341E-03, 4.67492422E-03,
     *  4.74770735E-03, 4.82066108E-03, 4.89376628E-03, 4.96700621E-03,
     *  5.04036638E-03,
     *  4.39438006E-03, 4.46515087E-03, 4.53618863E-03, 4.60746532E-03,
     *  4.67895572E-03, 4.75063725E-03, 4.82248987E-03, 4.89449587E-03,
     *  4.96663978E-03,
     *  4.33296473E-03, 4.40239613E-03, 4.47211622E-03, 4.54209647E-03,
     *  4.61231102E-03, 4.68273656E-03, 4.75335224E-03, 4.82413951E-03,
     *  4.89508201E-03,
     *  4.27350639E-03, 4.34161855E-03, 4.41004002E-03, 4.47874190E-03,
     *  4.54769780E-03, 4.61688384E-03, 4.68627846E-03, 4.75586237E-03,
     *  4.82561842E-03,
     *  4.21593082E-03, 4.28274433E-03, 4.34988663E-03, 4.41732856E-03,
     *  4.48504336E-03, 4.55300666E-03, 4.62119633E-03, 4.68959244E-03,
     *  4.75817713E-03,
     *  4.16016653E-03, 4.22570239E-03, 4.29158533E-03, 4.35778607E-03,
     *  4.42427762E-03, 4.49103521E-03, 4.55803627E-03, 4.62526032E-03,
     *  4.69268890E-03,
     *  4.10614474E-03, 4.17042425E-03, 4.23506797E-03, 4.30004660E-03,
     *  4.36533303E-03, 4.43090221E-03, 4.49673122E-03, 4.56279913E-03,
     *  4.62908698E-03,
     *  4.05379920E-03, 4.11684397E-03, 4.18026889E-03, 4.24404478E-03,
     *  4.30814447E-03, 4.37254278E-03, 4.43721652E-03, 4.50214440E-03,
     *  4.56730704E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   52.779751    ,  53.183248    ,  53.589829    ,  53.999517    ,
     *   54.412335    ,  54.828308    ,  55.247460    ,  55.669815    ,
     *   56.095398    ,
     *   42.215387    ,  42.538132    ,  42.863342    ,  43.191038    ,
     *   43.521237    ,  43.853959    ,  44.189224    ,  44.527051    ,
     *   44.867459    ,
     *   34.006801    ,  34.266800    ,  34.528785    ,  34.792772    ,
     *   35.058775    ,  35.326812    ,  35.596896    ,  35.869043    ,
     *   36.143271    ,
     *   27.581389    ,  27.792272    ,  28.004767    ,  28.218884    ,
     *   28.434638    ,  28.652040    ,  28.871102    ,  29.091839    ,
     *   29.314261    ,
     *   22.516092    ,  22.688257    ,  22.861737    ,  23.036541    ,
     *   23.212682    ,  23.390167    ,  23.569009    ,  23.749216    ,
     *   23.930800    ,
     *   18.495860    ,  18.637294    ,  18.779809    ,  18.923412    ,
     *   19.068111    ,  19.213916    ,  19.360835    ,  19.508875    ,
     *   19.658047    ,
     *   15.284286    ,  15.401171    ,  15.518949    ,  15.637627    ,
     *   15.757210    ,  15.877707    ,  15.999124    ,  16.121468    ,
     *   16.244746    ,
     *   12.702681    ,  12.799833    ,  12.897727    ,  12.996368    ,
     *   13.095762    ,  13.195914    ,  13.296832    ,  13.398520    ,
     *   13.500984    ,
     *   10.615033    ,  10.696227    ,  10.778041    ,  10.860479    ,
     *   10.943547    ,  11.027248    ,  11.111588    ,  11.196573    ,
     *   11.282205    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   8.9171146    ,  8.9853299    ,  9.0540657    ,  9.1233260    ,
     *   9.1931147    ,  9.2634359    ,  9.3342938    ,  9.4056925    ,
     *   9.4776360    ,
     *   7.5285372    ,  7.5861384    ,  7.6441788    ,  7.7026620    ,
     *   7.7615913    ,  7.8209701    ,  7.8808019    ,  7.9410902    ,
     *   8.0018384    ,
     *   6.3869124    ,  6.4357871    ,  6.4850344    ,  6.5346572    ,
     *   6.5846583    ,  6.6350408    ,  6.6858074    ,  6.7369613    ,
     *   6.7885052    ,
     *   5.4435297    ,  5.4851933    ,  5.5271743    ,  5.5694753    ,
     *   5.6120987    ,  5.6550470    ,  5.6983226    ,  5.7419282    ,
     *   5.7858663    ,
     *   4.6601378    ,  4.6958132    ,  4.7317603    ,  4.7679812    ,
     *   4.8044780    ,  4.8412529    ,  4.8783080    ,  4.9156455    ,
     *   4.9532675    ,
     *   4.0065312    ,  4.0372104    ,  4.0681232    ,  4.0992714    ,
     *   4.1306566    ,  4.1622809    ,  4.1941460    ,  4.2262538    ,
     *   4.2586061    ,
     *   3.4587295    ,  3.4852214    ,  3.5119149    ,  3.5388114    ,
     *   3.5659126    ,  3.5932200    ,  3.6207352    ,  3.6484599    ,
     *   3.6763957    ,
     *   2.9975960    ,  3.0205630    ,  3.0437046    ,  3.0670222    ,
     *   3.0905171    ,  3.1141906    ,  3.1380442    ,  3.1620793    ,
     *   3.1862971    ,
     *   2.6077825    ,  2.6277698    ,  2.6479090    ,  2.6682011    ,
     *   2.6886474    ,  2.7092491    ,  2.7300074    ,  2.7509234    ,
     *   2.7719984    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   2.2769200    ,  2.2943783    ,  2.3119690    ,  2.3296933    ,
     *   2.3475521    ,  2.3655465    ,  2.3836775    ,  2.4019462    ,
     *   2.4203537    ,
     *   1.9949942    ,  2.0102974    ,  2.0257167    ,  2.0412529    ,
     *   2.0569068    ,  2.0726796    ,  2.0885719    ,  2.1045849    ,
     *   2.1207194    ,
     *   1.7538601    ,  1.7673201    ,  1.7808821    ,  1.7945467    ,
     *   1.8083149    ,  1.8221874    ,  1.8361651    ,  1.8502487    ,
     *   1.8644390    ,
     *   1.5468646    ,  1.5587424    ,  1.5707100    ,  1.5827681    ,
     *   1.5949175    ,  1.6071588    ,  1.6194928    ,  1.6319202    ,
     *   1.6444417    ,
     *   1.3685502    ,  1.3790650    ,  1.3896592    ,  1.4003334    ,
     *   1.4110883    ,  1.4219244    ,  1.4328425    ,  1.4438431    ,
     *   1.4549270    ,
     *   1.2144221    ,  1.2237588    ,  1.2331658    ,  1.2426438    ,
     *   1.2521933    ,  1.2618149    ,  1.2715091    ,  1.2812765    ,
     *   1.2911177    ,
     *   1.0807635    ,  1.0890784    ,  1.0974560    ,  1.1058966    ,
     *   1.1144009    ,  1.1229692    ,  1.1316021    ,  1.1403001    ,
     *   1.1490636    ,
     *  0.96448920    , 0.97191539    , 0.97939738    , 0.98693560    ,
     *  0.99453051    ,  1.0021825    ,  1.0098922    ,  1.0176598    ,
     *   1.0254860    ,
     *  0.86302919    , 0.86967984    , 0.87638035    , 0.88313113    ,
     *  0.88993256    , 0.89678507    , 0.90368904    , 0.91064489    ,
     *  0.91765303    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.77423454    , 0.78020646    , 0.78622305    , 0.79228468    ,
     *  0.79839170    , 0.80454448    , 0.81074338    , 0.81698877    ,
     *  0.82328101    ,
     *  0.69630237    , 0.70167860    , 0.70709494    , 0.71255173    ,
     *  0.71804929    , 0.72358794    , 0.72916802    , 0.73478986    ,
     *  0.74045379    ,
     *  0.62771503    , 0.63256699    , 0.63745506    , 0.64237954    ,
     *  0.64734071    , 0.65233888    , 0.65737434    , 0.66244740    ,
     *  0.66755836    ,
     *  0.58026197    , 0.58475121    , 0.58927379    , 0.59382998    ,
     *  0.59842005    , 0.60304428    , 0.60770295    , 0.61239633    ,
     *  0.61712470    ,
     *  0.53711618    , 0.54127563    , 0.54546589    , 0.54968723    ,
     *  0.55393988    , 0.55822412    , 0.56254019    , 0.56688835    ,
     *  0.57126887    ,
     *  0.49782740    , 0.50168654    , 0.50557420    , 0.50949061    ,
     *  0.51343602    , 0.51741065    , 0.52141475    , 0.52544856    ,
     *  0.52951233    ,
     *  0.46199810    , 0.46558337    , 0.46919507    , 0.47283341    ,
     *  0.47649862    , 0.48019092    , 0.48391052    , 0.48765766    ,
     *  0.49143255    ,
     *  0.42927667    , 0.43261184    , 0.43597151    , 0.43935591    ,
     *  0.44276522    , 0.44619967    , 0.44965945    , 0.45314478    ,
     *  0.45665587    ,
     *  0.39935161    , 0.40245804    , 0.40558723    , 0.40873938    ,
     *  0.41191468    , 0.41511331    , 0.41833548    , 0.42158138    ,
     *  0.42485121    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.37194647    , 0.37484343    , 0.37776155    , 0.38070101    ,
     *  0.38366200    , 0.38664468    , 0.38964924    , 0.39267587    ,
     *  0.39572476    ,
     *  0.34681552    , 0.34952040    , 0.35224496    , 0.35498939    ,
     *  0.35775384    , 0.36053849    , 0.36334351    , 0.36616907    ,
     *  0.36901534    ,
     *  0.32373998    , 0.32626848    , 0.32881532    , 0.33138066    ,
     *  0.33396466    , 0.33656748    , 0.33918928    , 0.34183021    ,
     *  0.34449045    ,
     *  0.30252475    , 0.30489109    , 0.30727454    , 0.30967524    ,
     *  0.31209334    , 0.31452898    , 0.31698233    , 0.31945352    ,
     *  0.32194272    ,
     *  0.28299560    , 0.28521268    , 0.28744572    , 0.28969486    ,
     *  0.29196024    , 0.29424200    , 0.29654028    , 0.29885522    ,
     *  0.30118697    ,
     *  0.26499668    , 0.26707620    , 0.26917062    , 0.27128008    ,
     *  0.27340471    , 0.27554464    , 0.27770001    , 0.27987095    ,
     *  0.28205759    ,
     *  0.24838842    , 0.25034099    , 0.25230751    , 0.25428808    ,
     *  0.25628283    , 0.25829190    , 0.26031540    , 0.26235346    ,
     *  0.26440621    ,
     *  0.23304558    , 0.23488089    , 0.23672924    , 0.23859075    ,
     *  0.24046553    , 0.24235370    , 0.24425538    , 0.24617069    ,
     *  0.24809975    ,
     *  0.21885569    , 0.22058255    , 0.22232162    , 0.22407301    ,
     *  0.22583683    , 0.22761320    , 0.22940221    , 0.23120399    ,
     *  0.23301865    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.20571757    , 0.20734402    , 0.20898192    , 0.21063135    ,
     *  0.21229244    , 0.21396528    , 0.21564998    , 0.21734665    ,
     *  0.21905540    ,
     *  0.19354008    , 0.19507347    , 0.19661759    , 0.19817253    ,
     *  0.19973840    , 0.20131529    , 0.20290331    , 0.20450255    ,
     *  0.20611313    ,
     *  0.18224104    , 0.18368808    , 0.18514519    , 0.18661245    ,
     *  0.18808996    , 0.18957783    , 0.19107614    , 0.19258499    ,
     *  0.19410448    ,
     *  0.17174621    , 0.17311305    , 0.17448934    , 0.17587516    ,
     *  0.17727062    , 0.17867579    , 0.18009078    , 0.18151567    ,
     *  0.18295055    ,
     *  0.16198847    , 0.16328075    , 0.16458189    , 0.16589201    ,
     *  0.16721117    , 0.16853946    , 0.16987698    , 0.17122381    ,
     *  0.17258003    ,
     *  0.15290706    , 0.15412994    , 0.15536116    , 0.15660080    ,
     *  0.15784896    , 0.15910571    , 0.16037112    , 0.16164530    ,
     *  0.16292832    ,
     *  0.14444690    , 0.14560513    , 0.14677120    , 0.14794521    ,
     *  0.14912722    , 0.15031731    , 0.15151556    , 0.15272206    ,
     *  0.15393687    ,
     *  0.13655799    , 0.13765594    , 0.13876128    , 0.13987407    ,
     *  0.14099440    , 0.14212234    , 0.14325797    , 0.14440135    ,
     *  0.14555258    ,
     *  0.12919493    , 0.13023662    , 0.13128526    , 0.13234093    ,
     *  0.13340369    , 0.13447363    , 0.13555080    , 0.13663529    ,
     *  0.13772716    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.12231640    , 0.12330553    , 0.12430122    , 0.12530352    ,
     *  0.12631250    , 0.12732825    , 0.12835082    , 0.12938028    ,
     *  0.13041670    ,
     *  0.11588478    , 0.11682477    , 0.11777094    , 0.11872334    ,
     *  0.11968205    , 0.12064712    , 0.12161864    , 0.12259665    ,
     *  0.12358123    ,
     *  0.10986576    , 0.11075978    , 0.11165960    , 0.11256531    ,
     *  0.11347697    , 0.11439463    , 0.11531836    , 0.11624823    ,
     *  0.11718429    ,
     *  0.10422806    , 0.10507901    , 0.10593544    , 0.10679741    ,
     *  0.10766499    , 0.10853824    , 0.10941722    , 0.11030199    ,
     *  0.11119262    ,
     *  9.89430818E-02, 9.97536522E-02, 0.10056940    , 0.10139037    ,
     *  0.10221664    , 0.10304826    , 0.10388529    , 0.10472779    ,
     *  0.10557582    ,
     *  9.39846627E-02, 9.47573576E-02, 9.55349348E-02, 9.63174508E-02,
     *  9.71049624E-02, 9.78975259E-02, 9.86951981E-02, 9.94980355E-02,
     *  0.10030609    ,
     *  8.82095882E-02, 8.89381725E-02, 8.96712984E-02, 9.04090201E-02,
     *  9.11513918E-02, 9.18984675E-02, 9.26503015E-02, 9.34069476E-02,
     *  9.41684598E-02,
     *  8.28650896E-02, 8.35528552E-02, 8.42448468E-02, 8.49411163E-02,
     *  8.56417157E-02, 8.63466969E-02, 8.70561116E-02, 8.77700115E-02,
     *  8.84884483E-02,
     *  7.79130764E-02, 7.85630239E-02, 7.92169045E-02, 7.98747682E-02,
     *  8.05366650E-02, 8.12026445E-02, 8.18727564E-02, 8.25470503E-02,
     *  8.32255757E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  7.33192902E-02, 7.39341583E-02, 7.45526874E-02, 7.51749258E-02,
     *  7.58009214E-02, 7.64307221E-02, 7.70643755E-02, 7.77019294E-02,
     *  7.83434312E-02,
     *  6.90528735E-02, 6.96351649E-02, 7.02208643E-02, 7.08100181E-02,
     *  7.14026726E-02, 7.19988740E-02, 7.25986682E-02, 7.32021009E-02,
     *  7.38092180E-02,
     *  6.50859908E-02, 6.56379951E-02, 6.61931718E-02, 6.67515656E-02,
     *  6.73132214E-02, 6.78781836E-02, 6.84464964E-02, 6.90182041E-02,
     *  6.95933507E-02,
     *  6.13934948E-02, 6.19173095E-02, 6.24440767E-02, 6.29738399E-02,
     *  6.35066423E-02, 6.40425270E-02, 6.45815367E-02, 6.51237140E-02,
     *  6.56691015E-02,
     *  5.79526340E-02, 5.84501823E-02, 5.89504779E-02, 5.94535630E-02,
     *  5.99594794E-02, 6.04682688E-02, 6.09799726E-02, 6.14946321E-02,
     *  6.20122884E-02,
     *  5.47427933E-02, 5.52158408E-02, 5.56914437E-02, 5.61696429E-02,
     *  5.66504792E-02, 5.71339930E-02, 5.76202244E-02, 5.81092134E-02,
     *  5.86009997E-02,
     *  5.17452656E-02, 5.21954345E-02, 5.26479792E-02, 5.31029395E-02,
     *  5.35603551E-02, 5.40202652E-02, 5.44827088E-02, 5.49477248E-02,
     *  5.54153516E-02,
     *  4.89430480E-02, 4.93718304E-02, 4.98028202E-02, 5.02360563E-02,
     *  5.06715774E-02, 5.11094216E-02, 5.15496269E-02, 5.19922309E-02,
     *  5.24372712E-02,
     *  4.63206616E-02, 4.67294310E-02, 4.71402498E-02, 4.75531561E-02,
     *  4.79681875E-02, 4.83853813E-02, 4.88047744E-02, 4.92264037E-02,
     *  4.96503055E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  4.38639901E-02, 4.42540117E-02, 4.46459343E-02, 4.50397952E-02,
     *  4.54356310E-02, 4.58334784E-02, 4.62333733E-02, 4.66353516E-02,
     *  4.70394488E-02,
     *  4.15601340E-02, 4.19325742E-02, 4.23067757E-02, 4.26827752E-02,
     *  4.30606085E-02, 4.34403115E-02, 4.38219193E-02, 4.42054670E-02,
     *  4.45909891E-02,
     *  3.93972797E-02, 3.97532141E-02, 4.01107784E-02, 4.04700084E-02,
     *  4.08309395E-02, 4.11936066E-02, 4.15580443E-02, 4.19242867E-02,
     *  4.22923679E-02,
     *  3.73645784E-02, 3.77049993E-02, 3.80469261E-02, 3.83903940E-02,
     *  3.87354378E-02, 3.90820917E-02, 3.94303897E-02, 3.97803653E-02,
     *  4.01320516E-02,
     *  3.54520323E-02, 3.57778551E-02, 3.61050668E-02, 3.64337020E-02,
     *  3.67637948E-02, 3.70953790E-02, 3.74284879E-02, 3.77631545E-02,
     *  3.80994111E-02,
     *  3.36503839E-02, 3.39624529E-02, 3.42757999E-02, 3.45904593E-02,
     *  3.49064646E-02, 3.52238492E-02, 3.55426457E-02, 3.58628866E-02,
     *  3.61846036E-02,
     *  3.11754642E-02, 3.14686336E-02, 3.17629283E-02, 3.20583819E-02,
     *  3.23550274E-02, 3.26528975E-02, 3.29520242E-02, 3.32524390E-02,
     *  3.35541731E-02,
     *  2.88975591E-02, 2.91733237E-02, 2.94500722E-02, 2.97278376E-02,
     *  3.00066526E-02, 3.02865491E-02, 3.05675586E-02, 3.08497120E-02,
     *  3.11330398E-02,
     *  2.68113701E-02, 2.70711818E-02, 2.73318470E-02, 2.75933986E-02,
     *  2.78558686E-02, 2.81192886E-02, 2.83836896E-02, 2.86491019E-02,
     *  2.89155555E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  2.68039331E-02, 2.70636879E-02, 2.73242957E-02, 2.75857895E-02,
     *  2.78482012E-02, 2.81115624E-02, 2.83759042E-02, 2.86412568E-02,
     *  2.89076502E-02,
     *  2.67890709E-02, 2.70487120E-02, 2.73092052E-02, 2.75705833E-02,
     *  2.78328785E-02, 2.80961223E-02, 2.83603457E-02, 2.86255790E-02,
     *  2.88918521E-02,
     *  2.67371765E-02, 2.69964205E-02, 2.72565134E-02, 2.75174880E-02,
     *  2.77793764E-02, 2.80422101E-02, 2.83060200E-02, 2.85708366E-02,
     *  2.88366897E-02,
     *  2.62827655E-02, 2.65385322E-02, 2.67951193E-02, 2.70525596E-02,
     *  2.73108850E-02, 2.75701270E-02, 2.78303165E-02, 2.80914836E-02,
     *  2.83536582E-02,
     *  2.58416271E-02, 2.60940171E-02, 2.63471999E-02, 2.66012080E-02,
     *  2.68560735E-02, 2.71118276E-02, 2.73685012E-02, 2.76261244E-02,
     *  2.78847268E-02,
     *  2.54131938E-02, 2.56623034E-02, 2.59121788E-02, 2.61628526E-02,
     *  2.64143567E-02, 2.66667223E-02, 2.69199802E-02, 2.71741603E-02,
     *  2.74292922E-02,
     *  2.49969301E-02, 2.52428514E-02, 2.54895123E-02, 2.57369454E-02,
     *  2.59851824E-02, 2.62342547E-02, 2.64841927E-02, 2.67350264E-02,
     *  2.69867852E-02,
     *  2.45923302E-02, 2.48351514E-02, 2.50786868E-02, 2.53229688E-02,
     *  2.55680293E-02, 2.58138993E-02, 2.60606093E-02, 2.63081891E-02,
     *  2.65566681E-02,
     *  2.41989159E-02, 2.44387217E-02, 2.46792168E-02, 2.49204338E-02,
     *  2.51624043E-02, 2.54051594E-02, 2.56487294E-02, 2.58931441E-02,
     *  2.61384328E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  2.38162350E-02, 2.40531065E-02, 2.42906432E-02, 2.45288776E-02,
     *  2.47678412E-02, 2.50075651E-02, 2.52480796E-02, 2.54894143E-02,
     *  2.57315985E-02,
     *  2.34438593E-02, 2.36778743E-02, 2.39125311E-02, 2.41478620E-02,
     *  2.43838985E-02, 2.46206716E-02, 2.48582116E-02, 2.50965481E-02,
     *  2.53357100E-02,
     *  2.30813832E-02, 2.33126166E-02, 2.35444687E-02, 2.37769720E-02,
     *  2.40101580E-02, 2.42440576E-02, 2.44787009E-02, 2.47141175E-02,
     *  2.49503363E-02,
     *  2.27284222E-02, 2.29569456E-02, 2.31860656E-02, 2.34158143E-02,
     *  2.36462233E-02, 2.38773235E-02, 2.41091448E-02, 2.43417169E-02,
     *  2.45750685E-02,
     *  2.18121564E-02, 2.20336386E-02, 2.22556594E-02, 2.24782509E-02,
     *  2.27014445E-02, 2.29252708E-02, 2.31497600E-02, 2.33749411E-02,
     *  2.36008430E-02,
     *  2.09571724E-02, 2.11720746E-02, 2.13874612E-02, 2.16033642E-02,
     *  2.18198151E-02, 2.20368442E-02, 2.22544815E-02, 2.24727561E-02,
     *  2.26916965E-02,
     *  2.01576100E-02, 2.03663483E-02, 2.05755204E-02, 2.07851581E-02,
     *  2.09952928E-02, 2.12059550E-02, 2.14171742E-02, 2.16289795E-02,
     *  2.18413993E-02,
     *  1.94083354E-02, 1.96112866E-02, 1.98146240E-02, 2.00183796E-02,
     *  2.02225845E-02, 2.04272692E-02, 2.06324632E-02, 2.08381953E-02,
     *  2.10444938E-02,
     *  1.87048324E-02, 1.89023385E-02, 1.91001862E-02, 1.92984075E-02,
     *  1.94970335E-02, 1.96960945E-02, 1.98956200E-02, 2.00956387E-02,
     *  2.02961787E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  1.80431121E-02, 1.82354843E-02, 1.84281563E-02, 1.86211600E-02,
     *  1.88145266E-02, 1.90082862E-02, 1.92024682E-02, 1.93971012E-02,
     *  1.95922132E-02,
     *  1.74196381E-02, 1.76071604E-02, 1.77949433E-02, 1.79830186E-02,
     *  1.81714174E-02, 1.83601698E-02, 1.85493051E-02, 1.87388518E-02,
     *  1.89288377E-02,
     *  1.68312642E-02, 1.70141964E-02, 1.71973523E-02, 1.73807637E-02,
     *  1.75644617E-02, 1.77484761E-02, 1.79328363E-02, 1.81175707E-02,
     *  1.83027069E-02,
     *  1.62751821E-02, 1.64537624E-02, 1.66325316E-02, 1.68115217E-02,
     *  1.69907635E-02, 1.71702870E-02, 1.73501213E-02, 1.75302947E-02,
     *  1.77108348E-02,
     *  1.57488771E-02, 1.59233241E-02, 1.60979275E-02, 1.62727191E-02,
     *  1.64477297E-02, 1.66229893E-02, 1.67985268E-02, 1.69743705E-02,
     *  1.71505477E-02,
     *  1.52500908E-02, 1.54206058E-02, 1.55912465E-02, 1.57620449E-02,
     *  1.59330315E-02, 1.61042362E-02, 1.62756879E-02, 1.64474147E-02,
     *  1.66194440E-02,
     *  1.47767894E-02, 1.49435578E-02, 1.51104233E-02, 1.52774175E-02,
     *  1.54445712E-02, 1.56119140E-02, 1.57794746E-02, 1.59472812E-02,
     *  1.61153608E-02,
     *  1.43271362E-02, 1.44903293E-02, 1.46535925E-02, 1.48169575E-02,
     *  1.49804547E-02, 1.51441138E-02, 1.53079635E-02, 1.54720316E-02,
     *  1.56363451E-02,
     *  1.38994683E-02, 1.40592445E-02, 1.42190656E-02, 1.43789630E-02,
     *  1.45389672E-02, 1.46991078E-02, 1.48594132E-02, 1.50199111E-02,
     *  1.51806284E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  1.34922769E-02, 1.36487829E-02, 1.38053101E-02, 1.39618898E-02,
     *  1.41185525E-02, 1.42753275E-02, 1.44322431E-02, 1.45893271E-02,
     *  1.47466059E-02,
     *  1.31041895E-02, 1.32575611E-02, 1.34109320E-02, 1.35643331E-02,
     *  1.37177949E-02, 1.38713464E-02, 1.40250159E-02, 1.41788309E-02,
     *  1.43328178E-02,
     *  1.27339547E-02, 1.28843184E-02, 1.30346606E-02, 1.31850124E-02,
     *  1.33354039E-02, 1.34858641E-02, 1.36364210E-02, 1.37871020E-02,
     *  1.39379333E-02,
     *  1.23804297E-02, 1.25279027E-02, 1.26753351E-02, 1.28227578E-02,
     *  1.29702006E-02, 1.31176924E-02, 1.32652612E-02, 1.34129338E-02,
     *  1.35607366E-02,
     *  1.20425681E-02, 1.21872597E-02, 1.23318928E-02, 1.24764984E-02,
     *  1.26211059E-02, 1.27657440E-02, 1.29104405E-02, 1.30552220E-02,
     *  1.32001147E-02,
     *  1.17194105E-02, 1.18614223E-02, 1.20033594E-02, 1.21452521E-02,
     *  1.22871300E-02, 1.24290214E-02, 1.25709538E-02, 1.27129538E-02,
     *  1.28550471E-02,
     *  1.14100753E-02, 1.15495022E-02, 1.16888392E-02, 1.18281167E-02,
     *  1.19673636E-02, 1.21066082E-02, 1.22458777E-02, 1.23851984E-02,
     *  1.25245959E-02,
     *  1.11137508E-02, 1.12506813E-02, 1.13875082E-02, 1.15242613E-02,
     *  1.16609696E-02, 1.17976608E-02, 1.19343620E-02, 1.20710992E-02,
     *  1.22078978E-02,
     *  1.08296891E-02, 1.09642058E-02, 1.10986064E-02, 1.12329203E-02,
     *  1.13671762E-02, 1.15014015E-02, 1.16356230E-02, 1.17698665E-02,
     *  1.19041569E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  1.05571989E-02, 1.06893792E-02, 1.08214320E-02, 1.09533864E-02,
     *  1.10852707E-02, 1.12171121E-02, 1.13489369E-02, 1.14807707E-02,
     *  1.16126381E-02,
     *  1.02956413E-02, 1.04255574E-02, 1.05553358E-02, 1.06850053E-02,
     *  1.08145938E-02, 1.09441281E-02, 1.10736341E-02, 1.12031371E-02,
     *  1.13326615E-02,
     *  1.00444241E-02, 1.01721436E-02, 1.02997165E-02, 1.04271710E-02,
     *  1.05545347E-02, 1.06818339E-02, 1.08090944E-02, 1.09363408E-02,
     *  1.10635974E-02,
     *  9.80299784E-03, 9.92858418E-03, 1.00540160E-02, 1.01793213E-02,
     *  1.03045268E-02, 1.04296587E-02, 1.05547423E-02, 1.06798019E-02,
     *  1.08048612E-02,
     *  9.57085222E-03, 9.69436476E-03, 9.81771609E-03, 9.94093357E-03,
     *  1.00640436E-02, 1.01870719E-02, 1.03100432E-02, 1.04329815E-02,
     *  1.05559102E-02,
     *  9.34751235E-03, 9.46900679E-03, 9.59033441E-03, 9.71152199E-03,
     *  9.83259547E-03, 9.95357998E-03, 1.00744998E-02, 1.01953786E-02,
     *  1.03162393E-02,
     *  9.13253582E-03, 9.25206443E-03, 9.37142168E-03, 9.49063375E-03,
     *  9.60972603E-03, 9.72872311E-03, 9.84764882E-03, 9.96652631E-03,
     *  1.00853781E-02,
     *  8.92550994E-03, 9.04312180E-03, 9.16055882E-03, 9.27784654E-03,
     *  9.39500975E-03, 9.51207248E-03, 9.62905805E-03, 9.74598912E-03,
     *  9.86288770E-03,
     *  8.72604926E-03, 8.84179047E-03, 8.95735441E-03, 9.07276593E-03,
     *  9.18804918E-03, 9.30322759E-03, 9.41832395E-03, 9.53336038E-03,
     *  9.64835843E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  8.53379330E-03, 8.64770721E-03, 8.76144243E-03, 8.87502310E-03,
     *  8.98847267E-03, 9.10181397E-03, 9.21506918E-03, 9.32825990E-03,
     *  9.44140714E-03,
     *  8.34840457E-03, 8.46053194E-03, 8.57248022E-03, 8.68427277E-03,
     *  8.79593233E-03, 8.90748105E-03, 9.01894051E-03, 9.13033173E-03,
     *  9.24167519E-03,
     *  8.16956670E-03, 8.27994591E-03, 8.39014660E-03, 8.50019133E-03,
     *  8.61010208E-03, 8.71990030E-03, 8.82960691E-03, 8.93924234E-03,
     *  9.04882651E-03,
     *  7.99698278E-03, 8.10564997E-03, 8.21414019E-03, 8.32247513E-03,
     *  8.43067598E-03, 8.53876346E-03, 8.64675781E-03, 8.75467882E-03,
     *  8.86254582E-03,
     *  7.83037389E-03, 7.93736312E-03, 8.04417788E-03, 8.15083894E-03,
     *  8.25736668E-03, 8.36378103E-03, 8.47010152E-03, 8.57634728E-03,
     *  8.68253703E-03,
     *  7.66947767E-03, 7.77482107E-03, 7.87999343E-03, 7.98501457E-03,
     *  8.08990397E-03, 8.19468078E-03, 8.29936379E-03, 8.40397143E-03,
     *  8.50852178E-03,
     *  7.51404710E-03, 7.61777502E-03, 7.72133621E-03, 7.82474952E-03,
     *  7.92803353E-03, 8.03120653E-03, 8.13428653E-03, 8.23729125E-03,
     *  8.34023810E-03,
     *  7.36384936E-03, 7.46599046E-03, 7.56797005E-03, 7.66980593E-03,
     *  7.77151572E-03, 7.87311687E-03, 7.97462657E-03, 8.07606180E-03,
     *  8.17743925E-03,
     *  7.21866475E-03, 7.31924617E-03, 7.41967214E-03, 7.51995938E-03,
     *  7.62012456E-03, 7.72018418E-03, 7.82015463E-03, 7.92005209E-03,
     *  8.01989256E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  7.07828580E-03, 7.17733323E-03, 7.27623210E-03, 7.37499803E-03,
     *  7.47364666E-03, 7.57219357E-03, 7.67065426E-03, 7.76904413E-03,
     *  7.86737844E-03,
     *  6.94251631E-03, 7.04005414E-03, 7.13745110E-03, 7.23472166E-03,
     *  7.33188041E-03, 7.42894198E-03, 7.52592098E-03, 7.62283197E-03,
     *  7.71968946E-03,
     *  6.81117062E-03, 6.90722202E-03, 7.00314099E-03, 7.09894085E-03,
     *  7.19463511E-03, 7.29023740E-03, 7.38576141E-03, 7.48122087E-03,
     *  7.57662948E-03,
     *  6.68407284E-03, 6.77865985E-03, 6.87312362E-03, 6.96747627E-03,
     *  7.06173020E-03, 7.15589803E-03, 7.24999252E-03, 7.34402651E-03,
     *  7.43801289E-03,
     *  6.56105616E-03, 6.65419981E-03, 6.74723010E-03, 6.84015794E-03,
     *  6.93299461E-03, 7.02575166E-03, 7.11844091E-03, 7.21107430E-03,
     *  7.30366391E-03,
     *  6.44196225E-03, 6.53368263E-03, 6.62530021E-03, 6.71682464E-03,
     *  6.80826605E-03, 6.89963495E-03, 6.99094216E-03, 7.08219872E-03,
     *  7.17341585E-03,
     *  6.32664067E-03, 6.41695704E-03, 6.50718177E-03, 6.59732327E-03,
     *  6.68739049E-03, 6.77739288E-03, 6.86734024E-03, 6.95724270E-03,
     *  7.04711062E-03,
     *  6.21494835E-03, 6.30387919E-03, 6.39273015E-03, 6.48150835E-03,
     *  6.57022157E-03, 6.65887817E-03, 6.74748695E-03, 6.83605708E-03,
     *  6.92459806E-03,
     *  6.10674909E-03, 6.19431221E-03, 6.28180773E-03, 6.36924150E-03,
     *  6.45662012E-03, 6.54395082E-03, 6.63124141E-03, 6.71850009E-03,
     *  6.80573550E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  6.00191312E-03, 6.08812571E-03, 6.17428348E-03, 6.26039099E-03,
     *  6.34645365E-03, 6.43247760E-03, 6.51846959E-03, 6.60443689E-03,
     *  6.69038721E-03,
     *  5.90031668E-03, 5.98519540E-03, 6.07003252E-03, 6.15483131E-03,
     *  6.23959600E-03, 6.32433161E-03, 6.40904387E-03, 6.49373907E-03,
     *  6.57842405E-03,
     *  5.80184163E-03, 5.88540268E-03, 5.96893571E-03, 6.05244276E-03,
     *  6.13592686E-03, 6.21939192E-03, 6.30284264E-03, 6.38628434E-03,
     *  6.46972295E-03,
     *  5.70637512E-03, 5.78863426E-03, 5.87087933E-03, 5.95311111E-03,
     *  6.03533145E-03, 6.11754318E-03, 6.19974992E-03, 6.28195607E-03,
     *  6.36416662E-03,
     *  5.61380921E-03, 5.69478189E-03, 5.77575472E-03, 5.85672726E-03,
     *  5.93770019E-03, 6.01867524E-03, 6.09965503E-03, 6.18064297E-03,
     *  6.26164317E-03,
     *  5.52404063E-03, 5.60374199E-03, 5.68345796E-03, 5.76318689E-03,
     *  5.84292832E-03, 5.92268290E-03, 6.00245224E-03, 6.08223878E-03,
     *  6.16204574E-03,
     *  5.43697046E-03, 5.51541541E-03, 5.59388961E-03, 5.67239022E-03,
     *  5.75091568E-03, 5.82946556E-03, 5.90804048E-03, 5.98664195E-03,
     *  6.06527227E-03,
     *  5.35250389E-03, 5.42970714E-03, 5.50695441E-03, 5.58424171E-03,
     *  5.66156638E-03, 5.73892698E-03, 5.81632311E-03, 5.89375536E-03,
     *  5.97122516E-03,
     *  5.27054998E-03, 5.34652611E-03, 5.42256109E-03, 5.49864983E-03,
     *  5.57478861E-03, 5.65097498E-03, 5.72720758E-03, 5.80348608E-03,
     *  5.87981104E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  5.19102141E-03, 5.26578490E-03, 5.34062208E-03, 5.41552681E-03,
     *  5.49049435E-03, 5.56552125E-03, 5.64060524E-03, 5.71574509E-03,
     *  5.79094051E-03,
     *  5.11383434E-03, 5.18739959E-03, 5.26105335E-03, 5.33478845E-03,
     *  5.40859917E-03, 5.48248113E-03, 5.55643115E-03, 5.63044711E-03,
     *  5.70452791E-03,
     *  5.03890818E-03, 5.11128956E-03, 5.18377417E-03, 5.25635389E-03,
     *  5.32902205E-03, 5.40177337E-03, 5.47460378E-03, 5.54751034E-03,
     *  5.62049113E-03,
     *  4.96616541E-03, 5.03737729E-03, 5.10870698E-03, 5.18014546E-03,
     *  5.25168517E-03, 5.32331996E-03, 5.39504492E-03, 5.46685631E-03,
     *  5.53875139E-03,
     *  4.89553146E-03, 4.96558822E-03, 5.03577719E-03, 5.10608849E-03,
     *  5.17651374E-03, 5.24704596E-03, 5.31767944E-03, 5.38840963E-03,
     *  5.45923308E-03,
     *  4.82693453E-03, 4.89585059E-03, 4.96491303E-03, 5.03411117E-03,
     *  5.10343586E-03, 5.17287934E-03, 5.24243512E-03, 5.31209793E-03,
     *  5.38186357E-03,
     *  4.76030546E-03, 4.82809530E-03, 4.89604540E-03, 4.96414438E-03,
     *  5.03238235E-03, 5.10075080E-03, 5.16924255E-03, 5.23785160E-03,
     *  5.30657306E-03,
     *  4.69557764E-03, 4.76225579E-03, 4.82910779E-03, 4.89612159E-03,
     *  4.96328661E-03, 5.03059368E-03, 5.09803493E-03, 5.16560370E-03,
     *  5.23329443E-03,
     *  4.63268683E-03, 4.69826792E-03, 4.76403609E-03, 4.82997868E-03,
     *  4.89608451E-03, 4.96234377E-03, 5.02874797E-03, 5.09528981E-03,
     *  5.16196310E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.36444092E-03, 1.37006137E-03, 1.37580040E-03, 1.38165984E-03,
     *  1.38764125E-03, 1.39374606E-03, 1.39997559E-03, 1.40633116E-03,
     *  1.41281412E-03,
     *  1.36444002E-03, 1.37006043E-03, 1.37579943E-03, 1.38165882E-03,
     *  1.38764019E-03, 1.39374496E-03, 1.39997445E-03, 1.40632998E-03,
     *  1.41281289E-03,
     *  1.36443894E-03, 1.37005930E-03, 1.37579825E-03, 1.38165760E-03,
     *  1.38763892E-03, 1.39374364E-03, 1.39997308E-03, 1.40632856E-03,
     *  1.41281141E-03,
     *  1.36443763E-03, 1.37005795E-03, 1.37579684E-03, 1.38165613E-03,
     *  1.38763740E-03, 1.39374206E-03, 1.39997144E-03, 1.40632685E-03,
     *  1.41280964E-03,
     *  1.36443608E-03, 1.37005633E-03, 1.37579516E-03, 1.38165439E-03,
     *  1.38763558E-03, 1.39374017E-03, 1.39996948E-03, 1.40632482E-03,
     *  1.41280753E-03,
     *  1.36443425E-03, 1.37005443E-03, 1.37579318E-03, 1.38165232E-03,
     *  1.38763344E-03, 1.39373794E-03, 1.39996716E-03, 1.40632241E-03,
     *  1.41280503E-03,
     *  1.36443209E-03, 1.37005218E-03, 1.37579084E-03, 1.38164989E-03,
     *  1.38763091E-03, 1.39373532E-03, 1.39996444E-03, 1.40631958E-03,
     *  1.41280209E-03,
     *  1.36442957E-03, 1.37004955E-03, 1.37578810E-03, 1.38164705E-03,
     *  1.38762795E-03, 1.39373224E-03, 1.39996124E-03, 1.40631626E-03,
     *  1.41279865E-03,
     *  1.36442663E-03, 1.37004649E-03, 1.37578492E-03, 1.38164373E-03,
     *  1.38762451E-03, 1.39372867E-03, 1.39995753E-03, 1.40631241E-03,
     *  1.41279464E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.36442322E-03, 1.37004294E-03, 1.37578123E-03, 1.38163990E-03,
     *  1.38762052E-03, 1.39372452E-03, 1.39995323E-03, 1.40630794E-03,
     *  1.41279000E-03,
     *  1.36441929E-03, 1.37003885E-03, 1.37577697E-03, 1.38163547E-03,
     *  1.38761593E-03, 1.39371975E-03, 1.39994826E-03, 1.40630278E-03,
     *  1.41278465E-03,
     *  1.36441478E-03, 1.37003416E-03, 1.37577209E-03, 1.38163039E-03,
     *  1.38761065E-03, 1.39371426E-03, 1.39994257E-03, 1.40629687E-03,
     *  1.41277851E-03,
     *  1.36440963E-03, 1.37002879E-03, 1.37576651E-03, 1.38162459E-03,
     *  1.38760462E-03, 1.39370800E-03, 1.39993606E-03, 1.40629011E-03,
     *  1.41277150E-03,
     *  1.36440377E-03, 1.37002269E-03, 1.37576016E-03, 1.38161799E-03,
     *  1.38759775E-03, 1.39370087E-03, 1.39992865E-03, 1.40628242E-03,
     *  1.41276351E-03,
     *  1.36439713E-03, 1.37001577E-03, 1.37575296E-03, 1.38161051E-03,
     *  1.38758998E-03, 1.39369279E-03, 1.39992026E-03, 1.40627370E-03,
     *  1.41275446E-03,
     *  1.36438962E-03, 1.37000796E-03, 1.37574484E-03, 1.38160206E-03,
     *  1.38758119E-03, 1.39368366E-03, 1.39991078E-03, 1.40626386E-03,
     *  1.41274424E-03,
     *  1.36438118E-03, 1.36999918E-03, 1.37573569E-03, 1.38159255E-03,
     *  1.38757131E-03, 1.39367340E-03, 1.39990012E-03, 1.40625279E-03,
     *  1.41273275E-03,
     *  1.36437172E-03, 1.36998933E-03, 1.37572545E-03, 1.38158190E-03,
     *  1.38756024E-03, 1.39366189E-03, 1.39988817E-03, 1.40624038E-03,
     *  1.41271986E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.36436116E-03, 1.36997833E-03, 1.37571400E-03, 1.38156999E-03,
     *  1.38754787E-03, 1.39364904E-03, 1.39987482E-03, 1.40622652E-03,
     *  1.41270547E-03,
     *  1.36434939E-03, 1.36996608E-03, 1.37570125E-03, 1.38155674E-03,
     *  1.38753409E-03, 1.39363473E-03, 1.39985996E-03, 1.40621109E-03,
     *  1.41268944E-03,
     *  1.36433633E-03, 1.36995248E-03, 1.37568711E-03, 1.38154203E-03,
     *  1.38751880E-03, 1.39361884E-03, 1.39984346E-03, 1.40619395E-03,
     *  1.41267165E-03,
     *  1.36432187E-03, 1.36993742E-03, 1.37567145E-03, 1.38152574E-03,
     *  1.38750188E-03, 1.39360126E-03, 1.39982520E-03, 1.40617499E-03,
     *  1.41265196E-03,
     *  1.36430591E-03, 1.36992081E-03, 1.37565416E-03, 1.38150777E-03,
     *  1.38748320E-03, 1.39358186E-03, 1.39980504E-03, 1.40615406E-03,
     *  1.41263024E-03,
     *  1.36428835E-03, 1.36990253E-03, 1.37563515E-03, 1.38148800E-03,
     *  1.38746265E-03, 1.39356050E-03, 1.39978286E-03, 1.40613103E-03,
     *  1.41260633E-03,
     *  1.36426908E-03, 1.36988247E-03, 1.37561427E-03, 1.38146629E-03,
     *  1.38744009E-03, 1.39353706E-03, 1.39975852E-03, 1.40610575E-03,
     *  1.41258008E-03,
     *  1.36424798E-03, 1.36986050E-03, 1.37559141E-03, 1.38144253E-03,
     *  1.38741539E-03, 1.39351140E-03, 1.39973187E-03, 1.40607808E-03,
     *  1.41255135E-03,
     *  1.36422493E-03, 1.36983651E-03, 1.37556645E-03, 1.38141657E-03,
     *  1.38738842E-03, 1.39348338E-03, 1.39970277E-03, 1.40604786E-03,
     *  1.41251997E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.36419982E-03, 1.36981036E-03, 1.37553926E-03, 1.38138829E-03,
     *  1.38735903E-03, 1.39345285E-03, 1.39967105E-03, 1.40601493E-03,
     *  1.41248578E-03,
     *  1.36417252E-03, 1.36978194E-03, 1.37550969E-03, 1.38135755E-03,
     *  1.38732708E-03, 1.39341965E-03, 1.39963658E-03, 1.40597913E-03,
     *  1.41244862E-03,
     *  1.36414290E-03, 1.36975111E-03, 1.37547761E-03, 1.38132420E-03,
     *  1.38729242E-03, 1.39338365E-03, 1.39959918E-03, 1.40594030E-03,
     *  1.41240830E-03,
     *  1.36411833E-03, 1.36972553E-03, 1.37545100E-03, 1.38129653E-03,
     *  1.38726366E-03, 1.39335377E-03, 1.39956816E-03, 1.40590808E-03,
     *  1.41237486E-03,
     *  1.36409224E-03, 1.36969837E-03, 1.37542274E-03, 1.38126715E-03,
     *  1.38723313E-03, 1.39332205E-03, 1.39953521E-03, 1.40587387E-03,
     *  1.41233934E-03,
     *  1.36406456E-03, 1.36966955E-03, 1.37539277E-03, 1.38123598E-03,
     *  1.38720074E-03, 1.39328840E-03, 1.39950026E-03, 1.40583759E-03,
     *  1.41230167E-03,
     *  1.36403523E-03, 1.36963902E-03, 1.37536101E-03, 1.38120296E-03,
     *  1.38716642E-03, 1.39325275E-03, 1.39946324E-03, 1.40579915E-03,
     *  1.41226176E-03,
     *  1.36400419E-03, 1.36960671E-03, 1.37532739E-03, 1.38116802E-03,
     *  1.38713010E-03, 1.39321502E-03, 1.39942406E-03, 1.40575847E-03,
     *  1.41221953E-03,
     *  1.36397138E-03, 1.36957255E-03, 1.37529186E-03, 1.38113107E-03,
     *  1.38709171E-03, 1.39317514E-03, 1.39938264E-03, 1.40571546E-03,
     *  1.41217488E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.36393673E-03, 1.36953648E-03, 1.37525433E-03, 1.38109205E-03,
     *  1.38705116E-03, 1.39313302E-03, 1.39933890E-03, 1.40567004E-03,
     *  1.41212774E-03,
     *  1.36390016E-03, 1.36949842E-03, 1.37521474E-03, 1.38105089E-03,
     *  1.38700839E-03, 1.39308859E-03, 1.39929275E-03, 1.40562213E-03,
     *  1.41207800E-03,
     *  1.36386163E-03, 1.36945831E-03, 1.37517301E-03, 1.38100751E-03,
     *  1.38696330E-03, 1.39304175E-03, 1.39924412E-03, 1.40557163E-03,
     *  1.41202558E-03,
     *  1.36382105E-03, 1.36941606E-03, 1.37512907E-03, 1.38096183E-03,
     *  1.38691583E-03, 1.39299244E-03, 1.39919291E-03, 1.40551847E-03,
     *  1.41197039E-03,
     *  1.36377836E-03, 1.36937163E-03, 1.37508285E-03, 1.38091377E-03,
     *  1.38686589E-03, 1.39294057E-03, 1.39913904E-03, 1.40546254E-03,
     *  1.41191233E-03,
     *  1.36373348E-03, 1.36932492E-03, 1.37503426E-03, 1.38086326E-03,
     *  1.38681341E-03, 1.39288605E-03, 1.39908242E-03, 1.40540376E-03,
     *  1.41185131E-03,
     *  1.36368636E-03, 1.36927587E-03, 1.37498324E-03, 1.38081022E-03,
     *  1.38675829E-03, 1.39282879E-03, 1.39902297E-03, 1.40534204E-03,
     *  1.41178724E-03,
     *  1.36363692E-03, 1.36922440E-03, 1.37492971E-03, 1.38075456E-03,
     *  1.38670046E-03, 1.39276873E-03, 1.39896060E-03, 1.40527728E-03,
     *  1.41172002E-03,
     *  1.36358508E-03, 1.36917045E-03, 1.37487358E-03, 1.38069622E-03,
     *  1.38663984E-03, 1.39270576E-03, 1.39889521E-03, 1.40520939E-03,
     *  1.41164956E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.36353077E-03, 1.36911393E-03, 1.37481479E-03, 1.38063510E-03,
     *  1.38657633E-03, 1.39263979E-03, 1.39882671E-03, 1.40513829E-03,
     *  1.41157575E-03,
     *  1.36347393E-03, 1.36905476E-03, 1.37475326E-03, 1.38057113E-03,
     *  1.38650986E-03, 1.39257076E-03, 1.39875503E-03, 1.40506387E-03,
     *  1.41149850E-03,
     *  1.36341447E-03, 1.36899288E-03, 1.37468889E-03, 1.38050422E-03,
     *  1.38644034E-03, 1.39249855E-03, 1.39868005E-03, 1.40498604E-03,
     *  1.41141772E-03,
     *  1.36335233E-03, 1.36892820E-03, 1.37462162E-03, 1.38043430E-03,
     *  1.38636769E-03, 1.39242309E-03, 1.39860170E-03, 1.40490470E-03,
     *  1.41133330E-03,
     *  1.36328742E-03, 1.36886065E-03, 1.37455136E-03, 1.38036126E-03,
     *  1.38629181E-03, 1.39234428E-03, 1.39851987E-03, 1.40481976E-03,
     *  1.41124514E-03,
     *  1.36321968E-03, 1.36879014E-03, 1.37447803E-03, 1.38028504E-03,
     *  1.38621261E-03, 1.39226203E-03, 1.39843448E-03, 1.40473111E-03,
     *  1.41115314E-03,
     *  1.36314902E-03, 1.36871661E-03, 1.37440155E-03, 1.38020555E-03,
     *  1.38613002E-03, 1.39217625E-03, 1.39834542E-03, 1.40463867E-03,
     *  1.41105719E-03,
     *  1.36307537E-03, 1.36863996E-03, 1.37432184E-03, 1.38012269E-03,
     *  1.38604394E-03, 1.39208685E-03, 1.39825260E-03, 1.40454233E-03,
     *  1.41095720E-03,
     *  1.36299864E-03, 1.36856011E-03, 1.37423880E-03, 1.38003638E-03,
     *  1.38595428E-03, 1.39199374E-03, 1.39815593E-03, 1.40444198E-03,
     *  1.41085307E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.36291877E-03, 1.36847699E-03, 1.37415236E-03, 1.37994654E-03,
     *  1.38586094E-03, 1.39189681E-03, 1.39805530E-03, 1.40433754E-03,
     *  1.41074468E-03,
     *  1.36283567E-03, 1.36839051E-03, 1.37406243E-03, 1.37985307E-03,
     *  1.38576384E-03, 1.39179598E-03, 1.39795062E-03, 1.40422889E-03,
     *  1.41063193E-03,
     *  1.36274925E-03, 1.36830059E-03, 1.37396892E-03, 1.37975588E-03,
     *  1.38566288E-03, 1.39169114E-03, 1.39784179E-03, 1.40411593E-03,
     *  1.41051471E-03,
     *  1.36265945E-03, 1.36820714E-03, 1.37387174E-03, 1.37965489E-03,
     *  1.38555797E-03, 1.39158220E-03, 1.39772870E-03, 1.40399857E-03,
     *  1.41039292E-03,
     *  1.36256617E-03, 1.36811008E-03, 1.37377081E-03, 1.37955000E-03,
     *  1.38544901E-03, 1.39146906E-03, 1.39761126E-03, 1.40387668E-03,
     *  1.41026644E-03,
     *  1.36246932E-03, 1.36800931E-03, 1.37366604E-03, 1.37944112E-03,
     *  1.38533591E-03, 1.39135162E-03, 1.39748935E-03, 1.40375017E-03,
     *  1.41013518E-03,
     *  1.36234314E-03, 1.36787802E-03, 1.37352952E-03, 1.37929925E-03,
     *  1.38518856E-03, 1.39119863E-03, 1.39733054E-03, 1.40358537E-03,
     *  1.40996418E-03,
     *  1.36221109E-03, 1.36774063E-03, 1.37338667E-03, 1.37915081E-03,
     *  1.38503438E-03, 1.39103855E-03, 1.39716439E-03, 1.40341295E-03,
     *  1.40978529E-03,
     *  1.36207300E-03, 1.36759696E-03, 1.37323731E-03, 1.37899561E-03,
     *  1.38487318E-03, 1.39087119E-03, 1.39699069E-03, 1.40323271E-03,
     *  1.40959829E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.36192870E-03, 1.36744684E-03, 1.37308123E-03, 1.37883344E-03,
     *  1.38470476E-03, 1.39069634E-03, 1.39680922E-03, 1.40304441E-03,
     *  1.40940295E-03,
     *  1.36177800E-03, 1.36729007E-03, 1.37291826E-03, 1.37866410E-03,
     *  1.38452891E-03, 1.39051378E-03, 1.39661976E-03, 1.40284784E-03,
     *  1.40919902E-03,
     *  1.36162073E-03, 1.36712647E-03, 1.37274818E-03, 1.37848740E-03,
     *  1.38434541E-03, 1.39032330E-03, 1.39642209E-03, 1.40264275E-03,
     *  1.40898627E-03,
     *  1.36145668E-03, 1.36695582E-03, 1.37257080E-03, 1.37830312E-03,
     *  1.38415404E-03, 1.39012466E-03, 1.39621596E-03, 1.40242890E-03,
     *  1.40876445E-03,
     *  1.36128566E-03, 1.36677794E-03, 1.37238589E-03, 1.37811103E-03,
     *  1.38395459E-03, 1.38991763E-03, 1.39600114E-03, 1.40220604E-03,
     *  1.40853330E-03,
     *  1.36110746E-03, 1.36659259E-03, 1.37219325E-03, 1.37791091E-03,
     *  1.38374680E-03, 1.38970197E-03, 1.39577737E-03, 1.40197392E-03,
     *  1.40829255E-03,
     *  1.36092186E-03, 1.36639956E-03, 1.37199263E-03, 1.37770252E-03,
     *  1.38353044E-03, 1.38947742E-03, 1.39554440E-03, 1.40173226E-03,
     *  1.40804192E-03,
     *  1.36072864E-03, 1.36619862E-03, 1.37178380E-03, 1.37748561E-03,
     *  1.38330525E-03, 1.38924372E-03, 1.39530194E-03, 1.40148078E-03,
     *  1.40778112E-03,
     *  1.36052756E-03, 1.36598951E-03, 1.37156649E-03, 1.37725991E-03,
     *  1.38307094E-03, 1.38900058E-03, 1.39504970E-03, 1.40121917E-03,
     *  1.40750984E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.36031836E-03, 1.36577198E-03, 1.37134043E-03, 1.37702514E-03,
     *  1.38282724E-03, 1.38874769E-03, 1.39478738E-03, 1.40094712E-03,
     *  1.40722775E-03,
     *  1.36010076E-03, 1.36554572E-03, 1.37110534E-03, 1.37678099E-03,
     *  1.38257382E-03, 1.38848475E-03, 1.39451463E-03, 1.40066428E-03,
     *  1.40693449E-03,
     *  1.35987447E-03, 1.36531044E-03, 1.37086088E-03, 1.37652714E-03,
     *  1.38231034E-03, 1.38821138E-03, 1.39423110E-03, 1.40037027E-03,
     *  1.40662968E-03,
     *  1.35963915E-03, 1.36506578E-03, 1.37060670E-03, 1.37626322E-03,
     *  1.38203642E-03, 1.38792721E-03, 1.39393638E-03, 1.40006468E-03,
     *  1.40631288E-03,
     *  1.35939442E-03, 1.36481138E-03, 1.37034240E-03, 1.37598881E-03,
     *  1.38175165E-03, 1.38763179E-03, 1.39363002E-03, 1.39974705E-03,
     *  1.40598363E-03,
     *  1.35913988E-03, 1.36454678E-03, 1.37006754E-03, 1.37570344E-03,
     *  1.38145553E-03, 1.38732463E-03, 1.39331151E-03, 1.39941685E-03,
     *  1.40564136E-03,
     *  1.35874511E-03, 1.36413646E-03, 1.36964135E-03, 1.37526102E-03,
     *  1.38099647E-03, 1.38684850E-03, 1.39281783E-03, 1.39890510E-03,
     *  1.40511098E-03,
     *  1.35832582E-03, 1.36370070E-03, 1.36918878E-03, 1.37479127E-03,
     *  1.38050912E-03, 1.38634309E-03, 1.39229385E-03, 1.39836201E-03,
     *  1.40454819E-03,
     *  1.35788350E-03, 1.36324107E-03, 1.36871149E-03, 1.37429592E-03,
     *  1.37999527E-03, 1.38581027E-03, 1.39174153E-03, 1.39778962E-03,
     *  1.40395511E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  1.35788181E-03, 1.36323931E-03, 1.36870966E-03, 1.37429402E-03,
     *  1.37999330E-03, 1.38580823E-03, 1.39173942E-03, 1.39778743E-03,
     *  1.40395285E-03,
     *  1.35787843E-03, 1.36323580E-03, 1.36870601E-03, 1.37429023E-03,
     *  1.37998937E-03, 1.38580416E-03, 1.39173519E-03, 1.39778305E-03,
     *  1.40394831E-03,
     *  1.35786659E-03, 1.36322349E-03, 1.36869323E-03, 1.37427697E-03,
     *  1.37997562E-03, 1.38578990E-03, 1.39172041E-03, 1.39776774E-03,
     *  1.40393244E-03,
     *  1.35776103E-03, 1.36311382E-03, 1.36857935E-03, 1.37415879E-03,
     *  1.37985304E-03, 1.38566280E-03, 1.39158867E-03, 1.39763122E-03,
     *  1.40379101E-03,
     *  1.35765525E-03, 1.36300391E-03, 1.36846523E-03, 1.37404037E-03,
     *  1.37973021E-03, 1.38553545E-03, 1.39145668E-03, 1.39749445E-03,
     *  1.40364931E-03,
     *  1.35754924E-03, 1.36289377E-03, 1.36835088E-03, 1.37392170E-03,
     *  1.37960713E-03, 1.38540784E-03, 1.39132442E-03, 1.39735741E-03,
     *  1.40350734E-03,
     *  1.35744301E-03, 1.36278340E-03, 1.36823628E-03, 1.37380279E-03,
     *  1.37948380E-03, 1.38527998E-03, 1.39119191E-03, 1.39722011E-03,
     *  1.40336510E-03,
     *  1.35733655E-03, 1.36267279E-03, 1.36812145E-03, 1.37368364E-03,
     *  1.37936023E-03, 1.38515187E-03, 1.39105914E-03, 1.39708254E-03,
     *  1.40322260E-03,
     *  1.35722986E-03, 1.36256195E-03, 1.36800638E-03, 1.37356425E-03,
     *  1.37923640E-03, 1.38502351E-03, 1.39092611E-03, 1.39694471E-03,
     *  1.40307982E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  1.35712294E-03, 1.36245088E-03, 1.36789107E-03, 1.37344460E-03,
     *  1.37911233E-03, 1.38489489E-03, 1.39079282E-03, 1.39680662E-03,
     *  1.40293678E-03,
     *  1.35701580E-03, 1.36233957E-03, 1.36777552E-03, 1.37332472E-03,
     *  1.37898800E-03, 1.38476601E-03, 1.39065927E-03, 1.39666826E-03,
     *  1.40279347E-03,
     *  1.35690842E-03, 1.36222803E-03, 1.36765973E-03, 1.37320459E-03,
     *  1.37886343E-03, 1.38463688E-03, 1.39052546E-03, 1.39652964E-03,
     *  1.40264988E-03,
     *  1.35680082E-03, 1.36211626E-03, 1.36754370E-03, 1.37308421E-03,
     *  1.37873861E-03, 1.38450750E-03, 1.39039139E-03, 1.39639075E-03,
     *  1.40250603E-03,
     *  1.35650647E-03, 1.36181052E-03, 1.36722634E-03, 1.37275499E-03,
     *  1.37839723E-03, 1.38415367E-03, 1.39002477E-03, 1.39601098E-03,
     *  1.40211271E-03,
     *  1.35621041E-03, 1.36150302E-03, 1.36690719E-03, 1.37242393E-03,
     *  1.37805399E-03, 1.38379794E-03, 1.38965622E-03, 1.39562923E-03,
     *  1.40171738E-03,
     *  1.35591264E-03, 1.36119378E-03, 1.36658625E-03, 1.37209104E-03,
     *  1.37770888E-03, 1.38344029E-03, 1.38928571E-03, 1.39524550E-03,
     *  1.40132004E-03,
     *  1.35561314E-03, 1.36088276E-03, 1.36626350E-03, 1.37175631E-03,
     *  1.37736188E-03, 1.38308073E-03, 1.38891325E-03, 1.39485978E-03,
     *  1.40092066E-03,
     *  1.35531191E-03, 1.36056998E-03, 1.36593894E-03, 1.37141973E-03,
     *  1.37701300E-03, 1.38271925E-03, 1.38853884E-03, 1.39447207E-03,
     *  1.40051926E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  1.35500894E-03, 1.36025542E-03, 1.36561257E-03, 1.37108129E-03,
     *  1.37666223E-03, 1.38235584E-03, 1.38816245E-03, 1.39408236E-03,
     *  1.40011583E-03,
     *  1.35470422E-03, 1.35993907E-03, 1.36528437E-03, 1.37074099E-03,
     *  1.37630956E-03, 1.38199049E-03, 1.38778410E-03, 1.39369064E-03,
     *  1.39971036E-03,
     *  1.35439776E-03, 1.35962094E-03, 1.36495434E-03, 1.37039883E-03,
     *  1.37595498E-03, 1.38162320E-03, 1.38740377E-03, 1.39329691E-03,
     *  1.39930284E-03,
     *  1.35408953E-03, 1.35930100E-03, 1.36462248E-03, 1.37005479E-03,
     *  1.37559850E-03, 1.38125397E-03, 1.38702146E-03, 1.39290116E-03,
     *  1.39889326E-03,
     *  1.35377955E-03, 1.35897926E-03, 1.36428877E-03, 1.36970887E-03,
     *  1.37524009E-03, 1.38088278E-03, 1.38663715E-03, 1.39250338E-03,
     *  1.39848164E-03,
     *  1.35346778E-03, 1.35865571E-03, 1.36395321E-03, 1.36936106E-03,
     *  1.37487976E-03, 1.38050963E-03, 1.38625085E-03, 1.39210358E-03,
     *  1.39806795E-03,
     *  1.35315424E-03, 1.35833034E-03, 1.36361580E-03, 1.36901136E-03,
     *  1.37451750E-03, 1.38013451E-03, 1.38586255E-03, 1.39170175E-03,
     *  1.39765219E-03,
     *  1.35283891E-03, 1.35800315E-03, 1.36327652E-03, 1.36865976E-03,
     *  1.37415330E-03, 1.37975742E-03, 1.38547225E-03, 1.39129787E-03,
     *  1.39723436E-03,
     *  1.35252179E-03, 1.35767412E-03, 1.36293537E-03, 1.36830625E-03,
     *  1.37378716E-03, 1.37937835E-03, 1.38507993E-03, 1.39089195E-03,
     *  1.39681445E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  1.35220287E-03, 1.35734325E-03, 1.36259235E-03, 1.36795083E-03,
     *  1.37341908E-03, 1.37899730E-03, 1.38468559E-03, 1.39048397E-03,
     *  1.39639246E-03,
     *  1.35188215E-03, 1.35701054E-03, 1.36224744E-03, 1.36759348E-03,
     *  1.37304903E-03, 1.37861426E-03, 1.38428923E-03, 1.39007394E-03,
     *  1.39596837E-03,
     *  1.35155961E-03, 1.35667598E-03, 1.36190065E-03, 1.36723422E-03,
     *  1.37267703E-03, 1.37822923E-03, 1.38389084E-03, 1.38966185E-03,
     *  1.39554220E-03,
     *  1.35123525E-03, 1.35633956E-03, 1.36155196E-03, 1.36687302E-03,
     *  1.37230306E-03, 1.37784219E-03, 1.38349042E-03, 1.38924769E-03,
     *  1.39511392E-03,
     *  1.35090906E-03, 1.35600128E-03, 1.36120137E-03, 1.36650988E-03,
     *  1.37192711E-03, 1.37745314E-03, 1.38308795E-03, 1.38883145E-03,
     *  1.39468354E-03,
     *  1.35058104E-03, 1.35566112E-03, 1.36084887E-03, 1.36614480E-03,
     *  1.37154919E-03, 1.37706208E-03, 1.38268344E-03, 1.38841314E-03,
     *  1.39425105E-03,
     *  1.35025118E-03, 1.35531909E-03, 1.36049445E-03, 1.36577777E-03,
     *  1.37116928E-03, 1.37666900E-03, 1.38227687E-03, 1.38799274E-03,
     *  1.39381644E-03,
     *  1.34991947E-03, 1.35497517E-03, 1.36013812E-03, 1.36540879E-03,
     *  1.37078738E-03, 1.37627390E-03, 1.38186825E-03, 1.38757025E-03,
     *  1.39337972E-03,
     *  1.34958591E-03, 1.35462936E-03, 1.35977986E-03, 1.36503784E-03,
     *  1.37040348E-03, 1.37587677E-03, 1.38145756E-03, 1.38714567E-03,
     *  1.39294087E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  1.34925049E-03, 1.35428166E-03, 1.35941966E-03, 1.36466492E-03,
     *  1.37001758E-03, 1.37547760E-03, 1.38104481E-03, 1.38671898E-03,
     *  1.39249989E-03,
     *  1.34891320E-03, 1.35393205E-03, 1.35905752E-03, 1.36429002E-03,
     *  1.36962967E-03, 1.37507638E-03, 1.38062998E-03, 1.38629020E-03,
     *  1.39205677E-03,
     *  1.34857404E-03, 1.35358053E-03, 1.35869344E-03, 1.36391315E-03,
     *  1.36923974E-03, 1.37467312E-03, 1.38021307E-03, 1.38585930E-03,
     *  1.39161152E-03,
     *  1.34823300E-03, 1.35322709E-03, 1.35832741E-03, 1.36353429E-03,
     *  1.36884780E-03, 1.37426781E-03, 1.37979407E-03, 1.38542629E-03,
     *  1.39116412E-03,
     *  1.34789007E-03, 1.35287173E-03, 1.35795942E-03, 1.36315343E-03,
     *  1.36845382E-03, 1.37386044E-03, 1.37937299E-03, 1.38499115E-03,
     *  1.39071457E-03,
     *  1.34754525E-03, 1.35251444E-03, 1.35758946E-03, 1.36277058E-03,
     *  1.36805782E-03, 1.37345100E-03, 1.37894981E-03, 1.38455389E-03,
     *  1.39026287E-03,
     *  1.34719853E-03, 1.35215522E-03, 1.35721753E-03, 1.36238572E-03,
     *  1.36765978E-03, 1.37303949E-03, 1.37852453E-03, 1.38411451E-03,
     *  1.38980901E-03,
     *  1.34684990E-03, 1.35179405E-03, 1.35684362E-03, 1.36199885E-03,
     *  1.36725969E-03, 1.37262591E-03, 1.37809715E-03, 1.38367298E-03,
     *  1.38935298E-03,
     *  1.34649936E-03, 1.35143093E-03, 1.35646774E-03, 1.36160997E-03,
     *  1.36685756E-03, 1.37221025E-03, 1.37766765E-03, 1.38322932E-03,
     *  1.38889479E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  1.34614690E-03, 1.35106586E-03, 1.35608986E-03, 1.36121906E-03,
     *  1.36645337E-03, 1.37179250E-03, 1.37723604E-03, 1.38278351E-03,
     *  1.38843442E-03,
     *  1.34579252E-03, 1.35069883E-03, 1.35570999E-03, 1.36082613E-03,
     *  1.36604712E-03, 1.37137266E-03, 1.37680230E-03, 1.38233555E-03,
     *  1.38797188E-03,
     *  1.34543620E-03, 1.35032984E-03, 1.35532812E-03, 1.36043116E-03,
     *  1.36563881E-03, 1.37095073E-03, 1.37636644E-03, 1.38188544E-03,
     *  1.38750716E-03,
     *  1.34507794E-03, 1.34995887E-03, 1.35494424E-03, 1.36003415E-03,
     *  1.36522842E-03, 1.37052669E-03, 1.37592845E-03, 1.38143316E-03,
     *  1.38704025E-03,
     *  1.34471775E-03, 1.34958592E-03, 1.35455835E-03, 1.35963510E-03,
     *  1.36481596E-03, 1.37010054E-03, 1.37548833E-03, 1.38097873E-03,
     *  1.38657115E-03,
     *  1.34435560E-03, 1.34921098E-03, 1.35417044E-03, 1.35923399E-03,
     *  1.36440142E-03, 1.36967229E-03, 1.37504606E-03, 1.38052212E-03,
     *  1.38609985E-03,
     *  1.34399149E-03, 1.34883406E-03, 1.35378050E-03, 1.35883083E-03,
     *  1.36398479E-03, 1.36924192E-03, 1.37460165E-03, 1.38006334E-03,
     *  1.38562636E-03,
     *  1.34362542E-03, 1.34845513E-03, 1.35338854E-03, 1.35842561E-03,
     *  1.36356606E-03, 1.36880942E-03, 1.37415508E-03, 1.37960239E-03,
     *  1.38515066E-03,
     *  1.34325738E-03, 1.34807421E-03, 1.35299454E-03, 1.35801832E-03,
     *  1.36314524E-03, 1.36837480E-03, 1.37370637E-03, 1.37913925E-03,
     *  1.38467275E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  1.34288737E-03, 1.34769127E-03, 1.35259850E-03, 1.35760896E-03,
     *  1.36272232E-03, 1.36793805E-03, 1.37325549E-03, 1.37867393E-03,
     *  1.38419264E-03,
     *  1.34251537E-03, 1.34730632E-03, 1.35220041E-03, 1.35719752E-03,
     *  1.36229729E-03, 1.36749916E-03, 1.37280245E-03, 1.37820642E-03,
     *  1.38371031E-03,
     *  1.34214138E-03, 1.34691935E-03, 1.35180027E-03, 1.35678399E-03,
     *  1.36187014E-03, 1.36705813E-03, 1.37234724E-03, 1.37773671E-03,
     *  1.38322576E-03,
     *  1.34176540E-03, 1.34653035E-03, 1.35139807E-03, 1.35636838E-03,
     *  1.36144088E-03, 1.36661495E-03, 1.37188985E-03, 1.37726480E-03,
     *  1.38273899E-03,
     *  1.34138743E-03, 1.34613932E-03, 1.35099380E-03, 1.35595068E-03,
     *  1.36100949E-03, 1.36616962E-03, 1.37143029E-03, 1.37679069E-03,
     *  1.38224998E-03,
     *  1.34100744E-03, 1.34574626E-03, 1.35058747E-03, 1.35553087E-03,
     *  1.36057598E-03, 1.36572214E-03, 1.37096855E-03, 1.37631438E-03,
     *  1.38175875E-03,
     *  1.34062545E-03, 1.34535114E-03, 1.35017906E-03, 1.35510896E-03,
     *  1.36014033E-03, 1.36527249E-03, 1.37050462E-03, 1.37583585E-03,
     *  1.38126529E-03,
     *  1.34024143E-03, 1.34495398E-03, 1.34976857E-03, 1.35468494E-03,
     *  1.35970255E-03, 1.36482068E-03, 1.37003850E-03, 1.37535510E-03,
     *  1.38076958E-03,
     *  1.33985539E-03, 1.34455476E-03, 1.34935600E-03, 1.35425880E-03,
     *  1.35926262E-03, 1.36436670E-03, 1.36957018E-03, 1.37487214E-03,
     *  1.38027164E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  1.33946733E-03, 1.34415349E-03, 1.34894133E-03, 1.35383055E-03,
     *  1.35882055E-03, 1.36391055E-03, 1.36909967E-03, 1.37438696E-03,
     *  1.37977145E-03,
     *  1.33907722E-03, 1.34375014E-03, 1.34852457E-03, 1.35340017E-03,
     *  1.35837632E-03, 1.36345222E-03, 1.36862695E-03, 1.37389954E-03,
     *  1.37926901E-03,
     *  1.33868508E-03, 1.34334473E-03, 1.34810571E-03, 1.35296766E-03,
     *  1.35792993E-03, 1.36299170E-03, 1.36815203E-03, 1.37340990E-03,
     *  1.37876432E-03,
     *  1.33829089E-03, 1.34293723E-03, 1.34768475E-03, 1.35253302E-03,
     *  1.35748139E-03, 1.36252900E-03, 1.36767489E-03, 1.37291802E-03,
     *  1.37825737E-03,
     *  1.33789465E-03, 1.34252766E-03, 1.34726167E-03, 1.35209624E-03,
     *  1.35703068E-03, 1.36206411E-03, 1.36719554E-03, 1.37242391E-03,
     *  1.37774816E-03,
     *  1.33749635E-03, 1.34211599E-03, 1.34683647E-03, 1.35165731E-03,
     *  1.35657780E-03, 1.36159702E-03, 1.36671397E-03, 1.37192755E-03,
     *  1.37723669E-03,
     *  1.33709598E-03, 1.34170224E-03, 1.34640915E-03, 1.35121624E-03,
     *  1.35612274E-03, 1.36112774E-03, 1.36623017E-03, 1.37142895E-03,
     *  1.37672296E-03,
     *  1.33669355E-03, 1.34128638E-03, 1.34597971E-03, 1.35077301E-03,
     *  1.35566551E-03, 1.36065624E-03, 1.36574415E-03, 1.37092810E-03,
     *  1.37620695E-03,
     *  1.33628904E-03, 1.34086843E-03, 1.34554813E-03, 1.35032762E-03,
     *  1.35520609E-03, 1.36018255E-03, 1.36525590E-03, 1.37042500E-03,
     *  1.37568868E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  1.33588245E-03, 1.34044836E-03, 1.34511442E-03, 1.34988007E-03,
     *  1.35474448E-03, 1.35970664E-03, 1.36476542E-03, 1.36991965E-03,
     *  1.37516813E-03,
     *  1.33547378E-03, 1.34002618E-03, 1.34467857E-03, 1.34943036E-03,
     *  1.35428068E-03, 1.35922851E-03, 1.36427270E-03, 1.36941203E-03,
     *  1.37464530E-03,
     *  1.33506302E-03, 1.33960188E-03, 1.34424057E-03, 1.34897847E-03,
     *  1.35381469E-03, 1.35874817E-03, 1.36377774E-03, 1.36890216E-03,
     *  1.37412019E-03,
     *  1.33465016E-03, 1.33917545E-03, 1.34380042E-03, 1.34852441E-03,
     *  1.35334650E-03, 1.35826560E-03, 1.36328053E-03, 1.36839002E-03,
     *  1.37359280E-03,
     *  1.33423520E-03, 1.33874690E-03, 1.34335812E-03, 1.34806816E-03,
     *  1.35287610E-03, 1.35778081E-03, 1.36278107E-03, 1.36787561E-03,
     *  1.37306313E-03,
     *  1.33381813E-03, 1.33831622E-03, 1.34291365E-03, 1.34760974E-03,
     *  1.35240349E-03, 1.35729379E-03, 1.36227937E-03, 1.36735893E-03,
     *  1.37253117E-03,
     *  1.33339895E-03, 1.33788339E-03, 1.34246703E-03, 1.34714912E-03,
     *  1.35192868E-03, 1.35680453E-03, 1.36177541E-03, 1.36683998E-03,
     *  1.37199691E-03,
     *  1.33297766E-03, 1.33744842E-03, 1.34201823E-03, 1.34668631E-03,
     *  1.35145164E-03, 1.35631304E-03, 1.36126919E-03, 1.36631875E-03,
     *  1.37146036E-03,
     *  1.33255424E-03, 1.33701131E-03, 1.34156726E-03, 1.34622131E-03,
     *  1.35097239E-03, 1.35581930E-03, 1.36076071E-03, 1.36579525E-03,
     *  1.37092152E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.41942589E-03, 1.42616804E-03, 1.43304229E-03, 1.44005059E-03,
     *  1.44719509E-03, 1.45447824E-03, 1.46190274E-03, 1.46947163E-03,
     *  1.47718831E-03,
     *  1.41942461E-03, 1.42616672E-03, 1.43304092E-03, 1.44004917E-03,
     *  1.44719361E-03, 1.45447670E-03, 1.46190114E-03, 1.46946997E-03,
     *  1.47718658E-03,
     *  1.41942308E-03, 1.42616512E-03, 1.43303927E-03, 1.44004745E-03,
     *  1.44719183E-03, 1.45447484E-03, 1.46189921E-03, 1.46946797E-03,
     *  1.47718450E-03,
     *  1.41942124E-03, 1.42616321E-03, 1.43303728E-03, 1.44004539E-03,
     *  1.44718969E-03, 1.45447262E-03, 1.46189690E-03, 1.46946557E-03,
     *  1.47718201E-03,
     *  1.41941905E-03, 1.42616093E-03, 1.43303492E-03, 1.44004293E-03,
     *  1.44718714E-03, 1.45446998E-03, 1.46189416E-03, 1.46946272E-03,
     *  1.47717904E-03,
     *  1.41941645E-03, 1.42615824E-03, 1.43303212E-03, 1.44004003E-03,
     *  1.44718413E-03, 1.45446685E-03, 1.46189090E-03, 1.46945934E-03,
     *  1.47717553E-03,
     *  1.41941340E-03, 1.42615507E-03, 1.43302883E-03, 1.44003662E-03,
     *  1.44718058E-03, 1.45446316E-03, 1.46188708E-03, 1.46945536E-03,
     *  1.47717140E-03,
     *  1.41940983E-03, 1.42615137E-03, 1.43302498E-03, 1.44003262E-03,
     *  1.44717643E-03, 1.45445885E-03, 1.46188260E-03, 1.46945071E-03,
     *  1.47716656E-03,
     *  1.41940567E-03, 1.42614705E-03, 1.43302050E-03, 1.44002796E-03,
     *  1.44717160E-03, 1.45445383E-03, 1.46187739E-03, 1.46944529E-03,
     *  1.47716093E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.41940085E-03, 1.42614205E-03, 1.43301531E-03, 1.44002257E-03,
     *  1.44716600E-03, 1.45444802E-03, 1.46187134E-03, 1.46943901E-03,
     *  1.47715441E-03,
     *  1.41939530E-03, 1.42613628E-03, 1.43300932E-03, 1.44001636E-03,
     *  1.44715955E-03, 1.45444131E-03, 1.46186438E-03, 1.46943178E-03,
     *  1.47714688E-03,
     *  1.41938892E-03, 1.42612966E-03, 1.43300245E-03, 1.44000922E-03,
     *  1.44715214E-03, 1.45443362E-03, 1.46185639E-03, 1.46942347E-03,
     *  1.47713825E-03,
     *  1.41938164E-03, 1.42612210E-03, 1.43299460E-03, 1.44000107E-03,
     *  1.44714367E-03, 1.45442483E-03, 1.46184725E-03, 1.46941398E-03,
     *  1.47712839E-03,
     *  1.41937335E-03, 1.42611349E-03, 1.43298566E-03, 1.43999179E-03,
     *  1.44713404E-03, 1.45441482E-03, 1.46183686E-03, 1.46940318E-03,
     *  1.47711716E-03,
     *  1.41936395E-03, 1.42610374E-03, 1.43297554E-03, 1.43998128E-03,
     *  1.44712312E-03, 1.45440348E-03, 1.46182508E-03, 1.46939094E-03,
     *  1.47710444E-03,
     *  1.41935334E-03, 1.42609272E-03, 1.43296410E-03, 1.43996941E-03,
     *  1.44711079E-03, 1.45439068E-03, 1.46181178E-03, 1.46937712E-03,
     *  1.47709007E-03,
     *  1.41934141E-03, 1.42608033E-03, 1.43295124E-03, 1.43995605E-03,
     *  1.44709692E-03, 1.45437628E-03, 1.46179682E-03, 1.46936158E-03,
     *  1.47707392E-03,
     *  1.41932803E-03, 1.42606645E-03, 1.43293682E-03, 1.43994108E-03,
     *  1.44708138E-03, 1.45436013E-03, 1.46178005E-03, 1.46934415E-03,
     *  1.47705581E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.41931309E-03, 1.42605093E-03, 1.43292072E-03, 1.43992436E-03,
     *  1.44706402E-03, 1.45434210E-03, 1.46176132E-03, 1.46932469E-03,
     *  1.47703558E-03,
     *  1.41929645E-03, 1.42603366E-03, 1.43290278E-03, 1.43990574E-03,
     *  1.44704468E-03, 1.45432202E-03, 1.46174046E-03, 1.46930301E-03,
     *  1.47701305E-03,
     *  1.41927798E-03, 1.42601449E-03, 1.43288288E-03, 1.43988507E-03,
     *  1.44702322E-03, 1.45429973E-03, 1.46171731E-03, 1.46927896E-03,
     *  1.47698805E-03,
     *  1.41925754E-03, 1.42599327E-03, 1.43286085E-03, 1.43986220E-03,
     *  1.44699947E-03, 1.45427507E-03, 1.46169168E-03, 1.46925233E-03,
     *  1.47696038E-03,
     *  1.41923499E-03, 1.42596985E-03, 1.43283654E-03, 1.43983696E-03,
     *  1.44697326E-03, 1.45424785E-03, 1.46166341E-03, 1.46922296E-03,
     *  1.47692984E-03,
     *  1.41921016E-03, 1.42594408E-03, 1.43280978E-03, 1.43980919E-03,
     *  1.44694442E-03, 1.45421789E-03, 1.46163229E-03, 1.46919063E-03,
     *  1.47689624E-03,
     *  1.41918292E-03, 1.42591580E-03, 1.43278042E-03, 1.43977870E-03,
     *  1.44691277E-03, 1.45418502E-03, 1.46159815E-03, 1.46915515E-03,
     *  1.47685937E-03,
     *  1.41915309E-03, 1.42588483E-03, 1.43274828E-03, 1.43974532E-03,
     *  1.44687811E-03, 1.45414903E-03, 1.46156076E-03, 1.46911631E-03,
     *  1.47681900E-03,
     *  1.41912051E-03, 1.42585101E-03, 1.43271317E-03, 1.43970888E-03,
     *  1.44684027E-03, 1.45410973E-03, 1.46151994E-03, 1.46907389E-03,
     *  1.47677491E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.41908502E-03, 1.42581417E-03, 1.43267492E-03, 1.43966917E-03,
     *  1.44679903E-03, 1.45406691E-03, 1.46147546E-03, 1.46902768E-03,
     *  1.47672689E-03,
     *  1.41904644E-03, 1.42577412E-03, 1.43263334E-03, 1.43962600E-03,
     *  1.44675422E-03, 1.45402036E-03, 1.46142711E-03, 1.46897745E-03,
     *  1.47667468E-03,
     *  1.41900459E-03, 1.42573068E-03, 1.43258824E-03, 1.43957918E-03,
     *  1.44670560E-03, 1.45396988E-03, 1.46137468E-03, 1.46892297E-03,
     *  1.47661806E-03,
     *  1.41896987E-03, 1.42569463E-03, 1.43255083E-03, 1.43954034E-03,
     *  1.44666527E-03, 1.45392800E-03, 1.46133117E-03, 1.46887777E-03,
     *  1.47657109E-03,
     *  1.41893300E-03, 1.42565636E-03, 1.43251110E-03, 1.43949909E-03,
     *  1.44662245E-03, 1.45388353E-03, 1.46128498E-03, 1.46882978E-03,
     *  1.47652122E-03,
     *  1.41889390E-03, 1.42561577E-03, 1.43246896E-03, 1.43945535E-03,
     *  1.44657703E-03, 1.45383636E-03, 1.46123599E-03, 1.46877888E-03,
     *  1.47646833E-03,
     *  1.41885247E-03, 1.42557277E-03, 1.43242432E-03, 1.43940901E-03,
     *  1.44652891E-03, 1.45378639E-03, 1.46118410E-03, 1.46872497E-03,
     *  1.47641230E-03,
     *  1.41880863E-03, 1.42552726E-03, 1.43237708E-03, 1.43935996E-03,
     *  1.44647799E-03, 1.45373352E-03, 1.46112918E-03, 1.46866792E-03,
     *  1.47635301E-03,
     *  1.41876228E-03, 1.42547915E-03, 1.43232715E-03, 1.43930812E-03,
     *  1.44642417E-03, 1.45367763E-03, 1.46107113E-03, 1.46860761E-03,
     *  1.47629034E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.41871334E-03, 1.42542835E-03, 1.43227441E-03, 1.43925338E-03,
     *  1.44636734E-03, 1.45361862E-03, 1.46100984E-03, 1.46854394E-03,
     *  1.47622417E-03,
     *  1.41866171E-03, 1.42537476E-03, 1.43221879E-03, 1.43919564E-03,
     *  1.44630739E-03, 1.45355636E-03, 1.46094518E-03, 1.46847677E-03,
     *  1.47615438E-03,
     *  1.41860730E-03, 1.42531828E-03, 1.43216016E-03, 1.43913478E-03,
     *  1.44624421E-03, 1.45349076E-03, 1.46087705E-03, 1.46840599E-03,
     *  1.47608083E-03,
     *  1.41855001E-03, 1.42525882E-03, 1.43209844E-03, 1.43907071E-03,
     *  1.44617769E-03, 1.45342169E-03, 1.46080532E-03, 1.46833147E-03,
     *  1.47600340E-03,
     *  1.41848975E-03, 1.42519627E-03, 1.43203351E-03, 1.43900332E-03,
     *  1.44610772E-03, 1.45334904E-03, 1.46072987E-03, 1.46825310E-03,
     *  1.47592196E-03,
     *  1.41842641E-03, 1.42513053E-03, 1.43196528E-03, 1.43893249E-03,
     *  1.44603420E-03, 1.45327270E-03, 1.46065059E-03, 1.46817074E-03,
     *  1.47583639E-03,
     *  1.41835991E-03, 1.42506151E-03, 1.43189364E-03, 1.43885813E-03,
     *  1.44595700E-03, 1.45319255E-03, 1.46056735E-03, 1.46808428E-03,
     *  1.47574654E-03,
     *  1.41829014E-03, 1.42498910E-03, 1.43181849E-03, 1.43878012E-03,
     *  1.44587602E-03, 1.45310847E-03, 1.46048003E-03, 1.46799358E-03,
     *  1.47565230E-03,
     *  1.41821701E-03, 1.42491319E-03, 1.43173970E-03, 1.43869834E-03,
     *  1.44579113E-03, 1.45302033E-03, 1.46038851E-03, 1.46789851E-03,
     *  1.47555353E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.41814041E-03, 1.42483369E-03, 1.43165719E-03, 1.43861270E-03,
     *  1.44570223E-03, 1.45292803E-03, 1.46029266E-03, 1.46779896E-03,
     *  1.47545010E-03,
     *  1.41806024E-03, 1.42475049E-03, 1.43157084E-03, 1.43852307E-03,
     *  1.44560919E-03, 1.45283144E-03, 1.46019236E-03, 1.46769478E-03,
     *  1.47534186E-03,
     *  1.41797639E-03, 1.42466347E-03, 1.43148053E-03, 1.43842935E-03,
     *  1.44551190E-03, 1.45273044E-03, 1.46008748E-03, 1.46758585E-03,
     *  1.47522869E-03,
     *  1.41788878E-03, 1.42457255E-03, 1.43138617E-03, 1.43833141E-03,
     *  1.44541024E-03, 1.45262490E-03, 1.45997790E-03, 1.46747204E-03,
     *  1.47511045E-03,
     *  1.41779728E-03, 1.42447760E-03, 1.43128763E-03, 1.43822914E-03,
     *  1.44530409E-03, 1.45251471E-03, 1.45986348E-03, 1.46735320E-03,
     *  1.47498700E-03,
     *  1.41770181E-03, 1.42437852E-03, 1.43118481E-03, 1.43812243E-03,
     *  1.44519334E-03, 1.45239973E-03, 1.45974410E-03, 1.46722922E-03,
     *  1.47485821E-03,
     *  1.41760224E-03, 1.42427520E-03, 1.43107759E-03, 1.43801116E-03,
     *  1.44507785E-03, 1.45227985E-03, 1.45961963E-03, 1.46709996E-03,
     *  1.47472393E-03,
     *  1.41749848E-03, 1.42416753E-03, 1.43096586E-03, 1.43789521E-03,
     *  1.44495751E-03, 1.45215493E-03, 1.45948993E-03, 1.46696527E-03,
     *  1.47458402E-03,
     *  1.41739042E-03, 1.42405539E-03, 1.43084951E-03, 1.43777447E-03,
     *  1.44483219E-03, 1.45202485E-03, 1.45935488E-03, 1.46682503E-03,
     *  1.47443835E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.41727794E-03, 1.42393869E-03, 1.43072841E-03, 1.43764880E-03,
     *  1.44470177E-03, 1.45188948E-03, 1.45921435E-03, 1.46667910E-03,
     *  1.47428677E-03,
     *  1.41716095E-03, 1.42381729E-03, 1.43060245E-03, 1.43751810E-03,
     *  1.44456613E-03, 1.45174869E-03, 1.45906819E-03, 1.46652733E-03,
     *  1.47412913E-03,
     *  1.41703932E-03, 1.42369110E-03, 1.43047151E-03, 1.43738223E-03,
     *  1.44442513E-03, 1.45160235E-03, 1.45891628E-03, 1.46636959E-03,
     *  1.47396531E-03,
     *  1.41691296E-03, 1.42355999E-03, 1.43033548E-03, 1.43724108E-03,
     *  1.44427866E-03, 1.45145033E-03, 1.45875847E-03, 1.46620575E-03,
     *  1.47379514E-03,
     *  1.41678173E-03, 1.42342384E-03, 1.43019422E-03, 1.43709452E-03,
     *  1.44412658E-03, 1.45129250E-03, 1.45859464E-03, 1.46603565E-03,
     *  1.47361848E-03,
     *  1.41664554E-03, 1.42328254E-03, 1.43004763E-03, 1.43694243E-03,
     *  1.44396876E-03, 1.45112872E-03, 1.45842464E-03, 1.46585915E-03,
     *  1.47343520E-03,
     *  1.41646813E-03, 1.42309850E-03, 1.42985670E-03, 1.43674433E-03,
     *  1.44376322E-03, 1.45091542E-03, 1.45820325E-03, 1.46562931E-03,
     *  1.47319652E-03,
     *  1.41628255E-03, 1.42290598E-03, 1.42965698E-03, 1.43653714E-03,
     *  1.44354825E-03, 1.45069235E-03, 1.45797173E-03, 1.46538897E-03,
     *  1.47294696E-03,
     *  1.41608856E-03, 1.42270475E-03, 1.42944823E-03, 1.43632059E-03,
     *  1.44332358E-03, 1.45045922E-03, 1.45772979E-03, 1.46513782E-03,
     *  1.47268619E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.41588592E-03, 1.42249455E-03, 1.42923021E-03, 1.43609442E-03,
     *  1.44308895E-03, 1.45021577E-03, 1.45747715E-03, 1.46487559E-03,
     *  1.47241393E-03,
     *  1.41567439E-03, 1.42227515E-03, 1.42900264E-03, 1.43585837E-03,
     *  1.44284407E-03, 1.44996171E-03, 1.45721351E-03, 1.46460195E-03,
     *  1.47212984E-03,
     *  1.41545372E-03, 1.42204628E-03, 1.42876526E-03, 1.43561215E-03,
     *  1.44258867E-03, 1.44969675E-03, 1.45693857E-03, 1.46431661E-03,
     *  1.47183363E-03,
     *  1.41522366E-03, 1.42180768E-03, 1.42851780E-03, 1.43535550E-03,
     *  1.44232246E-03, 1.44942058E-03, 1.45665203E-03, 1.46401925E-03,
     *  1.47152495E-03,
     *  1.41498393E-03, 1.42155906E-03, 1.42825997E-03, 1.43508811E-03,
     *  1.44204513E-03, 1.44913290E-03, 1.45635357E-03, 1.46370953E-03,
     *  1.47120348E-03,
     *  1.41473426E-03, 1.42130016E-03, 1.42799149E-03, 1.43480969E-03,
     *  1.44175637E-03, 1.44883339E-03, 1.45604285E-03, 1.46338712E-03,
     *  1.47086886E-03,
     *  1.41447436E-03, 1.42103066E-03, 1.42771205E-03, 1.43451992E-03,
     *  1.44145587E-03, 1.44852171E-03, 1.45571953E-03, 1.46305166E-03,
     *  1.47052072E-03,
     *  1.41420393E-03, 1.42075027E-03, 1.42742132E-03, 1.43421846E-03,
     *  1.44114327E-03, 1.44819752E-03, 1.45538326E-03, 1.46270278E-03,
     *  1.47015869E-03,
     *  1.41392266E-03, 1.42045864E-03, 1.42711897E-03, 1.43390498E-03,
     *  1.44081822E-03, 1.44786044E-03, 1.45503364E-03, 1.46234010E-03,
     *  1.46978236E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.41363019E-03, 1.42015544E-03, 1.42680464E-03, 1.43357910E-03,
     *  1.44048034E-03, 1.44751008E-03, 1.45467029E-03, 1.46196319E-03,
     *  1.46939130E-03,
     *  1.41332617E-03, 1.41984027E-03, 1.42647793E-03, 1.43324042E-03,
     *  1.44012921E-03, 1.44714601E-03, 1.45429275E-03, 1.46157160E-03,
     *  1.46898505E-03,
     *  1.41301019E-03, 1.41951274E-03, 1.42613842E-03, 1.43288850E-03,
     *  1.43976440E-03, 1.44676778E-03, 1.45390055E-03, 1.46116485E-03,
     *  1.46856310E-03,
     *  1.41268181E-03, 1.41917238E-03, 1.42578566E-03, 1.43252285E-03,
     *  1.43938539E-03, 1.44637487E-03, 1.45349317E-03, 1.46074239E-03,
     *  1.46812491E-03,
     *  1.41234054E-03, 1.41881869E-03, 1.42541910E-03, 1.43214296E-03,
     *  1.43899163E-03, 1.44596671E-03, 1.45307002E-03, 1.46030361E-03,
     *  1.46766984E-03,
     *  1.41198582E-03, 1.41845109E-03, 1.42503816E-03, 1.43174818E-03,
     *  1.43858249E-03, 1.44554265E-03, 1.45263042E-03, 1.45984783E-03,
     *  1.46719718E-03,
     *  1.41143620E-03, 1.41788157E-03, 1.42444803E-03, 1.43113669E-03,
     *  1.43794884E-03, 1.44488595E-03, 1.45194975E-03, 1.45914219E-03,
     *  1.46646551E-03,
     *  1.41085306E-03, 1.41727740E-03, 1.42382210E-03, 1.43048819E-03,
     *  1.43727692E-03, 1.44418971E-03, 1.45122820E-03, 1.45839430E-03,
     *  1.46569015E-03,
     *  1.41023864E-03, 1.41664091E-03, 1.42316276E-03, 1.42980519E-03,
     *  1.43656936E-03, 1.44345665E-03, 1.45046863E-03, 1.45760712E-03,
     *  1.46487420E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  1.41023629E-03, 1.41663847E-03, 1.42316024E-03, 1.42980258E-03,
     *  1.43656666E-03, 1.44345385E-03, 1.45046572E-03, 1.45760411E-03,
     *  1.46487109E-03,
     *  1.41023159E-03, 1.41663361E-03, 1.42315520E-03, 1.42979736E-03,
     *  1.43656125E-03, 1.44344824E-03, 1.45045992E-03, 1.45759810E-03,
     *  1.46486485E-03,
     *  1.41021515E-03, 1.41661658E-03, 1.42313756E-03, 1.42977909E-03,
     *  1.43654233E-03, 1.44342864E-03, 1.45043961E-03, 1.45757705E-03,
     *  1.46484304E-03,
     *  1.41006864E-03, 1.41646482E-03, 1.42298037E-03, 1.42961627E-03,
     *  1.43637367E-03, 1.44325393E-03, 1.45025859E-03, 1.45738948E-03,
     *  1.46464863E-03,
     *  1.40992186E-03, 1.41631278E-03, 1.42282290E-03, 1.42945317E-03,
     *  1.43620473E-03, 1.44307892E-03, 1.45007728E-03, 1.45720161E-03,
     *  1.46445393E-03,
     *  1.40977480E-03, 1.41616047E-03, 1.42266515E-03, 1.42928978E-03,
     *  1.43603550E-03, 1.44290362E-03, 1.44989568E-03, 1.45701344E-03,
     *  1.46425892E-03,
     *  1.40962747E-03, 1.41600788E-03, 1.42250711E-03, 1.42912611E-03,
     *  1.43586598E-03, 1.44272803E-03, 1.44971377E-03, 1.45682497E-03,
     *  1.46406361E-03,
     *  1.40947987E-03, 1.41585501E-03, 1.42234880E-03, 1.42896215E-03,
     *  1.43569617E-03, 1.44255214E-03, 1.44953157E-03, 1.45663620E-03,
     *  1.46386800E-03,
     *  1.40933199E-03, 1.41570186E-03, 1.42219020E-03, 1.42879790E-03,
     *  1.43552607E-03, 1.44237596E-03, 1.44934908E-03, 1.45644713E-03,
     *  1.46367209E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  1.40918384E-03, 1.41554844E-03, 1.42203132E-03, 1.42863337E-03,
     *  1.43535567E-03, 1.44219949E-03, 1.44916628E-03, 1.45625776E-03,
     *  1.46347587E-03,
     *  1.40903542E-03, 1.41539473E-03, 1.42187215E-03, 1.42846855E-03,
     *  1.43518499E-03, 1.44202272E-03, 1.44898319E-03, 1.45606809E-03,
     *  1.46327935E-03,
     *  1.40888672E-03, 1.41524075E-03, 1.42171270E-03, 1.42830344E-03,
     *  1.43501402E-03, 1.44184565E-03, 1.44879980E-03, 1.45587811E-03,
     *  1.46308252E-03,
     *  1.40873775E-03, 1.41508649E-03, 1.42155297E-03, 1.42813805E-03,
     *  1.43484275E-03, 1.44166829E-03, 1.44861611E-03, 1.45568784E-03,
     *  1.46288539E-03,
     *  1.40833046E-03, 1.41466477E-03, 1.42111632E-03, 1.42768595E-03,
     *  1.43437463E-03, 1.44118356E-03, 1.44811410E-03, 1.45516788E-03,
     *  1.46234674E-03,
     *  1.40792112E-03, 1.41424096E-03, 1.42067756E-03, 1.42723171E-03,
     *  1.43390435E-03, 1.44069662E-03, 1.44760988E-03, 1.45464568E-03,
     *  1.46180583E-03,
     *  1.40750973E-03, 1.41381508E-03, 1.42023669E-03, 1.42677532E-03,
     *  1.43343189E-03, 1.44020749E-03, 1.44710343E-03, 1.45412124E-03,
     *  1.46126266E-03,
     *  1.40709628E-03, 1.41338710E-03, 1.41979369E-03, 1.42631678E-03,
     *  1.43295725E-03, 1.43971615E-03, 1.44659476E-03, 1.45359454E-03,
     *  1.46071722E-03,
     *  1.40668077E-03, 1.41295703E-03, 1.41934857E-03, 1.42585609E-03,
     *  1.43248043E-03, 1.43922261E-03, 1.44608385E-03, 1.45306560E-03,
     *  1.46016951E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  1.40626320E-03, 1.41252486E-03, 1.41890132E-03, 1.42539324E-03,
     *  1.43200142E-03, 1.43872685E-03, 1.44557071E-03, 1.45253440E-03,
     *  1.45961953E-03,
     *  1.40584355E-03, 1.41209058E-03, 1.41845194E-03, 1.42492823E-03,
     *  1.43152023E-03, 1.43822888E-03, 1.44505534E-03, 1.45200094E-03,
     *  1.45906727E-03,
     *  1.40542182E-03, 1.41165420E-03, 1.41800041E-03, 1.42446105E-03,
     *  1.43103684E-03, 1.43772869E-03, 1.44453772E-03, 1.45146522E-03,
     *  1.45851274E-03,
     *  1.40499801E-03, 1.41121570E-03, 1.41754674E-03, 1.42399169E-03,
     *  1.43055125E-03, 1.43722628E-03, 1.44401785E-03, 1.45092724E-03,
     *  1.45795592E-03,
     *  1.40457211E-03, 1.41077508E-03, 1.41709093E-03, 1.42352016E-03,
     *  1.43006345E-03, 1.43672164E-03, 1.44349574E-03, 1.45038698E-03,
     *  1.45739682E-03,
     *  1.40414412E-03, 1.41033233E-03, 1.41663295E-03, 1.42304645E-03,
     *  1.42957345E-03, 1.43621476E-03, 1.44297137E-03, 1.44984446E-03,
     *  1.45683543E-03,
     *  1.40371402E-03, 1.40988746E-03, 1.41617282E-03, 1.42257055E-03,
     *  1.42908124E-03, 1.43570565E-03, 1.44244475E-03, 1.44929966E-03,
     *  1.45627175E-03,
     *  1.40328182E-03, 1.40944045E-03, 1.41571052E-03, 1.42209246E-03,
     *  1.42858681E-03, 1.43519431E-03, 1.44191586E-03, 1.44875258E-03,
     *  1.45570578E-03,
     *  1.40284752E-03, 1.40899130E-03, 1.41524606E-03, 1.42161217E-03,
     *  1.42809016E-03, 1.43468072E-03, 1.44138472E-03, 1.44820322E-03,
     *  1.45513751E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  1.40241109E-03, 1.40854001E-03, 1.41477943E-03, 1.42112969E-03,
     *  1.42759129E-03, 1.43416488E-03, 1.44085130E-03, 1.44765158E-03,
     *  1.45456695E-03,
     *  1.40197255E-03, 1.40808657E-03, 1.41431061E-03, 1.42064500E-03,
     *  1.42709018E-03, 1.43364679E-03, 1.44031562E-03, 1.44709765E-03,
     *  1.45399408E-03,
     *  1.40153188E-03, 1.40763097E-03, 1.41383962E-03, 1.42015810E-03,
     *  1.42658685E-03, 1.43312645E-03, 1.43977766E-03, 1.44654143E-03,
     *  1.45341891E-03,
     *  1.40108909E-03, 1.40717322E-03, 1.41336644E-03, 1.41966899E-03,
     *  1.42608128E-03, 1.43260385E-03, 1.43923743E-03, 1.44598292E-03,
     *  1.45284143E-03,
     *  1.40064416E-03, 1.40671330E-03, 1.41289106E-03, 1.41917767E-03,
     *  1.42557348E-03, 1.43207899E-03, 1.43869492E-03, 1.44542211E-03,
     *  1.45226165E-03,
     *  1.40019709E-03, 1.40625121E-03, 1.41241350E-03, 1.41868413E-03,
     *  1.42506342E-03, 1.43155187E-03, 1.43815012E-03, 1.44485901E-03,
     *  1.45167955E-03,
     *  1.39974787E-03, 1.40578695E-03, 1.41193373E-03, 1.41818836E-03,
     *  1.42455113E-03, 1.43102248E-03, 1.43760304E-03, 1.44429360E-03,
     *  1.45109515E-03,
     *  1.39929651E-03, 1.40532052E-03, 1.41145176E-03, 1.41769036E-03,
     *  1.42403658E-03, 1.43049082E-03, 1.43705367E-03, 1.44372589E-03,
     *  1.45050842E-03,
     *  1.39884299E-03, 1.40485190E-03, 1.41096759E-03, 1.41719014E-03,
     *  1.42351978E-03, 1.42995689E-03, 1.43650201E-03, 1.44315587E-03,
     *  1.44991938E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  1.39838731E-03, 1.40438110E-03, 1.41048120E-03, 1.41668767E-03,
     *  1.42300072E-03, 1.42942067E-03, 1.43594806E-03, 1.44258355E-03,
     *  1.44932802E-03,
     *  1.39792947E-03, 1.40390810E-03, 1.40999260E-03, 1.41618297E-03,
     *  1.42247940E-03, 1.42888218E-03, 1.43539180E-03, 1.44200891E-03,
     *  1.44873433E-03,
     *  1.39746946E-03, 1.40343292E-03, 1.40950177E-03, 1.41567603E-03,
     *  1.42195581E-03, 1.42834141E-03, 1.43483325E-03, 1.44143196E-03,
     *  1.44813832E-03,
     *  1.39700728E-03, 1.40295553E-03, 1.40900873E-03, 1.41516684E-03,
     *  1.42142996E-03, 1.42779834E-03, 1.43427240E-03, 1.44085269E-03,
     *  1.44753999E-03,
     *  1.39654292E-03, 1.40247594E-03, 1.40851345E-03, 1.41465539E-03,
     *  1.42090184E-03, 1.42725299E-03, 1.43370923E-03, 1.44027111E-03,
     *  1.44693932E-03,
     *  1.39607638E-03, 1.40199414E-03, 1.40801594E-03, 1.41414170E-03,
     *  1.42037144E-03, 1.42670535E-03, 1.43314377E-03, 1.43968720E-03,
     *  1.44633633E-03,
     *  1.39560766E-03, 1.40151013E-03, 1.40751620E-03, 1.41362574E-03,
     *  1.41983876E-03, 1.42615541E-03, 1.43257599E-03, 1.43910097E-03,
     *  1.44573101E-03,
     *  1.39513674E-03, 1.40102391E-03, 1.40701422E-03, 1.41310753E-03,
     *  1.41930380E-03, 1.42560317E-03, 1.43200589E-03, 1.43851242E-03,
     *  1.44512335E-03,
     *  1.39466363E-03, 1.40053546E-03, 1.40651000E-03, 1.41258705E-03,
     *  1.41876656E-03, 1.42504863E-03, 1.43143349E-03, 1.43792154E-03,
     *  1.44451335E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  1.39418832E-03, 1.40004479E-03, 1.40600352E-03, 1.41206430E-03,
     *  1.41822704E-03, 1.42449179E-03, 1.43085876E-03, 1.43732833E-03,
     *  1.44390102E-03,
     *  1.39371081E-03, 1.39955190E-03, 1.40549480E-03, 1.41153928E-03,
     *  1.41768522E-03, 1.42393264E-03, 1.43028172E-03, 1.43673278E-03,
     *  1.44328635E-03,
     *  1.39323109E-03, 1.39905677E-03, 1.40498383E-03, 1.41101199E-03,
     *  1.41714111E-03, 1.42337118E-03, 1.42970235E-03, 1.43613491E-03,
     *  1.44266934E-03,
     *  1.39274916E-03, 1.39855941E-03, 1.40447060E-03, 1.41048242E-03,
     *  1.41659470E-03, 1.42280741E-03, 1.42912066E-03, 1.43553470E-03,
     *  1.44204999E-03,
     *  1.39226501E-03, 1.39805981E-03, 1.40395510E-03, 1.40995057E-03,
     *  1.41604600E-03, 1.42224133E-03, 1.42853664E-03, 1.43493216E-03,
     *  1.44142829E-03,
     *  1.39177865E-03, 1.39755796E-03, 1.40343734E-03, 1.40941643E-03,
     *  1.41549499E-03, 1.42167293E-03, 1.42795029E-03, 1.43432727E-03,
     *  1.44080425E-03,
     *  1.39129006E-03, 1.39705387E-03, 1.40291732E-03, 1.40888001E-03,
     *  1.41494168E-03, 1.42110221E-03, 1.42736161E-03, 1.43372005E-03,
     *  1.44017786E-03,
     *  1.39079924E-03, 1.39654753E-03, 1.40239502E-03, 1.40834130E-03,
     *  1.41438607E-03, 1.42052917E-03, 1.42677060E-03, 1.43311048E-03,
     *  1.43954913E-03,
     *  1.39030619E-03, 1.39603894E-03, 1.40187045E-03, 1.40780030E-03,
     *  1.41382814E-03, 1.41995381E-03, 1.42617725E-03, 1.43249858E-03,
     *  1.43891805E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  1.38981091E-03, 1.39552809E-03, 1.40134361E-03, 1.40725700E-03,
     *  1.41326791E-03, 1.41937612E-03, 1.42558157E-03, 1.43188432E-03,
     *  1.43828462E-03,
     *  1.38931339E-03, 1.39501498E-03, 1.40081448E-03, 1.40671140E-03,
     *  1.41270536E-03, 1.41879611E-03, 1.42498355E-03, 1.43126773E-03,
     *  1.43764884E-03,
     *  1.38881362E-03, 1.39449960E-03, 1.40028307E-03, 1.40616350E-03,
     *  1.41214049E-03, 1.41821376E-03, 1.42438319E-03, 1.43064878E-03,
     *  1.43701070E-03,
     *  1.38831162E-03, 1.39398196E-03, 1.39974937E-03, 1.40561330E-03,
     *  1.41157330E-03, 1.41762909E-03, 1.42378049E-03, 1.43002749E-03,
     *  1.43637022E-03,
     *  1.38780736E-03, 1.39346205E-03, 1.39921339E-03, 1.40506079E-03,
     *  1.41100380E-03, 1.41704208E-03, 1.42317544E-03, 1.42940384E-03,
     *  1.43572738E-03,
     *  1.38730084E-03, 1.39293986E-03, 1.39867511E-03, 1.40450597E-03,
     *  1.41043197E-03, 1.41645274E-03, 1.42256806E-03, 1.42877785E-03,
     *  1.43508219E-03,
     *  1.38679208E-03, 1.39241540E-03, 1.39813453E-03, 1.40394884E-03,
     *  1.40985781E-03, 1.41586106E-03, 1.42195832E-03, 1.42814950E-03,
     *  1.43443464E-03,
     *  1.38628105E-03, 1.39188866E-03, 1.39759166E-03, 1.40338940E-03,
     *  1.40928133E-03, 1.41526704E-03, 1.42134624E-03, 1.42751880E-03,
     *  1.43378474E-03,
     *  1.38576776E-03, 1.39135964E-03, 1.39704649E-03, 1.40282764E-03,
     *  1.40870252E-03, 1.41467068E-03, 1.42073181E-03, 1.42688575E-03,
     *  1.43313249E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  1.38525220E-03, 1.39082833E-03, 1.39649902E-03, 1.40226357E-03,
     *  1.40812138E-03, 1.41407198E-03, 1.42011503E-03, 1.42625034E-03,
     *  1.43247787E-03,
     *  1.38473437E-03, 1.39029473E-03, 1.39594924E-03, 1.40169717E-03,
     *  1.40753790E-03, 1.41347093E-03, 1.41949590E-03, 1.42561258E-03,
     *  1.43182090E-03,
     *  1.38421427E-03, 1.38975884E-03, 1.39539715E-03, 1.40112846E-03,
     *  1.40695209E-03, 1.41286754E-03, 1.41887442E-03, 1.42497246E-03,
     *  1.43116158E-03,
     *  1.38369190E-03, 1.38922066E-03, 1.39484276E-03, 1.40055741E-03,
     *  1.40636395E-03, 1.41226181E-03, 1.41825058E-03, 1.42432999E-03,
     *  1.43049989E-03,
     *  1.38316725E-03, 1.38868018E-03, 1.39428605E-03, 1.39998404E-03,
     *  1.40577346E-03, 1.41165373E-03, 1.41762439E-03, 1.42368516E-03,
     *  1.42983585E-03,
     *  1.38264031E-03, 1.38813740E-03, 1.39372703E-03, 1.39940835E-03,
     *  1.40518064E-03, 1.41104330E-03, 1.41699585E-03, 1.42303797E-03,
     *  1.42916945E-03,
     *  1.38211109E-03, 1.38759232E-03, 1.39316568E-03, 1.39883032E-03,
     *  1.40458547E-03, 1.41043052E-03, 1.41636495E-03, 1.42238842E-03,
     *  1.42850070E-03,
     *  1.38157959E-03, 1.38704494E-03, 1.39260203E-03, 1.39824996E-03,
     *  1.40398797E-03, 1.40981539E-03, 1.41573170E-03, 1.42173651E-03,
     *  1.42782958E-03,
     *  1.38104579E-03, 1.38649525E-03, 1.39203604E-03, 1.39766727E-03,
     *  1.40338811E-03, 1.40919790E-03, 1.41509609E-03, 1.42108225E-03,
     *  1.42715611E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  1.38050970E-03, 1.38594325E-03, 1.39146774E-03, 1.39708224E-03,
     *  1.40278592E-03, 1.40857807E-03, 1.41445812E-03, 1.42042562E-03,
     *  1.42648028E-03,
     *  1.37997132E-03, 1.38538894E-03, 1.39089711E-03, 1.39649488E-03,
     *  1.40218137E-03, 1.40795588E-03, 1.41381779E-03, 1.41976664E-03,
     *  1.42580209E-03,
     *  1.37943063E-03, 1.38483232E-03, 1.39032416E-03, 1.39590517E-03,
     *  1.40157448E-03, 1.40733134E-03, 1.41317510E-03, 1.41910529E-03,
     *  1.42512155E-03,
     *  1.37888765E-03, 1.38427338E-03, 1.38974887E-03, 1.39531313E-03,
     *  1.40096524E-03, 1.40670444E-03, 1.41253006E-03, 1.41844159E-03,
     *  1.42443865E-03,
     *  1.37834237E-03, 1.38371212E-03, 1.38917126E-03, 1.39471875E-03,
     *  1.40035366E-03, 1.40607519E-03, 1.41188266E-03, 1.41777553E-03,
     *  1.42375339E-03,
     *  1.37779478E-03, 1.38314855E-03, 1.38859131E-03, 1.39412202E-03,
     *  1.39973972E-03, 1.40544358E-03, 1.41123290E-03, 1.41710711E-03,
     *  1.42306578E-03,
     *  1.37724489E-03, 1.38258265E-03, 1.38800904E-03, 1.39352295E-03,
     *  1.39912343E-03, 1.40480961E-03, 1.41058078E-03, 1.41643633E-03,
     *  1.42237581E-03,
     *  1.37669268E-03, 1.38201444E-03, 1.38742442E-03, 1.39292154E-03,
     *  1.39850479E-03, 1.40417329E-03, 1.40992630E-03, 1.41576319E-03,
     *  1.42168349E-03,
     *  1.37613817E-03, 1.38144389E-03, 1.38683747E-03, 1.39231778E-03,
     *  1.39788379E-03, 1.40353461E-03, 1.40926946E-03, 1.41508770E-03,
     *  1.42098881E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.48505652E-03, 1.49308041E-03, 1.50126458E-03, 1.50961405E-03,
     *  1.51813436E-03, 1.52683159E-03, 1.53571239E-03, 1.54478401E-03,
     *  1.55405440E-03,
     *  1.48505472E-03, 1.49307855E-03, 1.50126263E-03, 1.50961203E-03,
     *  1.51813226E-03, 1.52682940E-03, 1.53571010E-03, 1.54478162E-03,
     *  1.55405191E-03,
     *  1.48505256E-03, 1.49307630E-03, 1.50126029E-03, 1.50960959E-03,
     *  1.51812972E-03, 1.52682675E-03, 1.53570734E-03, 1.54477874E-03,
     *  1.55404890E-03,
     *  1.48504997E-03, 1.49307360E-03, 1.50125749E-03, 1.50960667E-03,
     *  1.51812668E-03, 1.52682359E-03, 1.53570403E-03, 1.54477529E-03,
     *  1.55404530E-03,
     *  1.48504688E-03, 1.49307039E-03, 1.50125415E-03, 1.50960319E-03,
     *  1.51812306E-03, 1.52681981E-03, 1.53570010E-03, 1.54477118E-03,
     *  1.55404101E-03,
     *  1.48504323E-03, 1.49306659E-03, 1.50125020E-03, 1.50959908E-03,
     *  1.51811877E-03, 1.52681534E-03, 1.53569544E-03, 1.54476632E-03,
     *  1.55403594E-03,
     *  1.48503893E-03, 1.49306212E-03, 1.50124555E-03, 1.50959424E-03,
     *  1.51811373E-03, 1.52681009E-03, 1.53568996E-03, 1.54476061E-03,
     *  1.55402997E-03,
     *  1.48503391E-03, 1.49305689E-03, 1.50124010E-03, 1.50958857E-03,
     *  1.51810783E-03, 1.52680394E-03, 1.53568355E-03, 1.54475391E-03,
     *  1.55402298E-03,
     *  1.48502805E-03, 1.49305080E-03, 1.50123376E-03, 1.50958197E-03,
     *  1.51810095E-03, 1.52679678E-03, 1.53567608E-03, 1.54474612E-03,
     *  1.55401484E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.48502127E-03, 1.49304375E-03, 1.50122642E-03, 1.50957433E-03,
     *  1.51809299E-03, 1.52678848E-03, 1.53566743E-03, 1.54473709E-03,
     *  1.55400542E-03,
     *  1.48501345E-03, 1.49303561E-03, 1.50121796E-03, 1.50956551E-03,
     *  1.51808381E-03, 1.52677891E-03, 1.53565745E-03, 1.54472668E-03,
     *  1.55399455E-03,
     *  1.48500447E-03, 1.49302628E-03, 1.50120824E-03, 1.50955540E-03,
     *  1.51807328E-03, 1.52676793E-03, 1.53564600E-03, 1.54471474E-03,
     *  1.55398208E-03,
     *  1.48499421E-03, 1.49301561E-03, 1.50119714E-03, 1.50954384E-03,
     *  1.51806124E-03, 1.52675539E-03, 1.53563292E-03, 1.54470109E-03,
     *  1.55396782E-03,
     *  1.48498254E-03, 1.49300347E-03, 1.50118451E-03, 1.50953069E-03,
     *  1.51804754E-03, 1.52674111E-03, 1.53561804E-03, 1.54468556E-03,
     *  1.55395161E-03,
     *  1.48496931E-03, 1.49298971E-03, 1.50117019E-03, 1.50951579E-03,
     *  1.51803202E-03, 1.52672494E-03, 1.53560117E-03, 1.54466796E-03,
     *  1.55393323E-03,
     *  1.48495438E-03, 1.49297418E-03, 1.50115403E-03, 1.50949896E-03,
     *  1.51801449E-03, 1.52670667E-03, 1.53558212E-03, 1.54464808E-03,
     *  1.55391248E-03,
     *  1.48493758E-03, 1.49295670E-03, 1.50113585E-03, 1.50948003E-03,
     *  1.51799478E-03, 1.52668613E-03, 1.53556070E-03, 1.54462573E-03,
     *  1.55388914E-03,
     *  1.48491875E-03, 1.49293712E-03, 1.50111547E-03, 1.50945882E-03,
     *  1.51797268E-03, 1.52666310E-03, 1.53553668E-03, 1.54460068E-03,
     *  1.55386298E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.48489772E-03, 1.49291524E-03, 1.50109270E-03, 1.50943512E-03,
     *  1.51794800E-03, 1.52663738E-03, 1.53550986E-03, 1.54457269E-03,
     *  1.55383376E-03,
     *  1.48487430E-03, 1.49289088E-03, 1.50106736E-03, 1.50940873E-03,
     *  1.51792051E-03, 1.52660873E-03, 1.53548000E-03, 1.54454153E-03,
     *  1.55380122E-03,
     *  1.48484830E-03, 1.49286384E-03, 1.50103922E-03, 1.50937944E-03,
     *  1.51789001E-03, 1.52657695E-03, 1.53544685E-03, 1.54450694E-03,
     *  1.55376511E-03,
     *  1.48481953E-03, 1.49283392E-03, 1.50100809E-03, 1.50934703E-03,
     *  1.51785625E-03, 1.52654177E-03, 1.53541017E-03, 1.54446867E-03,
     *  1.55372515E-03,
     *  1.48478779E-03, 1.49280090E-03, 1.50097373E-03, 1.50931127E-03,
     *  1.51781900E-03, 1.52650295E-03, 1.53536970E-03, 1.54442644E-03,
     *  1.55368106E-03,
     *  1.48475285E-03, 1.49276457E-03, 1.50093593E-03, 1.50927191E-03,
     *  1.51777802E-03, 1.52646024E-03, 1.53532516E-03, 1.54437998E-03,
     *  1.55363255E-03,
     *  1.48471451E-03, 1.49272469E-03, 1.50089444E-03, 1.50922872E-03,
     *  1.51773303E-03, 1.52641336E-03, 1.53527629E-03, 1.54432899E-03,
     *  1.55357931E-03,
     *  1.48467254E-03, 1.49268104E-03, 1.50084902E-03, 1.50918144E-03,
     *  1.51768379E-03, 1.52636205E-03, 1.53522279E-03, 1.54427317E-03,
     *  1.55352104E-03,
     *  1.48462671E-03, 1.49263338E-03, 1.50079942E-03, 1.50912982E-03,
     *  1.51763002E-03, 1.52630603E-03, 1.53516437E-03, 1.54421222E-03,
     *  1.55345741E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.48457678E-03, 1.49258145E-03, 1.50074539E-03, 1.50907358E-03,
     *  1.51757145E-03, 1.52624499E-03, 1.53510073E-03, 1.54414583E-03,
     *  1.55338810E-03,
     *  1.48452251E-03, 1.49252500E-03, 1.50068666E-03, 1.50901245E-03,
     *  1.51750779E-03, 1.52617865E-03, 1.53503157E-03, 1.54407368E-03,
     *  1.55331277E-03,
     *  1.48446365E-03, 1.49246378E-03, 1.50062297E-03, 1.50894615E-03,
     *  1.51743874E-03, 1.52610671E-03, 1.53495656E-03, 1.54399543E-03,
     *  1.55323108E-03,
     *  1.48441482E-03, 1.49241300E-03, 1.50057014E-03, 1.50889115E-03,
     *  1.51738147E-03, 1.52604704E-03, 1.53489435E-03, 1.54393052E-03,
     *  1.55316333E-03,
     *  1.48436297E-03, 1.49235908E-03, 1.50051404E-03, 1.50883276E-03,
     *  1.51732066E-03, 1.52598368E-03, 1.53482829E-03, 1.54386161E-03,
     *  1.55309139E-03,
     *  1.48430798E-03, 1.49230190E-03, 1.50045455E-03, 1.50877084E-03,
     *  1.51725618E-03, 1.52591649E-03, 1.53475825E-03, 1.54378854E-03,
     *  1.55301512E-03,
     *  1.48424974E-03, 1.49224133E-03, 1.50039153E-03, 1.50870525E-03,
     *  1.51718788E-03, 1.52584532E-03, 1.53468406E-03, 1.54371115E-03,
     *  1.55293433E-03,
     *  1.48418811E-03, 1.49217724E-03, 1.50032485E-03, 1.50863585E-03,
     *  1.51711561E-03, 1.52577003E-03, 1.53460556E-03, 1.54362926E-03,
     *  1.55284885E-03,
     *  1.48412296E-03, 1.49210949E-03, 1.50025437E-03, 1.50856249E-03,
     *  1.51703922E-03, 1.52569044E-03, 1.53452260E-03, 1.54354272E-03,
     *  1.55275852E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.48405418E-03, 1.49203796E-03, 1.50017996E-03, 1.50848505E-03,
     *  1.51695858E-03, 1.52560642E-03, 1.53443501E-03, 1.54345136E-03,
     *  1.55266316E-03,
     *  1.48398162E-03, 1.49196252E-03, 1.50010147E-03, 1.50840336E-03,
     *  1.51687352E-03, 1.52551781E-03, 1.53434263E-03, 1.54335501E-03,
     *  1.55256259E-03,
     *  1.48390517E-03, 1.49188302E-03, 1.50001877E-03, 1.50831729E-03,
     *  1.51678390E-03, 1.52542444E-03, 1.53424531E-03, 1.54325349E-03,
     *  1.55245663E-03,
     *  1.48382469E-03, 1.49179933E-03, 1.49993171E-03, 1.50822669E-03,
     *  1.51668956E-03, 1.52532616E-03, 1.53414286E-03, 1.54314664E-03,
     *  1.55234511E-03,
     *  1.48374004E-03, 1.49171131E-03, 1.49984015E-03, 1.50813140E-03,
     *  1.51659035E-03, 1.52522281E-03, 1.53403513E-03, 1.54303428E-03,
     *  1.55222784E-03,
     *  1.48365109E-03, 1.49161882E-03, 1.49974395E-03, 1.50803128E-03,
     *  1.51648611E-03, 1.52511422E-03, 1.53392195E-03, 1.54291624E-03,
     *  1.55210464E-03,
     *  1.48355771E-03, 1.49152173E-03, 1.49964296E-03, 1.50792619E-03,
     *  1.51637669E-03, 1.52500023E-03, 1.53380315E-03, 1.54279233E-03,
     *  1.55197534E-03,
     *  1.48345976E-03, 1.49141989E-03, 1.49953703E-03, 1.50781595E-03,
     *  1.51626192E-03, 1.52488069E-03, 1.53367855E-03, 1.54266239E-03,
     *  1.55183973E-03,
     *  1.48335711E-03, 1.49131316E-03, 1.49942601E-03, 1.50770043E-03,
     *  1.51614165E-03, 1.52475541E-03, 1.53354798E-03, 1.54252623E-03,
     *  1.55169765E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.48324960E-03, 1.49120139E-03, 1.49930976E-03, 1.50757946E-03,
     *  1.51601572E-03, 1.52462424E-03, 1.53341128E-03, 1.54238367E-03,
     *  1.55154889E-03,
     *  1.48313712E-03, 1.49108444E-03, 1.49918812E-03, 1.50745290E-03,
     *  1.51588397E-03, 1.52448701E-03, 1.53326827E-03, 1.54223454E-03,
     *  1.55139328E-03,
     *  1.48301951E-03, 1.49096217E-03, 1.49906096E-03, 1.50732058E-03,
     *  1.51574623E-03, 1.52434355E-03, 1.53311876E-03, 1.54207865E-03,
     *  1.55123062E-03,
     *  1.48289663E-03, 1.49083442E-03, 1.49892810E-03, 1.50718236E-03,
     *  1.51560234E-03, 1.52419369E-03, 1.53296260E-03, 1.54191582E-03,
     *  1.55106073E-03,
     *  1.48276834E-03, 1.49070106E-03, 1.49878941E-03, 1.50703806E-03,
     *  1.51545213E-03, 1.52403726E-03, 1.53279960E-03, 1.54174587E-03,
     *  1.55088342E-03,
     *  1.48263450E-03, 1.49056193E-03, 1.49864473E-03, 1.50688753E-03,
     *  1.51529545E-03, 1.52387410E-03, 1.53262958E-03, 1.54156861E-03,
     *  1.55069849E-03,
     *  1.48249497E-03, 1.49041689E-03, 1.49849389E-03, 1.50673061E-03,
     *  1.51513213E-03, 1.52370402E-03, 1.53245237E-03, 1.54138386E-03,
     *  1.55050576E-03,
     *  1.48234959E-03, 1.49026578E-03, 1.49833676E-03, 1.50656715E-03,
     *  1.51496200E-03, 1.52352686E-03, 1.53226779E-03, 1.54119143E-03,
     *  1.55030502E-03,
     *  1.48219823E-03, 1.49010845E-03, 1.49817317E-03, 1.50639697E-03,
     *  1.51478489E-03, 1.52334244E-03, 1.53207566E-03, 1.54099114E-03,
     *  1.55009610E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.48204074E-03, 1.48994476E-03, 1.49800296E-03, 1.50621992E-03,
     *  1.51460063E-03, 1.52315059E-03, 1.53187579E-03, 1.54078280E-03,
     *  1.54987879E-03,
     *  1.48187696E-03, 1.48977454E-03, 1.49782599E-03, 1.50603583E-03,
     *  1.51440906E-03, 1.52295113E-03, 1.53166801E-03, 1.54056622E-03,
     *  1.54965290E-03,
     *  1.48170676E-03, 1.48959765E-03, 1.49764207E-03, 1.50584454E-03,
     *  1.51421000E-03, 1.52274389E-03, 1.53145213E-03, 1.54034122E-03,
     *  1.54941823E-03,
     *  1.48152997E-03, 1.48941393E-03, 1.49745107E-03, 1.50564588E-03,
     *  1.51400329E-03, 1.52252868E-03, 1.53122797E-03, 1.54010759E-03,
     *  1.54917460E-03,
     *  1.48134646E-03, 1.48922322E-03, 1.49725281E-03, 1.50543969E-03,
     *  1.51378874E-03, 1.52230534E-03, 1.53099534E-03, 1.53986516E-03,
     *  1.54892179E-03,
     *  1.48115605E-03, 1.48902536E-03, 1.49704713E-03, 1.50522579E-03,
     *  1.51356619E-03, 1.52207368E-03, 1.53075407E-03, 1.53961373E-03,
     *  1.54865962E-03,
     *  1.48090814E-03, 1.48876775E-03, 1.49677935E-03, 1.50494732E-03,
     *  1.51327649E-03, 1.52177213E-03, 1.53044003E-03, 1.53928650E-03,
     *  1.54831842E-03,
     *  1.48064892E-03, 1.48849841E-03, 1.49649940E-03, 1.50465622E-03,
     *  1.51297365E-03, 1.52145694E-03, 1.53011180E-03, 1.53894451E-03,
     *  1.54796188E-03,
     *  1.48037808E-03, 1.48821703E-03, 1.49620694E-03, 1.50435213E-03,
     *  1.51265734E-03, 1.52112774E-03, 1.52976903E-03, 1.53858739E-03,
     *  1.54758960E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.48009532E-03, 1.48792327E-03, 1.49590165E-03, 1.50403472E-03,
     *  1.51232719E-03, 1.52078418E-03, 1.52941132E-03, 1.53821476E-03,
     *  1.54720118E-03,
     *  1.47980031E-03, 1.48761681E-03, 1.49558318E-03, 1.50370364E-03,
     *  1.51198284E-03, 1.52042587E-03, 1.52903829E-03, 1.53782620E-03,
     *  1.54679620E-03,
     *  1.47949272E-03, 1.48729730E-03, 1.49525117E-03, 1.50335852E-03,
     *  1.51162392E-03, 1.52005243E-03, 1.52864956E-03, 1.53742131E-03,
     *  1.54637425E-03,
     *  1.47917221E-03, 1.48696440E-03, 1.49490528E-03, 1.50299899E-03,
     *  1.51125006E-03, 1.51966348E-03, 1.52824470E-03, 1.53699968E-03,
     *  1.54593490E-03,
     *  1.47883844E-03, 1.48661776E-03, 1.49454514E-03, 1.50262467E-03,
     *  1.51086085E-03, 1.51925861E-03, 1.52782332E-03, 1.53656088E-03,
     *  1.54547770E-03,
     *  1.47849104E-03, 1.48625699E-03, 1.49417035E-03, 1.50223518E-03,
     *  1.51045590E-03, 1.51883739E-03, 1.52738498E-03, 1.53610448E-03,
     *  1.54500222E-03,
     *  1.47812965E-03, 1.48588172E-03, 1.49378053E-03, 1.50183010E-03,
     *  1.51003479E-03, 1.51839941E-03, 1.52692924E-03, 1.53563001E-03,
     *  1.54450797E-03,
     *  1.47775386E-03, 1.48549153E-03, 1.49337526E-03, 1.50140900E-03,
     *  1.50959706E-03, 1.51794421E-03, 1.52645563E-03, 1.53513699E-03,
     *  1.54399447E-03,
     *  1.47736327E-03, 1.48508601E-03, 1.49295410E-03, 1.50097143E-03,
     *  1.50914227E-03, 1.51747131E-03, 1.52596366E-03, 1.53462493E-03,
     *  1.54346120E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.47695742E-03, 1.48466469E-03, 1.49251658E-03, 1.50051692E-03,
     *  1.50866992E-03, 1.51698020E-03, 1.52545281E-03, 1.53409328E-03,
     *  1.54290760E-03,
     *  1.47653585E-03, 1.48422710E-03, 1.49206220E-03, 1.50004494E-03,
     *  1.50817947E-03, 1.51647033E-03, 1.52492252E-03, 1.53354146E-03,
     *  1.54233309E-03,
     *  1.47609804E-03, 1.48377269E-03, 1.49159041E-03, 1.49955493E-03,
     *  1.50767034E-03, 1.51594111E-03, 1.52437216E-03, 1.53296885E-03,
     *  1.54173700E-03,
     *  1.47564341E-03, 1.48330087E-03, 1.49110060E-03, 1.49904627E-03,
     *  1.50714189E-03, 1.51539188E-03, 1.52380107E-03, 1.53237474E-03,
     *  1.54111863E-03,
     *  1.47517132E-03, 1.48281099E-03, 1.49059210E-03, 1.49851825E-03,
     *  1.50659340E-03, 1.51482189E-03, 1.52320848E-03, 1.53175835E-03,
     *  1.54047716E-03,
     *  1.47468104E-03, 1.48230228E-03, 1.49006412E-03, 1.49797007E-03,
     *  1.50602404E-03, 1.51423029E-03, 1.52259351E-03, 1.53111878E-03,
     *  1.53981167E-03,
     *  1.47392219E-03, 1.48151504E-03, 1.48924716E-03, 1.49712200E-03,
     *  1.50514334E-03, 1.51331536E-03, 1.52164259E-03, 1.53013001E-03,
     *  1.53878303E-03,
     *  1.47311817E-03, 1.48068108E-03, 1.48838189E-03, 1.49622395E-03,
     *  1.50421094E-03, 1.51234690E-03, 1.52063628E-03, 1.52908388E-03,
     *  1.53769499E-03,
     *  1.47227222E-03, 1.47980379E-03, 1.48747184E-03, 1.49527961E-03,
     *  1.50323068E-03, 1.51132898E-03, 1.51957880E-03, 1.52798484E-03,
     *  1.53655220E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.47226898E-03, 1.47980044E-03, 1.48746836E-03, 1.49527601E-03,
     *  1.50322694E-03, 1.51132510E-03, 1.51957477E-03, 1.52798065E-03,
     *  1.53654784E-03,
     *  1.47226252E-03, 1.47979373E-03, 1.48746141E-03, 1.49526879E-03,
     *  1.50321946E-03, 1.51131732E-03, 1.51956669E-03, 1.52797226E-03,
     *  1.53653912E-03,
     *  1.47223991E-03, 1.47977028E-03, 1.48743709E-03, 1.49524356E-03,
     *  1.50319326E-03, 1.51129013E-03, 1.51953844E-03, 1.52794290E-03,
     *  1.53650859E-03,
     *  1.47203838E-03, 1.47956132E-03, 1.48722035E-03, 1.49501868E-03,
     *  1.50295987E-03, 1.51104780E-03, 1.51928674E-03, 1.52768134E-03,
     *  1.53623667E-03,
     *  1.47183655E-03, 1.47935204E-03, 1.48700330E-03, 1.49479350E-03,
     *  1.50272616E-03, 1.51080516E-03, 1.51903473E-03, 1.52741948E-03,
     *  1.53596446E-03,
     *  1.47163441E-03, 1.47914247E-03, 1.48678594E-03, 1.49456801E-03,
     *  1.50249215E-03, 1.51056222E-03, 1.51878242E-03, 1.52715732E-03,
     *  1.53569194E-03,
     *  1.47143197E-03, 1.47893258E-03, 1.48656828E-03, 1.49434221E-03,
     *  1.50225783E-03, 1.51031897E-03, 1.51852980E-03, 1.52689487E-03,
     *  1.53541914E-03,
     *  1.47122923E-03, 1.47872239E-03, 1.48635031E-03, 1.49411610E-03,
     *  1.50202321E-03, 1.51007542E-03, 1.51827688E-03, 1.52663211E-03,
     *  1.53514603E-03,
     *  1.47102617E-03, 1.47851189E-03, 1.48613203E-03, 1.49388968E-03,
     *  1.50178827E-03, 1.50983156E-03, 1.51802365E-03, 1.52636904E-03,
     *  1.53487263E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.47082282E-03, 1.47830108E-03, 1.48591344E-03, 1.49366296E-03,
     *  1.50155303E-03, 1.50958739E-03, 1.51777012E-03, 1.52610568E-03,
     *  1.53459893E-03,
     *  1.47061915E-03, 1.47808997E-03, 1.48569454E-03, 1.49343592E-03,
     *  1.50131748E-03, 1.50934291E-03, 1.51751628E-03, 1.52584202E-03,
     *  1.53432494E-03,
     *  1.47041519E-03, 1.47787855E-03, 1.48547534E-03, 1.49320858E-03,
     *  1.50108162E-03, 1.50909813E-03, 1.51726214E-03, 1.52557805E-03,
     *  1.53405065E-03,
     *  1.47021091E-03, 1.47766682E-03, 1.48525582E-03, 1.49298093E-03,
     *  1.50084545E-03, 1.50885304E-03, 1.51700770E-03, 1.52531379E-03,
     *  1.53377606E-03,
     *  1.46965278E-03, 1.47708837E-03, 1.48465616E-03, 1.49235909E-03,
     *  1.50020041E-03, 1.50818370E-03, 1.51631288E-03, 1.52459223E-03,
     *  1.53302641E-03,
     *  1.46909238E-03, 1.47650764E-03, 1.48405421E-03, 1.49173496E-03,
     *  1.49955308E-03, 1.50751208E-03, 1.51561580E-03, 1.52386844E-03,
     *  1.53227456E-03,
     *  1.46852970E-03, 1.47592462E-03, 1.48344995E-03, 1.49110853E-03,
     *  1.49890345E-03, 1.50683818E-03, 1.51491645E-03, 1.52314240E-03,
     *  1.53152051E-03,
     *  1.46796474E-03, 1.47533930E-03, 1.48284340E-03, 1.49047980E-03,
     *  1.49825154E-03, 1.50616199E-03, 1.51421484E-03, 1.52241414E-03,
     *  1.53076425E-03,
     *  1.46739749E-03, 1.47475170E-03, 1.48223456E-03, 1.48984877E-03,
     *  1.49759732E-03, 1.50548352E-03, 1.51351097E-03, 1.52168363E-03,
     *  1.53000580E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.46682796E-03, 1.47416179E-03, 1.48162340E-03, 1.48921543E-03,
     *  1.49694081E-03, 1.50480276E-03, 1.51280483E-03, 1.52095088E-03,
     *  1.52924515E-03,
     *  1.46625614E-03, 1.47356959E-03, 1.48100995E-03, 1.48857979E-03,
     *  1.49628200E-03, 1.50411971E-03, 1.51209642E-03, 1.52021590E-03,
     *  1.52848229E-03,
     *  1.46568202E-03, 1.47297509E-03, 1.48039419E-03, 1.48794185E-03,
     *  1.49562088E-03, 1.50343438E-03, 1.51138574E-03, 1.51947868E-03,
     *  1.52771724E-03,
     *  1.46510561E-03, 1.47237828E-03, 1.47977612E-03, 1.48730160E-03,
     *  1.49495747E-03, 1.50274676E-03, 1.51067279E-03, 1.51873921E-03,
     *  1.52694998E-03,
     *  1.46452691E-03, 1.47177916E-03, 1.47915574E-03, 1.48665904E-03,
     *  1.49429176E-03, 1.50205685E-03, 1.50995758E-03, 1.51799751E-03,
     *  1.52618053E-03,
     *  1.46394591E-03, 1.47117774E-03, 1.47853304E-03, 1.48601417E-03,
     *  1.49362374E-03, 1.50136465E-03, 1.50924010E-03, 1.51725357E-03,
     *  1.52540887E-03,
     *  1.46336260E-03, 1.47057401E-03, 1.47790804E-03, 1.48536699E-03,
     *  1.49295341E-03, 1.50067016E-03, 1.50852035E-03, 1.51650739E-03,
     *  1.52463501E-03,
     *  1.46277699E-03, 1.46996797E-03, 1.47728072E-03, 1.48471749E-03,
     *  1.49228078E-03, 1.49997338E-03, 1.50779832E-03, 1.51575897E-03,
     *  1.52385895E-03,
     *  1.46218907E-03, 1.46935961E-03, 1.47665108E-03, 1.48406568E-03,
     *  1.49160585E-03, 1.49927431E-03, 1.50707403E-03, 1.51500830E-03,
     *  1.52308069E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.46159884E-03, 1.46874894E-03, 1.47601913E-03, 1.48341155E-03,
     *  1.49092861E-03, 1.49857294E-03, 1.50634747E-03, 1.51425540E-03,
     *  1.52230023E-03,
     *  1.46100631E-03, 1.46813595E-03, 1.47538485E-03, 1.48275511E-03,
     *  1.49024906E-03, 1.49786928E-03, 1.50561864E-03, 1.51350026E-03,
     *  1.52151756E-03,
     *  1.46041145E-03, 1.46752063E-03, 1.47474825E-03, 1.48209635E-03,
     *  1.48956719E-03, 1.49716333E-03, 1.50488753E-03, 1.51274288E-03,
     *  1.52073270E-03,
     *  1.45981429E-03, 1.46690300E-03, 1.47410933E-03, 1.48143527E-03,
     *  1.48888302E-03, 1.49645508E-03, 1.50415416E-03, 1.51198325E-03,
     *  1.51994564E-03,
     *  1.45921480E-03, 1.46628304E-03, 1.47346809E-03, 1.48077186E-03,
     *  1.48819654E-03, 1.49574454E-03, 1.50341851E-03, 1.51122139E-03,
     *  1.51915638E-03,
     *  1.45861299E-03, 1.46566076E-03, 1.47282452E-03, 1.48010614E-03,
     *  1.48750775E-03, 1.49503170E-03, 1.50268059E-03, 1.51045729E-03,
     *  1.51836492E-03,
     *  1.45800887E-03, 1.46503615E-03, 1.47217862E-03, 1.47943810E-03,
     *  1.48681665E-03, 1.49431657E-03, 1.50194040E-03, 1.50969095E-03,
     *  1.51757127E-03,
     *  1.45740241E-03, 1.46440922E-03, 1.47153039E-03, 1.47876773E-03,
     *  1.48612323E-03, 1.49359914E-03, 1.50119794E-03, 1.50892237E-03,
     *  1.51677541E-03,
     *  1.45679364E-03, 1.46377995E-03, 1.47087984E-03, 1.47809504E-03,
     *  1.48542750E-03, 1.49287942E-03, 1.50045321E-03, 1.50815155E-03,
     *  1.51597736E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  1.45618253E-03, 1.46314835E-03, 1.47022695E-03, 1.47742002E-03,
     *  1.48472946E-03, 1.49215740E-03, 1.49970621E-03, 1.50737850E-03,
     *  1.51517711E-03,
     *  1.45556909E-03, 1.46251442E-03, 1.46957173E-03, 1.47674268E-03,
     *  1.48402910E-03, 1.49143308E-03, 1.49895694E-03, 1.50660320E-03,
     *  1.51437467E-03,
     *  1.45495333E-03, 1.46187816E-03, 1.46891418E-03, 1.47606301E-03,
     *  1.48332643E-03, 1.49070647E-03, 1.49820539E-03, 1.50582567E-03,
     *  1.51357003E-03,
     *  1.45433523E-03, 1.46123955E-03, 1.46825430E-03, 1.47538101E-03,
     *  1.48262144E-03, 1.48997757E-03, 1.49745158E-03, 1.50504590E-03,
     *  1.51276320E-03,
     *  1.45371480E-03, 1.46059862E-03, 1.46759208E-03, 1.47469669E-03,
     *  1.48191414E-03, 1.48924637E-03, 1.49669550E-03, 1.50426390E-03,
     *  1.51195417E-03,
     *  1.45309203E-03, 1.45995534E-03, 1.46692753E-03, 1.47401004E-03,
     *  1.48120453E-03, 1.48851287E-03, 1.49593715E-03, 1.50347966E-03,
     *  1.51114296E-03,
     *  1.45246692E-03, 1.45930973E-03, 1.46626064E-03, 1.47332106E-03,
     *  1.48049260E-03, 1.48777708E-03, 1.49517653E-03, 1.50269319E-03,
     *  1.51032955E-03,
     *  1.45183947E-03, 1.45866177E-03, 1.46559141E-03, 1.47262975E-03,
     *  1.47977836E-03, 1.48703899E-03, 1.49441364E-03, 1.50190449E-03,
     *  1.50951395E-03,
     *  1.45120969E-03, 1.45801148E-03, 1.46491985E-03, 1.47193612E-03,
     *  1.47906180E-03, 1.48629861E-03, 1.49364848E-03, 1.50111355E-03,
     *  1.50869616E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  1.45057756E-03, 1.45735884E-03, 1.46424594E-03, 1.47124015E-03,
     *  1.47834292E-03, 1.48555594E-03, 1.49288106E-03, 1.50032038E-03,
     *  1.50787618E-03,
     *  1.44994309E-03, 1.45670386E-03, 1.46356970E-03, 1.47054185E-03,
     *  1.47762174E-03, 1.48481097E-03, 1.49211138E-03, 1.49952498E-03,
     *  1.50705402E-03,
     *  1.44930627E-03, 1.45604653E-03, 1.46289112E-03, 1.46984123E-03,
     *  1.47689823E-03, 1.48406371E-03, 1.49133942E-03, 1.49872735E-03,
     *  1.50622967E-03,
     *  1.44866711E-03, 1.45538686E-03, 1.46221020E-03, 1.46913828E-03,
     *  1.47617242E-03, 1.48331415E-03, 1.49056521E-03, 1.49792749E-03,
     *  1.50540314E-03,
     *  1.44802561E-03, 1.45472485E-03, 1.46152694E-03, 1.46843299E-03,
     *  1.47544429E-03, 1.48256231E-03, 1.48978873E-03, 1.49712541E-03,
     *  1.50457442E-03,
     *  1.44738175E-03, 1.45406049E-03, 1.46084134E-03, 1.46772538E-03,
     *  1.47471384E-03, 1.48180817E-03, 1.48900998E-03, 1.49632110E-03,
     *  1.50374353E-03,
     *  1.44673555E-03, 1.45339378E-03, 1.46015340E-03, 1.46701544E-03,
     *  1.47398109E-03, 1.48105174E-03, 1.48822898E-03, 1.49551456E-03,
     *  1.50291045E-03,
     *  1.44608700E-03, 1.45272473E-03, 1.45946312E-03, 1.46630316E-03,
     *  1.47324602E-03, 1.48029303E-03, 1.48744572E-03, 1.49470580E-03,
     *  1.50207519E-03,
     *  1.44543610E-03, 1.45205333E-03, 1.45877050E-03, 1.46558856E-03,
     *  1.47250864E-03, 1.47953202E-03, 1.48666019E-03, 1.49389482E-03,
     *  1.50123776E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  1.44478285E-03, 1.45137958E-03, 1.45807554E-03, 1.46487163E-03,
     *  1.47176895E-03, 1.47876873E-03, 1.48587241E-03, 1.49308162E-03,
     *  1.50039815E-03,
     *  1.44412725E-03, 1.45070348E-03, 1.45737824E-03, 1.46415238E-03,
     *  1.47102694E-03, 1.47800315E-03, 1.48508238E-03, 1.49226620E-03,
     *  1.49955637E-03,
     *  1.44346929E-03, 1.45002504E-03, 1.45667859E-03, 1.46343079E-03,
     *  1.47028263E-03, 1.47723528E-03, 1.48429008E-03, 1.49144856E-03,
     *  1.49871242E-03,
     *  1.44280899E-03, 1.44934424E-03, 1.45597661E-03, 1.46270688E-03,
     *  1.46953601E-03, 1.47646513E-03, 1.48349554E-03, 1.49062871E-03,
     *  1.49786630E-03,
     *  1.44214633E-03, 1.44866110E-03, 1.45527228E-03, 1.46198064E-03,
     *  1.46878708E-03, 1.47569269E-03, 1.48269874E-03, 1.48980664E-03,
     *  1.49701801E-03,
     *  1.44148131E-03, 1.44797561E-03, 1.45456562E-03, 1.46125207E-03,
     *  1.46803584E-03, 1.47491797E-03, 1.48189969E-03, 1.48898236E-03,
     *  1.49616755E-03,
     *  1.44081395E-03, 1.44728776E-03, 1.45385662E-03, 1.46052118E-03,
     *  1.46728230E-03, 1.47414098E-03, 1.48109839E-03, 1.48815587E-03,
     *  1.49531493E-03,
     *  1.44014423E-03, 1.44659758E-03, 1.45314527E-03, 1.45978796E-03,
     *  1.46652645E-03, 1.47336170E-03, 1.48029484E-03, 1.48732717E-03,
     *  1.49446014E-03,
     *  1.43947215E-03, 1.44590504E-03, 1.45243159E-03, 1.45905242E-03,
     *  1.46576830E-03, 1.47258014E-03, 1.47948905E-03, 1.48649626E-03,
     *  1.49360320E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  1.43879772E-03, 1.44521015E-03, 1.45171557E-03, 1.45831456E-03,
     *  1.46500784E-03, 1.47179631E-03, 1.47868101E-03, 1.48566315E-03,
     *  1.49274410E-03,
     *  1.43812094E-03, 1.44451292E-03, 1.45099722E-03, 1.45757437E-03,
     *  1.46424509E-03, 1.47101020E-03, 1.47787073E-03, 1.48482783E-03,
     *  1.49188284E-03,
     *  1.43744180E-03, 1.44381333E-03, 1.45027652E-03, 1.45683187E-03,
     *  1.46348003E-03, 1.47022182E-03, 1.47705821E-03, 1.48399032E-03,
     *  1.49101943E-03,
     *  1.43676031E-03, 1.44311140E-03, 1.44955349E-03, 1.45608704E-03,
     *  1.46271267E-03, 1.46943117E-03, 1.47624345E-03, 1.48315060E-03,
     *  1.49015387E-03,
     *  1.43607646E-03, 1.44240713E-03, 1.44882813E-03, 1.45533989E-03,
     *  1.46194302E-03, 1.46863824E-03, 1.47542645E-03, 1.48230869E-03,
     *  1.48928616E-03,
     *  1.43539026E-03, 1.44170050E-03, 1.44810043E-03, 1.45459043E-03,
     *  1.46117107E-03, 1.46784305E-03, 1.47460722E-03, 1.48146459E-03,
     *  1.48841630E-03,
     *  1.43470171E-03, 1.44099154E-03, 1.44737039E-03, 1.45383865E-03,
     *  1.46039683E-03, 1.46704559E-03, 1.47378576E-03, 1.48061829E-03,
     *  1.48754430E-03,
     *  1.43401080E-03, 1.44028022E-03, 1.44663803E-03, 1.45308456E-03,
     *  1.45962029E-03, 1.46624587E-03, 1.47296207E-03, 1.47976981E-03,
     *  1.48667016E-03,
     *  1.43331754E-03, 1.43956656E-03, 1.44590333E-03, 1.45232815E-03,
     *  1.45884147E-03, 1.46544389E-03, 1.47213615E-03, 1.47891913E-03,
     *  1.48579388E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  1.43262193E-03, 1.43885056E-03, 1.44516630E-03, 1.45156943E-03,
     *  1.45806035E-03, 1.46463964E-03, 1.47130800E-03, 1.47806628E-03,
     *  1.48491547E-03,
     *  1.43192397E-03, 1.43813222E-03, 1.44442695E-03, 1.45080840E-03,
     *  1.45727695E-03, 1.46383314E-03, 1.47047763E-03, 1.47721124E-03,
     *  1.48403492E-03,
     *  1.43122365E-03, 1.43741153E-03, 1.44368527E-03, 1.45004506E-03,
     *  1.45649126E-03, 1.46302438E-03, 1.46964504E-03, 1.47635402E-03,
     *  1.48315225E-03,
     *  1.43052099E-03, 1.43668851E-03, 1.44294126E-03, 1.44927941E-03,
     *  1.45570329E-03, 1.46221336E-03, 1.46881023E-03, 1.47549463E-03,
     *  1.48226744E-03,
     *  1.42981597E-03, 1.43596314E-03, 1.44219492E-03, 1.44851146E-03,
     *  1.45491304E-03, 1.46140010E-03, 1.46797320E-03, 1.47463306E-03,
     *  1.48138051E-03,
     *  1.42910861E-03, 1.43523544E-03, 1.44144626E-03, 1.44774120E-03,
     *  1.45412051E-03, 1.46058458E-03, 1.46713397E-03, 1.47376933E-03,
     *  1.48049146E-03,
     *  1.42839889E-03, 1.43450540E-03, 1.44069529E-03, 1.44696864E-03,
     *  1.45332570E-03, 1.45976682E-03, 1.46629252E-03, 1.47290342E-03,
     *  1.47960030E-03,
     *  1.42768683E-03, 1.43377303E-03, 1.43994199E-03, 1.44619378E-03,
     *  1.45252862E-03, 1.45894682E-03, 1.46544886E-03, 1.47203535E-03,
     *  1.47870702E-03,
     *  1.42697243E-03, 1.43303832E-03, 1.43918637E-03, 1.44541663E-03,
     *  1.45172926E-03, 1.45812457E-03, 1.46460300E-03, 1.47116512E-03,
     *  1.47781162E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.56353225E-03, 1.57322706E-03, 1.58314918E-03, 1.59098533E-03,
     *  1.59896988E-03, 1.60710894E-03, 1.61540908E-03, 1.62387735E-03,
     *  1.63252135E-03,
     *  1.56352965E-03, 1.57322433E-03, 1.58314633E-03, 1.59098237E-03,
     *  1.59896681E-03, 1.60710576E-03, 1.61540578E-03, 1.62387392E-03,
     *  1.63251778E-03,
     *  1.56352651E-03, 1.57322105E-03, 1.58314289E-03, 1.59097881E-03,
     *  1.59896312E-03, 1.60710192E-03, 1.61540179E-03, 1.62386978E-03,
     *  1.63251347E-03,
     *  1.56352274E-03, 1.57321711E-03, 1.58313877E-03, 1.59097454E-03,
     *  1.59895869E-03, 1.60709733E-03, 1.61539702E-03, 1.62386482E-03,
     *  1.63250832E-03,
     *  1.56351826E-03, 1.57321243E-03, 1.58313387E-03, 1.59096946E-03,
     *  1.59895342E-03, 1.60709186E-03, 1.61539134E-03, 1.62385891E-03,
     *  1.63250218E-03,
     *  1.56351296E-03, 1.57320688E-03, 1.58312807E-03, 1.59096344E-03,
     *  1.59894718E-03, 1.60708538E-03, 1.61538462E-03, 1.62385193E-03,
     *  1.63249491E-03,
     *  1.56350672E-03, 1.57320036E-03, 1.58312124E-03, 1.59095636E-03,
     *  1.59893984E-03, 1.60707776E-03, 1.61537670E-03, 1.62384371E-03,
     *  1.63248637E-03,
     *  1.56349942E-03, 1.57319272E-03, 1.58311324E-03, 1.59094808E-03,
     *  1.59893124E-03, 1.60706885E-03, 1.61536745E-03, 1.62383409E-03,
     *  1.63247636E-03,
     *  1.56349092E-03, 1.57318383E-03, 1.58310394E-03, 1.59093843E-03,
     *  1.59892124E-03, 1.60705847E-03, 1.61535666E-03, 1.62382288E-03,
     *  1.63246471E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.56348107E-03, 1.57317353E-03, 1.58309316E-03, 1.59092726E-03,
     *  1.59890965E-03, 1.60704644E-03, 1.61534418E-03, 1.62380991E-03,
     *  1.63245122E-03,
     *  1.56346971E-03, 1.57316165E-03, 1.58308073E-03, 1.59091437E-03,
     *  1.59889629E-03, 1.60703257E-03, 1.61532978E-03, 1.62379495E-03,
     *  1.63243566E-03,
     *  1.56345668E-03, 1.57314802E-03, 1.58306646E-03, 1.59089959E-03,
     *  1.59888096E-03, 1.60701666E-03, 1.61531325E-03, 1.62377778E-03,
     *  1.63241781E-03,
     *  1.56344179E-03, 1.57313245E-03, 1.58305016E-03, 1.59088269E-03,
     *  1.59886343E-03, 1.60699848E-03, 1.61529437E-03, 1.62375816E-03,
     *  1.63239741E-03,
     *  1.56342484E-03, 1.57311473E-03, 1.58303162E-03, 1.59086347E-03,
     *  1.59884350E-03, 1.60697779E-03, 1.61527289E-03, 1.62373583E-03,
     *  1.63237420E-03,
     *  1.56340564E-03, 1.57309465E-03, 1.58301060E-03, 1.59084168E-03,
     *  1.59882090E-03, 1.60695434E-03, 1.61524854E-03, 1.62371054E-03,
     *  1.63234789E-03,
     *  1.56338395E-03, 1.57307197E-03, 1.58298687E-03, 1.59081709E-03,
     *  1.59879539E-03, 1.60692787E-03, 1.61522106E-03, 1.62368198E-03,
     *  1.63231819E-03,
     *  1.56335957E-03, 1.57304647E-03, 1.58296018E-03, 1.59078942E-03,
     *  1.59876670E-03, 1.60689810E-03, 1.61519014E-03, 1.62364985E-03,
     *  1.63228479E-03,
     *  1.56333223E-03, 1.57301789E-03, 1.58293026E-03, 1.59075842E-03,
     *  1.59873455E-03, 1.60686473E-03, 1.61515550E-03, 1.62361385E-03,
     *  1.63224736E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.56330170E-03, 1.57298596E-03, 1.58289685E-03, 1.59072378E-03,
     *  1.59869863E-03, 1.60682746E-03, 1.61511679E-03, 1.62357364E-03,
     *  1.63220554E-03,
     *  1.56326771E-03, 1.57295041E-03, 1.58285965E-03, 1.59068522E-03,
     *  1.59865864E-03, 1.60678597E-03, 1.61507371E-03, 1.62352887E-03,
     *  1.63215900E-03,
     *  1.56322998E-03, 1.57291096E-03, 1.58281836E-03, 1.59064243E-03,
     *  1.59861426E-03, 1.60673991E-03, 1.61502589E-03, 1.62347919E-03,
     *  1.63210733E-03,
     *  1.56318823E-03, 1.57286730E-03, 1.58277267E-03, 1.59059507E-03,
     *  1.59856515E-03, 1.60668896E-03, 1.61497298E-03, 1.62342421E-03,
     *  1.63205017E-03,
     *  1.56314216E-03, 1.57281913E-03, 1.58272226E-03, 1.59054283E-03,
     *  1.59851097E-03, 1.60663273E-03, 1.61491460E-03, 1.62336356E-03,
     *  1.63198711E-03,
     *  1.56309147E-03, 1.57276613E-03, 1.58266679E-03, 1.59048534E-03,
     *  1.59845136E-03, 1.60657088E-03, 1.61485038E-03, 1.62329683E-03,
     *  1.63191773E-03,
     *  1.56303585E-03, 1.57270797E-03, 1.58260592E-03, 1.59042226E-03,
     *  1.59838594E-03, 1.60650300E-03, 1.61477990E-03, 1.62322361E-03,
     *  1.63184160E-03,
     *  1.56297497E-03, 1.57264431E-03, 1.58253931E-03, 1.59035321E-03,
     *  1.59831434E-03, 1.60642871E-03, 1.61470277E-03, 1.62314347E-03,
     *  1.63175829E-03,
     *  1.56290849E-03, 1.57257480E-03, 1.58246657E-03, 1.59027783E-03,
     *  1.59823617E-03, 1.60634760E-03, 1.61461856E-03, 1.62305598E-03,
     *  1.63166733E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.56283608E-03, 1.57249909E-03, 1.58238734E-03, 1.59019572E-03,
     *  1.59815103E-03, 1.60625926E-03, 1.61452684E-03, 1.62296070E-03,
     *  1.63156827E-03,
     *  1.56275738E-03, 1.57241681E-03, 1.58230124E-03, 1.59010649E-03,
     *  1.59805850E-03, 1.60616326E-03, 1.61442718E-03, 1.62285716E-03,
     *  1.63146062E-03,
     *  1.56267204E-03, 1.57232758E-03, 1.58220787E-03, 1.59000973E-03,
     *  1.59795818E-03, 1.60605917E-03, 1.61431911E-03, 1.62274489E-03,
     *  1.63134392E-03,
     *  1.56260125E-03, 1.57225358E-03, 1.58213044E-03, 1.58992949E-03,
     *  1.59787497E-03, 1.60597284E-03, 1.61422949E-03, 1.62265179E-03,
     *  1.63124714E-03,
     *  1.56252611E-03, 1.57217502E-03, 1.58204823E-03, 1.58984430E-03,
     *  1.59778665E-03, 1.60588121E-03, 1.61413436E-03, 1.62255297E-03,
     *  1.63114441E-03,
     *  1.56244643E-03, 1.57209171E-03, 1.58196107E-03, 1.58975398E-03,
     *  1.59769300E-03, 1.60578405E-03, 1.61403351E-03, 1.62244820E-03,
     *  1.63103550E-03,
     *  1.56236203E-03, 1.57200348E-03, 1.58186876E-03, 1.58965832E-03,
     *  1.59759382E-03, 1.60568116E-03, 1.61392670E-03, 1.62233725E-03,
     *  1.63092017E-03,
     *  1.56227275E-03, 1.57191015E-03, 1.58177110E-03, 1.58955713E-03,
     *  1.59748890E-03, 1.60557232E-03, 1.61381371E-03, 1.62221989E-03,
     *  1.63079818E-03,
     *  1.56217839E-03, 1.57181151E-03, 1.58166790E-03, 1.58945019E-03,
     *  1.59737803E-03, 1.60545731E-03, 1.61369433E-03, 1.62209589E-03,
     *  1.63066929E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.56207878E-03, 1.57170738E-03, 1.58155897E-03, 1.58933732E-03,
     *  1.59726101E-03, 1.60533591E-03, 1.61356832E-03, 1.62196501E-03,
     *  1.63053326E-03,
     *  1.56197373E-03, 1.57159757E-03, 1.58144409E-03, 1.58921829E-03,
     *  1.59713761E-03, 1.60520791E-03, 1.61343546E-03, 1.62182701E-03,
     *  1.63038983E-03,
     *  1.56186306E-03, 1.57148189E-03, 1.58132307E-03, 1.58909290E-03,
     *  1.59700762E-03, 1.60507307E-03, 1.61329551E-03, 1.62168166E-03,
     *  1.63023876E-03,
     *  1.56174658E-03, 1.57136015E-03, 1.58119571E-03, 1.58896094E-03,
     *  1.59687083E-03, 1.60493118E-03, 1.61314824E-03, 1.62152872E-03,
     *  1.63007981E-03,
     *  1.56162411E-03, 1.57123213E-03, 1.58106180E-03, 1.58882221E-03,
     *  1.59672701E-03, 1.60478201E-03, 1.61299342E-03, 1.62136793E-03,
     *  1.62991272E-03,
     *  1.56149544E-03, 1.57109766E-03, 1.58092114E-03, 1.58867647E-03,
     *  1.59657595E-03, 1.60462533E-03, 1.61283082E-03, 1.62119907E-03,
     *  1.62973723E-03,
     *  1.56136040E-03, 1.57095652E-03, 1.58077351E-03, 1.58852354E-03,
     *  1.59641742E-03, 1.60446091E-03, 1.61266018E-03, 1.62102188E-03,
     *  1.62955311E-03,
     *  1.56121879E-03, 1.57080852E-03, 1.58061872E-03, 1.58836317E-03,
     *  1.59625120E-03, 1.60428852E-03, 1.61248129E-03, 1.62083611E-03,
     *  1.62936008E-03,
     *  1.56107041E-03, 1.57065346E-03, 1.58045654E-03, 1.58819517E-03,
     *  1.59607707E-03, 1.60410794E-03, 1.61229390E-03, 1.62064153E-03,
     *  1.62915790E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.56091508E-03, 1.57049114E-03, 1.58028677E-03, 1.58801932E-03,
     *  1.59589481E-03, 1.60391892E-03, 1.61209777E-03, 1.62043789E-03,
     *  1.62894632E-03,
     *  1.56075259E-03, 1.57032135E-03, 1.58010921E-03, 1.58783539E-03,
     *  1.59570418E-03, 1.60372125E-03, 1.61189266E-03, 1.62022494E-03,
     *  1.62872507E-03,
     *  1.56058276E-03, 1.57014388E-03, 1.57992363E-03, 1.58764317E-03,
     *  1.59550497E-03, 1.60351468E-03, 1.61167834E-03, 1.62000243E-03,
     *  1.62849390E-03,
     *  1.56040538E-03, 1.56995855E-03, 1.57972983E-03, 1.58744243E-03,
     *  1.59529695E-03, 1.60329899E-03, 1.61145456E-03, 1.61977011E-03,
     *  1.62825256E-03,
     *  1.56022026E-03, 1.56976513E-03, 1.57952758E-03, 1.58723297E-03,
     *  1.59507990E-03, 1.60307394E-03, 1.61122108E-03, 1.61952773E-03,
     *  1.62800079E-03,
     *  1.56002720E-03, 1.56956343E-03, 1.57931669E-03, 1.58701456E-03,
     *  1.59485358E-03, 1.60283929E-03, 1.61097766E-03, 1.61927505E-03,
     *  1.62773832E-03,
     *  1.55982600E-03, 1.56935324E-03, 1.57909693E-03, 1.58678697E-03,
     *  1.59461776E-03, 1.60259482E-03, 1.61072406E-03, 1.61901182E-03,
     *  1.62746492E-03,
     *  1.55961646E-03, 1.56913435E-03, 1.57886809E-03, 1.58655000E-03,
     *  1.59437223E-03, 1.60234029E-03, 1.61046003E-03, 1.61873779E-03,
     *  1.62718031E-03,
     *  1.55939838E-03, 1.56890655E-03, 1.57862996E-03, 1.58630341E-03,
     *  1.59411676E-03, 1.60207545E-03, 1.61018535E-03, 1.61845270E-03,
     *  1.62688425E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.55917156E-03, 1.56866964E-03, 1.57838231E-03, 1.58604698E-03,
     *  1.59385110E-03, 1.60180009E-03, 1.60989975E-03, 1.61815632E-03,
     *  1.62657647E-03,
     *  1.55893580E-03, 1.56842340E-03, 1.57812493E-03, 1.58578050E-03,
     *  1.59357505E-03, 1.60151396E-03, 1.60960301E-03, 1.61784839E-03,
     *  1.62625673E-03,
     *  1.55869090E-03, 1.56816763E-03, 1.57785761E-03, 1.58550374E-03,
     *  1.59328836E-03, 1.60121683E-03, 1.60929488E-03, 1.61752867E-03,
     *  1.62592476E-03,
     *  1.55843665E-03, 1.56790212E-03, 1.57758013E-03, 1.58521647E-03,
     *  1.59299080E-03, 1.60090846E-03, 1.60897512E-03, 1.61719689E-03,
     *  1.62558031E-03,
     *  1.55817285E-03, 1.56762666E-03, 1.57729227E-03, 1.58491847E-03,
     *  1.59268216E-03, 1.60058862E-03, 1.60864349E-03, 1.61685283E-03,
     *  1.62522313E-03,
     *  1.55789930E-03, 1.56734103E-03, 1.57699380E-03, 1.58460952E-03,
     *  1.59236219E-03, 1.60025706E-03, 1.60829973E-03, 1.61649622E-03,
     *  1.62485295E-03,
     *  1.55754332E-03, 1.56696936E-03, 1.57660548E-03, 1.58420758E-03,
     *  1.59194595E-03, 1.59982578E-03, 1.60785263E-03, 1.61603243E-03,
     *  1.62437157E-03,
     *  1.55717137E-03, 1.56658106E-03, 1.57619981E-03, 1.58378772E-03,
     *  1.59151120E-03, 1.59937537E-03, 1.60738573E-03, 1.61554817E-03,
     *  1.62386898E-03,
     *  1.55678303E-03, 1.56617570E-03, 1.57577637E-03, 1.58334951E-03,
     *  1.59105747E-03, 1.59890534E-03, 1.60689855E-03, 1.61504292E-03,
     *  1.62334469E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.55637789E-03, 1.56575285E-03, 1.57533470E-03, 1.58289248E-03,
     *  1.59058431E-03, 1.59841524E-03, 1.60639062E-03, 1.61451621E-03,
     *  1.62279818E-03,
     *  1.55595554E-03, 1.56531207E-03, 1.57487436E-03, 1.58241617E-03,
     *  1.59009125E-03, 1.59790457E-03, 1.60586143E-03, 1.61396752E-03,
     *  1.62222894E-03,
     *  1.55551552E-03, 1.56485292E-03, 1.57439490E-03, 1.58192013E-03,
     *  1.58957781E-03, 1.59737285E-03, 1.60531049E-03, 1.61339635E-03,
     *  1.62163645E-03,
     *  1.55505742E-03, 1.56437494E-03, 1.57389584E-03, 1.58140387E-03,
     *  1.58904350E-03, 1.59681958E-03, 1.60473729E-03, 1.61280218E-03,
     *  1.62102018E-03,
     *  1.55458077E-03, 1.56387768E-03, 1.57337672E-03, 1.58086690E-03,
     *  1.58848782E-03, 1.59624425E-03, 1.60414132E-03, 1.61218448E-03,
     *  1.62037959E-03,
     *  1.55408511E-03, 1.56336066E-03, 1.57283703E-03, 1.58030873E-03,
     *  1.58791026E-03, 1.59564635E-03, 1.60352203E-03, 1.61154270E-03,
     *  1.61971413E-03,
     *  1.55356996E-03, 1.56282337E-03, 1.57227627E-03, 1.57972883E-03,
     *  1.58731030E-03, 1.59502532E-03, 1.60287888E-03, 1.61087629E-03,
     *  1.61902323E-03,
     *  1.55303480E-03, 1.56226530E-03, 1.57169390E-03, 1.57912666E-03,
     *  1.58668737E-03, 1.59438061E-03, 1.60221129E-03, 1.61018465E-03,
     *  1.61830628E-03,
     *  1.55247912E-03, 1.56168589E-03, 1.57108937E-03, 1.57850165E-03,
     *  1.58604089E-03, 1.59371161E-03, 1.60151865E-03, 1.60946716E-03,
     *  1.61756265E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.55190233E-03, 1.56108458E-03, 1.57046208E-03, 1.57785318E-03,
     *  1.58537023E-03, 1.59301770E-03, 1.60080032E-03, 1.60872317E-03,
     *  1.61679167E-03,
     *  1.55130384E-03, 1.56046073E-03, 1.56981137E-03, 1.57718060E-03,
     *  1.58467474E-03, 1.59229818E-03, 1.60005559E-03, 1.60795197E-03,
     *  1.61599262E-03,
     *  1.55068297E-03, 1.55981365E-03, 1.56913655E-03, 1.57648318E-03,
     *  1.58395367E-03, 1.59155231E-03, 1.59928371E-03, 1.60715277E-03,
     *  1.61516471E-03,
     *  1.55003898E-03, 1.55914260E-03, 1.56843684E-03, 1.57576014E-03,
     *  1.58320621E-03, 1.59077926E-03, 1.59848383E-03, 1.60632472E-03,
     *  1.61430706E-03,
     *  1.54937105E-03, 1.55844670E-03, 1.56771135E-03, 1.57501058E-03,
     *  1.58243144E-03, 1.58997810E-03, 1.59765499E-03, 1.60546683E-03,
     *  1.61341867E-03,
     *  1.54867821E-03, 1.55772498E-03, 1.56695908E-03, 1.57423345E-03,
     *  1.58162831E-03, 1.58914773E-03, 1.59679608E-03, 1.60457798E-03,
     *  1.61249838E-03,
     *  1.54760753E-03, 1.55660990E-03, 1.56579707E-03, 1.57303328E-03,
     *  1.58038821E-03, 1.58786585E-03, 1.59547041E-03, 1.60320641E-03,
     *  1.61107862E-03,
     *  1.54647531E-03, 1.55543105E-03, 1.56456896E-03, 1.57176511E-03,
     *  1.57907818E-03, 1.58651202E-03, 1.59407072E-03, 1.60175864E-03,
     *  1.60958043E-03,
     *  1.54528644E-03, 1.55419358E-03, 1.56328015E-03, 1.57043460E-03,
     *  1.57770409E-03, 1.58509235E-03, 1.59260336E-03, 1.60024132E-03,
     *  1.60801072E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.54528190E-03, 1.55418885E-03, 1.56327523E-03, 1.57042952E-03,
     *  1.57769885E-03, 1.58508694E-03, 1.59259776E-03, 1.60023553E-03,
     *  1.60800474E-03,
     *  1.54527283E-03, 1.55417941E-03, 1.56326540E-03, 1.57041938E-03,
     *  1.57768837E-03, 1.58507611E-03, 1.59258657E-03, 1.60022397E-03,
     *  1.60799278E-03,
     *  1.54524108E-03, 1.55414637E-03, 1.56323099E-03, 1.57038386E-03,
     *  1.57765169E-03, 1.58503823E-03, 1.59254742E-03, 1.60018349E-03,
     *  1.60795091E-03,
     *  1.54495824E-03, 1.55385202E-03, 1.56292450E-03, 1.57006750E-03,
     *  1.57732503E-03, 1.58470079E-03, 1.59219870E-03, 1.59982297E-03,
     *  1.60757801E-03,
     *  1.54467512E-03, 1.55355740E-03, 1.56261773E-03, 1.56975088E-03,
     *  1.57699811E-03, 1.58436311E-03, 1.59184977E-03, 1.59946224E-03,
     *  1.60720494E-03,
     *  1.54439170E-03, 1.55326249E-03, 1.56231070E-03, 1.56943399E-03,
     *  1.57667094E-03, 1.58402519E-03, 1.59150061E-03, 1.59910131E-03,
     *  1.60683167E-03,
     *  1.54410800E-03, 1.55296730E-03, 1.56200339E-03, 1.56911685E-03,
     *  1.57634352E-03, 1.58368703E-03, 1.59115122E-03, 1.59874017E-03,
     *  1.60645823E-03,
     *  1.54382400E-03, 1.55267183E-03, 1.56169581E-03, 1.56879944E-03,
     *  1.57601585E-03, 1.58334864E-03, 1.59080162E-03, 1.59837883E-03,
     *  1.60608459E-03,
     *  1.54353972E-03, 1.55237608E-03, 1.56138796E-03, 1.56848177E-03,
     *  1.57568793E-03, 1.58301001E-03, 1.59045179E-03, 1.59801728E-03,
     *  1.60571077E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.54325515E-03, 1.55208005E-03, 1.56107984E-03, 1.56816384E-03,
     *  1.57535976E-03, 1.58267114E-03, 1.59010174E-03, 1.59765553E-03,
     *  1.60533676E-03,
     *  1.54297028E-03, 1.55178374E-03, 1.56077145E-03, 1.56784565E-03,
     *  1.57503134E-03, 1.58233204E-03, 1.58975146E-03, 1.59729357E-03,
     *  1.60496257E-03,
     *  1.54268513E-03, 1.55148714E-03, 1.56046279E-03, 1.56752720E-03,
     *  1.57470267E-03, 1.58199269E-03, 1.58940096E-03, 1.59693140E-03,
     *  1.60458818E-03,
     *  1.54239969E-03, 1.55119026E-03, 1.56015386E-03, 1.56720848E-03,
     *  1.57437375E-03, 1.58165311E-03, 1.58905024E-03, 1.59656903E-03,
     *  1.60421362E-03,
     *  1.54162049E-03, 1.55037995E-03, 1.55931074E-03, 1.56633877E-03,
     *  1.57347628E-03, 1.58072666E-03, 1.58809351E-03, 1.59558064E-03,
     *  1.60319210E-03,
     *  1.54083913E-03, 1.54956754E-03, 1.55846561E-03, 1.56546711E-03,
     *  1.57257695E-03, 1.57979845E-03, 1.58713513E-03, 1.59459072E-03,
     *  1.60216919E-03,
     *  1.54005563E-03, 1.54875305E-03, 1.55761847E-03, 1.56459350E-03,
     *  1.57167575E-03, 1.57886846E-03, 1.58617509E-03, 1.59359927E-03,
     *  1.60114488E-03,
     *  1.53926997E-03, 1.54793646E-03, 1.55676932E-03, 1.56371795E-03,
     *  1.57077269E-03, 1.57793671E-03, 1.58521338E-03, 1.59260627E-03,
     *  1.60011917E-03,
     *  1.53848216E-03, 1.54711778E-03, 1.55591815E-03, 1.56284046E-03,
     *  1.56986777E-03, 1.57700319E-03, 1.58425001E-03, 1.59161173E-03,
     *  1.59909206E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.53769220E-03, 1.54629702E-03, 1.55506496E-03, 1.56196103E-03,
     *  1.56896099E-03, 1.57606790E-03, 1.58328498E-03, 1.59061565E-03,
     *  1.59806355E-03,
     *  1.53690009E-03, 1.54547416E-03, 1.55420976E-03, 1.56107964E-03,
     *  1.56805234E-03, 1.57513083E-03, 1.58231828E-03, 1.58961802E-03,
     *  1.59703362E-03,
     *  1.53610583E-03, 1.54464921E-03, 1.55335255E-03, 1.56019632E-03,
     *  1.56714183E-03, 1.57419199E-03, 1.58134991E-03, 1.58861885E-03,
     *  1.59600229E-03,
     *  1.53530941E-03, 1.54382217E-03, 1.55249332E-03, 1.55931105E-03,
     *  1.56622945E-03, 1.57325138E-03, 1.58037987E-03, 1.58761813E-03,
     *  1.59496954E-03,
     *  1.53451085E-03, 1.54299305E-03, 1.55163207E-03, 1.55842383E-03,
     *  1.56531521E-03, 1.57230900E-03, 1.57940817E-03, 1.58661586E-03,
     *  1.59393538E-03,
     *  1.53371013E-03, 1.54216183E-03, 1.55076882E-03, 1.55753467E-03,
     *  1.56439910E-03, 1.57136484E-03, 1.57843480E-03, 1.58561204E-03,
     *  1.59289980E-03,
     *  1.53290726E-03, 1.54132852E-03, 1.54990355E-03, 1.55664357E-03,
     *  1.56348113E-03, 1.57041891E-03, 1.57745975E-03, 1.58460666E-03,
     *  1.59186280E-03,
     *  1.53210224E-03, 1.54049313E-03, 1.54903626E-03, 1.55575052E-03,
     *  1.56256129E-03, 1.56947121E-03, 1.57648304E-03, 1.58359973E-03,
     *  1.59082437E-03,
     *  1.53129507E-03, 1.53965564E-03, 1.54816697E-03, 1.55485552E-03,
     *  1.56163959E-03, 1.56852173E-03, 1.57550465E-03, 1.58259124E-03,
     *  1.58978452E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.53048574E-03, 1.53881607E-03, 1.54729566E-03, 1.55395859E-03,
     *  1.56071602E-03, 1.56757047E-03, 1.57452459E-03, 1.58158119E-03,
     *  1.58874324E-03,
     *  1.52967427E-03, 1.53797441E-03, 1.54642234E-03, 1.55305971E-03,
     *  1.55979059E-03, 1.56661744E-03, 1.57354286E-03, 1.58056959E-03,
     *  1.58770053E-03,
     *  1.52886065E-03, 1.53713066E-03, 1.54554701E-03, 1.55215889E-03,
     *  1.55886329E-03, 1.56566263E-03, 1.57255945E-03, 1.57955642E-03,
     *  1.58665639E-03,
     *  1.52804488E-03, 1.53628483E-03, 1.54466966E-03, 1.55125612E-03,
     *  1.55793413E-03, 1.56470605E-03, 1.57157437E-03, 1.57854170E-03,
     *  1.58561082E-03,
     *  1.52722696E-03, 1.53543691E-03, 1.54379031E-03, 1.55035141E-03,
     *  1.55700311E-03, 1.56374770E-03, 1.57058761E-03, 1.57752541E-03,
     *  1.58456381E-03,
     *  1.52640690E-03, 1.53458691E-03, 1.54290895E-03, 1.54944477E-03,
     *  1.55607022E-03, 1.56278757E-03, 1.56959917E-03, 1.57650756E-03,
     *  1.58351537E-03,
     *  1.52558469E-03, 1.53373482E-03, 1.54202558E-03, 1.54853618E-03,
     *  1.55513547E-03, 1.56182566E-03, 1.56860906E-03, 1.57548814E-03,
     *  1.58246548E-03,
     *  1.52476033E-03, 1.53288065E-03, 1.54114020E-03, 1.54762565E-03,
     *  1.55419886E-03, 1.56086198E-03, 1.56761728E-03, 1.57446716E-03,
     *  1.58141416E-03,
     *  1.52393382E-03, 1.53202439E-03, 1.54025281E-03, 1.54671318E-03,
     *  1.55326038E-03, 1.55989652E-03, 1.56662382E-03, 1.57344462E-03,
     *  1.58036139E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.52310517E-03, 1.53116606E-03, 1.53936341E-03, 1.54579877E-03,
     *  1.55232004E-03, 1.55892929E-03, 1.56562868E-03, 1.57242050E-03,
     *  1.57930718E-03,
     *  1.52227438E-03, 1.53030564E-03, 1.53847201E-03, 1.54488243E-03,
     *  1.55137785E-03, 1.55796028E-03, 1.56463186E-03, 1.57139482E-03,
     *  1.57825153E-03,
     *  1.52144145E-03, 1.52944314E-03, 1.53757861E-03, 1.54396414E-03,
     *  1.55043379E-03, 1.55698950E-03, 1.56363337E-03, 1.57036758E-03,
     *  1.57719443E-03,
     *  1.52060637E-03, 1.52857857E-03, 1.53668320E-03, 1.54304393E-03,
     *  1.54948787E-03, 1.55601695E-03, 1.56263320E-03, 1.56933876E-03,
     *  1.57613588E-03,
     *  1.51976915E-03, 1.52771191E-03, 1.53578579E-03, 1.54212177E-03,
     *  1.54854009E-03, 1.55504263E-03, 1.56163136E-03, 1.56830838E-03,
     *  1.57507589E-03,
     *  1.51892979E-03, 1.52684318E-03, 1.53488638E-03, 1.54119768E-03,
     *  1.54759046E-03, 1.55406653E-03, 1.56062784E-03, 1.56727643E-03,
     *  1.57401445E-03,
     *  1.51808830E-03, 1.52597237E-03, 1.53398497E-03, 1.54027166E-03,
     *  1.54663896E-03, 1.55308866E-03, 1.55962264E-03, 1.56624290E-03,
     *  1.57295155E-03,
     *  1.51724466E-03, 1.52509949E-03, 1.53308156E-03, 1.53934371E-03,
     *  1.54568561E-03, 1.55210902E-03, 1.55861577E-03, 1.56520781E-03,
     *  1.57188721E-03,
     *  1.51639889E-03, 1.52422454E-03, 1.53217615E-03, 1.53841383E-03,
     *  1.54473041E-03, 1.55112761E-03, 1.55760722E-03, 1.56417115E-03,
     *  1.57082141E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.51555098E-03, 1.52334752E-03, 1.53126874E-03, 1.53748202E-03,
     *  1.54377335E-03, 1.55014443E-03, 1.55659700E-03, 1.56313292E-03,
     *  1.56975416E-03,
     *  1.51470095E-03, 1.52246842E-03, 1.53035934E-03, 1.53654828E-03,
     *  1.54281444E-03, 1.54915948E-03, 1.55558510E-03, 1.56209312E-03,
     *  1.56868546E-03,
     *  1.51384877E-03, 1.52158726E-03, 1.52944795E-03, 1.53561261E-03,
     *  1.54185368E-03, 1.54817276E-03, 1.55457153E-03, 1.56105175E-03,
     *  1.56761531E-03,
     *  1.51299447E-03, 1.52070403E-03, 1.52853456E-03, 1.53467502E-03,
     *  1.54089107E-03, 1.54718428E-03, 1.55355628E-03, 1.56000882E-03,
     *  1.56654370E-03,
     *  1.51213804E-03, 1.51981873E-03, 1.52761919E-03, 1.53373550E-03,
     *  1.53992661E-03, 1.54619403E-03, 1.55253937E-03, 1.55896431E-03,
     *  1.56547063E-03,
     *  1.51127948E-03, 1.51893137E-03, 1.52670182E-03, 1.53279406E-03,
     *  1.53896030E-03, 1.54520201E-03, 1.55152078E-03, 1.55791823E-03,
     *  1.56439612E-03,
     *  1.51041879E-03, 1.51804195E-03, 1.52578247E-03, 1.53185070E-03,
     *  1.53799214E-03, 1.54420824E-03, 1.55050052E-03, 1.55687059E-03,
     *  1.56332014E-03,
     *  1.50955598E-03, 1.51715046E-03, 1.52486113E-03, 1.53090542E-03,
     *  1.53702214E-03, 1.54321270E-03, 1.54947859E-03, 1.55582137E-03,
     *  1.56224271E-03,
     *  1.50869105E-03, 1.51625692E-03, 1.52393781E-03, 1.52995823E-03,
     *  1.53605030E-03, 1.54221540E-03, 1.54845499E-03, 1.55477059E-03,
     *  1.56116383E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  1.50782400E-03, 1.51536132E-03, 1.52301251E-03, 1.52900911E-03,
     *  1.53507661E-03, 1.54121634E-03, 1.54742972E-03, 1.55371825E-03,
     *  1.56008349E-03,
     *  1.50695482E-03, 1.51446367E-03, 1.52208522E-03, 1.52805809E-03,
     *  1.53410108E-03, 1.54021552E-03, 1.54640278E-03, 1.55266433E-03,
     *  1.55900170E-03,
     *  1.50608353E-03, 1.51356396E-03, 1.52115596E-03, 1.52710515E-03,
     *  1.53312372E-03, 1.53921295E-03, 1.54537418E-03, 1.55160885E-03,
     *  1.55791845E-03,
     *  1.50521013E-03, 1.51266221E-03, 1.52022473E-03, 1.52615030E-03,
     *  1.53214452E-03, 1.53820862E-03, 1.54434392E-03, 1.55055181E-03,
     *  1.55683374E-03,
     *  1.50433461E-03, 1.51175840E-03, 1.51929151E-03, 1.52519354E-03,
     *  1.53116348E-03, 1.53720253E-03, 1.54331199E-03, 1.54949320E-03,
     *  1.55574758E-03,
     *  1.50345698E-03, 1.51085255E-03, 1.51835633E-03, 1.52423488E-03,
     *  1.53018061E-03, 1.53619470E-03, 1.54227840E-03, 1.54843303E-03,
     *  1.55465997E-03,
     *  1.50257724E-03, 1.50994465E-03, 1.51741918E-03, 1.52327431E-03,
     *  1.52919591E-03, 1.53518511E-03, 1.54124315E-03, 1.54737129E-03,
     *  1.55357090E-03,
     *  1.50169539E-03, 1.50903471E-03, 1.51648006E-03, 1.52231184E-03,
     *  1.52820938E-03, 1.53417378E-03, 1.54020623E-03, 1.54630800E-03,
     *  1.55248038E-03,
     *  1.50081144E-03, 1.50812273E-03, 1.51553897E-03, 1.52134748E-03,
     *  1.52722102E-03, 1.53316070E-03, 1.53916767E-03, 1.54524314E-03,
     *  1.55138841E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  1.49992539E-03, 1.50720871E-03, 1.51459592E-03, 1.52038121E-03,
     *  1.52623084E-03, 1.53214587E-03, 1.53812744E-03, 1.54417672E-03,
     *  1.55029498E-03,
     *  1.49903723E-03, 1.50629266E-03, 1.51365091E-03, 1.51941305E-03,
     *  1.52523883E-03, 1.53112931E-03, 1.53708556E-03, 1.54310875E-03,
     *  1.54920010E-03,
     *  1.49814698E-03, 1.50537457E-03, 1.51270394E-03, 1.51844299E-03,
     *  1.52424501E-03, 1.53011100E-03, 1.53604203E-03, 1.54203922E-03,
     *  1.54810377E-03,
     *  1.49725464E-03, 1.50445445E-03, 1.51175502E-03, 1.51747105E-03,
     *  1.52324937E-03, 1.52909095E-03, 1.53499684E-03, 1.54096814E-03,
     *  1.54700600E-03,
     *  1.49636020E-03, 1.50353231E-03, 1.51080414E-03, 1.51649722E-03,
     *  1.52225191E-03, 1.52806917E-03, 1.53395001E-03, 1.53989550E-03,
     *  1.54590677E-03,
     *  1.49546367E-03, 1.50260814E-03, 1.50985132E-03, 1.51552150E-03,
     *  1.52125263E-03, 1.52704565E-03, 1.53290153E-03, 1.53882131E-03,
     *  1.54480609E-03,
     *  1.49456505E-03, 1.50168195E-03, 1.50889654E-03, 1.51454390E-03,
     *  1.52025155E-03, 1.52602040E-03, 1.53185140E-03, 1.53774557E-03,
     *  1.54370397E-03,
     *  1.49366435E-03, 1.50075374E-03, 1.50793982E-03, 1.51356442E-03,
     *  1.51924866E-03, 1.52499342E-03, 1.53079963E-03, 1.53666828E-03,
     *  1.54260041E-03,
     *  1.49276157E-03, 1.49982351E-03, 1.50698116E-03, 1.51258306E-03,
     *  1.51824396E-03, 1.52396471E-03, 1.52974622E-03, 1.53558945E-03,
     *  1.54149540E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  1.49185671E-03, 1.49889127E-03, 1.50602056E-03, 1.51159983E-03,
     *  1.51723746E-03, 1.52293428E-03, 1.52869117E-03, 1.53450906E-03,
     *  1.54038894E-03,
     *  1.49094977E-03, 1.49795702E-03, 1.50505803E-03, 1.51061473E-03,
     *  1.51622916E-03, 1.52190212E-03, 1.52763448E-03, 1.53342714E-03,
     *  1.53928105E-03,
     *  1.49004076E-03, 1.49702076E-03, 1.50409356E-03, 1.50962775E-03,
     *  1.51521906E-03, 1.52086825E-03, 1.52657616E-03, 1.53234367E-03,
     *  1.53817171E-03,
     *  1.48912968E-03, 1.49608249E-03, 1.50312716E-03, 1.50863892E-03,
     *  1.51420716E-03, 1.51983266E-03, 1.52551621E-03, 1.53125867E-03,
     *  1.53706094E-03,
     *  1.48821653E-03, 1.49514222E-03, 1.50215883E-03, 1.50764821E-03,
     *  1.51319348E-03, 1.51879535E-03, 1.52445462E-03, 1.53017212E-03,
     *  1.53594873E-03,
     *  1.48730132E-03, 1.49419996E-03, 1.50118858E-03, 1.50665565E-03,
     *  1.51217800E-03, 1.51775633E-03, 1.52339141E-03, 1.52908405E-03,
     *  1.53483508E-03,
     *  1.48638405E-03, 1.49325570E-03, 1.50021641E-03, 1.50566124E-03,
     *  1.51116074E-03, 1.51671561E-03, 1.52232658E-03, 1.52799443E-03,
     *  1.53372000E-03,
     *  1.48546472E-03, 1.49230945E-03, 1.49924232E-03, 1.50466497E-03,
     *  1.51014170E-03, 1.51567317E-03, 1.52126012E-03, 1.52690329E-03,
     *  1.53260349E-03,
     *  1.48454333E-03, 1.49136121E-03, 1.49826632E-03, 1.50366685E-03,
     *  1.50912087E-03, 1.51462904E-03, 1.52019204E-03, 1.52581062E-03,
     *  1.53148555E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.64134927E-03, 1.65036997E-03, 1.65959300E-03, 1.66902874E-03,
     *  1.67868843E-03, 1.68858430E-03, 1.69872968E-03, 1.70913913E-03,
     *  1.71982860E-03,
     *  1.64134556E-03, 1.65036610E-03, 1.65958897E-03, 1.66902454E-03,
     *  1.67868404E-03, 1.68857971E-03, 1.69872487E-03, 1.70913409E-03,
     *  1.71982332E-03,
     *  1.64134108E-03, 1.65036144E-03, 1.65958411E-03, 1.66901946E-03,
     *  1.67867874E-03, 1.68857417E-03, 1.69871908E-03, 1.70912802E-03,
     *  1.71981695E-03,
     *  1.64133571E-03, 1.65035585E-03, 1.65957829E-03, 1.66901339E-03,
     *  1.67867239E-03, 1.68856753E-03, 1.69871213E-03, 1.70912075E-03,
     *  1.71980932E-03,
     *  1.64132933E-03, 1.65034919E-03, 1.65957135E-03, 1.66900615E-03,
     *  1.67866484E-03, 1.68855964E-03, 1.69870387E-03, 1.70911209E-03,
     *  1.71980024E-03,
     *  1.64132177E-03, 1.65034132E-03, 1.65956314E-03, 1.66899759E-03,
     *  1.67865590E-03, 1.68855029E-03, 1.69869409E-03, 1.70910184E-03,
     *  1.71978949E-03,
     *  1.64131287E-03, 1.65033206E-03, 1.65955349E-03, 1.66898751E-03,
     *  1.67864537E-03, 1.68853929E-03, 1.69868258E-03, 1.70908978E-03,
     *  1.71977684E-03,
     *  1.64130246E-03, 1.65032121E-03, 1.65954218E-03, 1.66897572E-03,
     *  1.67863306E-03, 1.68852642E-03, 1.69866911E-03, 1.70907567E-03,
     *  1.71976204E-03,
     *  1.64129034E-03, 1.65030859E-03, 1.65952902E-03, 1.66896199E-03,
     *  1.67861872E-03, 1.68851143E-03, 1.69865343E-03, 1.70905924E-03,
     *  1.71974481E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.64127629E-03, 1.65029396E-03, 1.65951378E-03, 1.66894609E-03,
     *  1.67860212E-03, 1.68849407E-03, 1.69863526E-03, 1.70904021E-03,
     *  1.71972485E-03,
     *  1.64126010E-03, 1.65027710E-03, 1.65949621E-03, 1.66892776E-03,
     *  1.67858297E-03, 1.68847406E-03, 1.69861432E-03, 1.70901827E-03,
     *  1.71970183E-03,
     *  1.64124153E-03, 1.65025775E-03, 1.65947604E-03, 1.66890671E-03,
     *  1.67856100E-03, 1.68845109E-03, 1.69859028E-03, 1.70899309E-03,
     *  1.71967542E-03,
     *  1.64122030E-03, 1.65023565E-03, 1.65945299E-03, 1.66888267E-03,
     *  1.67853589E-03, 1.68842485E-03, 1.69856282E-03, 1.70896432E-03,
     *  1.71964525E-03,
     *  1.64119614E-03, 1.65021049E-03, 1.65942677E-03, 1.66885532E-03,
     *  1.67850733E-03, 1.68839499E-03, 1.69853158E-03, 1.70893159E-03,
     *  1.71961091E-03,
     *  1.64116877E-03, 1.65018198E-03, 1.65939706E-03, 1.66882432E-03,
     *  1.67847496E-03, 1.68836115E-03, 1.69849617E-03, 1.70889450E-03,
     *  1.71957201E-03,
     *  1.64113786E-03, 1.65014980E-03, 1.65936351E-03, 1.66878932E-03,
     *  1.67843842E-03, 1.68832296E-03, 1.69845620E-03, 1.70885263E-03,
     *  1.71952809E-03,
     *  1.64110311E-03, 1.65011360E-03, 1.65932579E-03, 1.66874997E-03,
     *  1.67839732E-03, 1.68828000E-03, 1.69841125E-03, 1.70880554E-03,
     *  1.71947870E-03,
     *  1.64106415E-03, 1.65007304E-03, 1.65928351E-03, 1.66870586E-03,
     *  1.67835126E-03, 1.68823186E-03, 1.69836088E-03, 1.70875277E-03,
     *  1.71942335E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.64102065E-03, 1.65002773E-03, 1.65923628E-03, 1.66865659E-03,
     *  1.67829982E-03, 1.68817809E-03, 1.69830462E-03, 1.70869383E-03,
     *  1.71936154E-03,
     *  1.64097221E-03, 1.64997728E-03, 1.65918371E-03, 1.66860175E-03,
     *  1.67824255E-03, 1.68811823E-03, 1.69824199E-03, 1.70862823E-03,
     *  1.71929273E-03,
     *  1.64091845E-03, 1.64992131E-03, 1.65912536E-03, 1.66854089E-03,
     *  1.67817900E-03, 1.68805181E-03, 1.69817249E-03, 1.70855543E-03,
     *  1.71921638E-03,
     *  1.64085898E-03, 1.64985937E-03, 1.65906081E-03, 1.66847355E-03,
     *  1.67810869E-03, 1.68797832E-03, 1.69809560E-03, 1.70847489E-03,
     *  1.71913191E-03,
     *  1.64079336E-03, 1.64979104E-03, 1.65898960E-03, 1.66839926E-03,
     *  1.67803113E-03, 1.68789726E-03, 1.69801078E-03, 1.70838605E-03,
     *  1.71903874E-03,
     *  1.64072117E-03, 1.64971587E-03, 1.65891125E-03, 1.66831754E-03,
     *  1.67794581E-03, 1.68780808E-03, 1.69791748E-03, 1.70828832E-03,
     *  1.71893626E-03,
     *  1.64064196E-03, 1.64963339E-03, 1.65882529E-03, 1.66822788E-03,
     *  1.67785219E-03, 1.68771025E-03, 1.69781512E-03, 1.70818111E-03,
     *  1.71882383E-03,
     *  1.64055527E-03, 1.64954312E-03, 1.65873123E-03, 1.66812976E-03,
     *  1.67774975E-03, 1.68760319E-03, 1.69770312E-03, 1.70806380E-03,
     *  1.71870082E-03,
     *  1.64046064E-03, 1.64944458E-03, 1.65862854E-03, 1.66802265E-03,
     *  1.67763793E-03, 1.68748633E-03, 1.69758087E-03, 1.70793576E-03,
     *  1.71856656E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.64035757E-03, 1.64933727E-03, 1.65851671E-03, 1.66790601E-03,
     *  1.67751616E-03, 1.68735908E-03, 1.69744775E-03, 1.70779635E-03,
     *  1.71842038E-03,
     *  1.64024558E-03, 1.64922066E-03, 1.65839520E-03, 1.66777928E-03,
     *  1.67738386E-03, 1.68722083E-03, 1.69730314E-03, 1.70764490E-03,
     *  1.71826158E-03,
     *  1.64012417E-03, 1.64909425E-03, 1.65826348E-03, 1.66764190E-03,
     *  1.67724045E-03, 1.68707098E-03, 1.69714638E-03, 1.70748075E-03,
     *  1.71808948E-03,
     *  1.64002348E-03, 1.64898943E-03, 1.65815425E-03, 1.66752799E-03,
     *  1.67712154E-03, 1.68694673E-03, 1.69701642E-03, 1.70734466E-03,
     *  1.71794680E-03,
     *  1.63991662E-03, 1.64887817E-03, 1.65803832E-03, 1.66740709E-03,
     *  1.67699535E-03, 1.68681487E-03, 1.69687850E-03, 1.70720024E-03,
     *  1.71779540E-03,
     *  1.63980332E-03, 1.64876022E-03, 1.65791543E-03, 1.66727893E-03,
     *  1.67686157E-03, 1.68667510E-03, 1.69673232E-03, 1.70704718E-03,
     *  1.71763495E-03,
     *  1.63968335E-03, 1.64863532E-03, 1.65778530E-03, 1.66714324E-03,
     *  1.67671994E-03, 1.68652713E-03, 1.69657756E-03, 1.70688514E-03,
     *  1.71746509E-03,
     *  1.63955646E-03, 1.64850323E-03, 1.65764767E-03, 1.66699973E-03,
     *  1.67657015E-03, 1.68637064E-03, 1.69641390E-03, 1.70671380E-03,
     *  1.71728548E-03,
     *  1.63942239E-03, 1.64836367E-03, 1.65750228E-03, 1.66684812E-03,
     *  1.67641192E-03, 1.68620534E-03, 1.69624103E-03, 1.70653282E-03,
     *  1.71709579E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.63928089E-03, 1.64821638E-03, 1.65734883E-03, 1.66668813E-03,
     *  1.67624495E-03, 1.68603091E-03, 1.69605863E-03, 1.70634187E-03,
     *  1.71689566E-03,
     *  1.63913172E-03, 1.64806110E-03, 1.65718707E-03, 1.66651947E-03,
     *  1.67606894E-03, 1.68584705E-03, 1.69586638E-03, 1.70614062E-03,
     *  1.71668474E-03,
     *  1.63897460E-03, 1.64789756E-03, 1.65701672E-03, 1.66634186E-03,
     *  1.67588360E-03, 1.68565345E-03, 1.69566395E-03, 1.70592872E-03,
     *  1.71646269E-03,
     *  1.63880928E-03, 1.64772550E-03, 1.65683749E-03, 1.66615500E-03,
     *  1.67568862E-03, 1.68544980E-03, 1.69545102E-03, 1.70570585E-03,
     *  1.71622914E-03,
     *  1.63863551E-03, 1.64754464E-03, 1.65664910E-03, 1.66595862E-03,
     *  1.67548370E-03, 1.68523578E-03, 1.69522726E-03, 1.70547167E-03,
     *  1.71598376E-03,
     *  1.63845302E-03, 1.64735472E-03, 1.65645129E-03, 1.66575241E-03,
     *  1.67526855E-03, 1.68501108E-03, 1.69499236E-03, 1.70522583E-03,
     *  1.71572619E-03,
     *  1.63826155E-03, 1.64715546E-03, 1.65624376E-03, 1.66553608E-03,
     *  1.67504285E-03, 1.68477539E-03, 1.69474598E-03, 1.70496800E-03,
     *  1.71545606E-03,
     *  1.63806083E-03, 1.64694659E-03, 1.65602623E-03, 1.66530935E-03,
     *  1.67480632E-03, 1.68452839E-03, 1.69448779E-03, 1.70469783E-03,
     *  1.71517304E-03,
     *  1.63785061E-03, 1.64672784E-03, 1.65579843E-03, 1.66507192E-03,
     *  1.67455863E-03, 1.68426976E-03, 1.69421748E-03, 1.70441500E-03,
     *  1.71487678E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.63763062E-03, 1.64649894E-03, 1.65556006E-03, 1.66482350E-03,
     *  1.67429950E-03, 1.68399921E-03, 1.69393471E-03, 1.70411916E-03,
     *  1.71456691E-03,
     *  1.63740059E-03, 1.64625960E-03, 1.65531086E-03, 1.66456379E-03,
     *  1.67402861E-03, 1.68371640E-03, 1.69363916E-03, 1.70380997E-03,
     *  1.71424309E-03,
     *  1.63716026E-03, 1.64600957E-03, 1.65505052E-03, 1.66429250E-03,
     *  1.67374567E-03, 1.68342102E-03, 1.69333050E-03, 1.70348710E-03,
     *  1.71390498E-03,
     *  1.63690937E-03, 1.64574856E-03, 1.65477878E-03, 1.66400935E-03,
     *  1.67345037E-03, 1.68311278E-03, 1.69300842E-03, 1.70315022E-03,
     *  1.71355223E-03,
     *  1.63664766E-03, 1.64547631E-03, 1.65449535E-03, 1.66371404E-03,
     *  1.67314242E-03, 1.68279134E-03, 1.69267260E-03, 1.70279899E-03,
     *  1.71318449E-03,
     *  1.63637484E-03, 1.64519254E-03, 1.65419994E-03, 1.66340627E-03,
     *  1.67282150E-03, 1.68245641E-03, 1.69232270E-03, 1.70243308E-03,
     *  1.71280142E-03,
     *  1.63609068E-03, 1.64489697E-03, 1.65389228E-03, 1.66308577E-03,
     *  1.67248733E-03, 1.68210767E-03, 1.69195841E-03, 1.70205216E-03,
     *  1.71240268E-03,
     *  1.63579489E-03, 1.64458933E-03, 1.65357209E-03, 1.66275223E-03,
     *  1.67213960E-03, 1.68174482E-03, 1.69157942E-03, 1.70165591E-03,
     *  1.71198793E-03,
     *  1.63548721E-03, 1.64426936E-03, 1.65323908E-03, 1.66240538E-03,
     *  1.67177802E-03, 1.68136755E-03, 1.69118540E-03, 1.70124400E-03,
     *  1.71155685E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.63516739E-03, 1.64393679E-03, 1.65289298E-03, 1.66204492E-03,
     *  1.67140229E-03, 1.68097556E-03, 1.69077606E-03, 1.70081610E-03,
     *  1.71110909E-03,
     *  1.63483515E-03, 1.64359133E-03, 1.65253350E-03, 1.66167056E-03,
     *  1.67101211E-03, 1.68056853E-03, 1.69035106E-03, 1.70037190E-03,
     *  1.71064433E-03,
     *  1.63449025E-03, 1.64323272E-03, 1.65216038E-03, 1.66128203E-03,
     *  1.67060720E-03, 1.68014618E-03, 1.68991011E-03, 1.69991108E-03,
     *  1.71016224E-03,
     *  1.63413240E-03, 1.64286070E-03, 1.65177333E-03, 1.66087904E-03,
     *  1.67018726E-03, 1.67970820E-03, 1.68945289E-03, 1.69943332E-03,
     *  1.70966249E-03,
     *  1.63376135E-03, 1.64247498E-03, 1.65137207E-03, 1.66046129E-03,
     *  1.66975199E-03, 1.67925429E-03, 1.68897910E-03, 1.69893831E-03,
     *  1.70914477E-03,
     *  1.63337684E-03, 1.64207531E-03, 1.65095634E-03, 1.66002852E-03,
     *  1.66930112E-03, 1.67878415E-03, 1.68848844E-03, 1.69842573E-03,
     *  1.70860876E-03,
     *  1.63287687E-03, 1.64155568E-03, 1.65041588E-03, 1.65946598E-03,
     *  1.66871513E-03, 1.67817321E-03, 1.68785092E-03, 1.69775983E-03,
     *  1.70791253E-03,
     *  1.63235494E-03, 1.64101329E-03, 1.64985183E-03, 1.65887896E-03,
     *  1.66810372E-03, 1.67753587E-03, 1.68718596E-03, 1.69706541E-03,
     *  1.70718661E-03,
     *  1.63181053E-03, 1.64044761E-03, 1.64926364E-03, 1.65826691E-03,
     *  1.66746634E-03, 1.67687157E-03, 1.68649298E-03, 1.69634185E-03,
     *  1.70643039E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.63124312E-03, 1.63985811E-03, 1.64865077E-03, 1.65762927E-03,
     *  1.66680242E-03, 1.67617971E-03, 1.68577140E-03, 1.69558857E-03,
     *  1.70564325E-03,
     *  1.63065219E-03, 1.63924426E-03, 1.64801268E-03, 1.65696549E-03,
     *  1.66611139E-03, 1.67545973E-03, 1.68502062E-03, 1.69480496E-03,
     *  1.70482460E-03,
     *  1.63003720E-03, 1.63860552E-03, 1.64734880E-03, 1.65627500E-03,
     *  1.66539268E-03, 1.67471105E-03, 1.68424005E-03, 1.69399043E-03,
     *  1.70397382E-03,
     *  1.62939763E-03, 1.63794133E-03, 1.64665859E-03, 1.65555724E-03,
     *  1.66464570E-03, 1.67393306E-03, 1.68342909E-03, 1.69314436E-03,
     *  1.70309030E-03,
     *  1.62873291E-03, 1.63725114E-03, 1.64594147E-03, 1.65481162E-03,
     *  1.66386988E-03, 1.67312518E-03, 1.68258714E-03, 1.69226615E-03,
     *  1.70217342E-03,
     *  1.62804248E-03, 1.63653436E-03, 1.64519685E-03, 1.65403754E-03,
     *  1.66306460E-03, 1.67228679E-03, 1.68171358E-03, 1.69135516E-03,
     *  1.70122255E-03,
     *  1.62732577E-03, 1.63579042E-03, 1.64442414E-03, 1.65323440E-03,
     *  1.66222923E-03, 1.67141726E-03, 1.68080776E-03, 1.69041075E-03,
     *  1.70023703E-03,
     *  1.62658215E-03, 1.63501867E-03, 1.64362269E-03, 1.65240155E-03,
     *  1.66136314E-03, 1.67051593E-03, 1.67986902E-03, 1.68943225E-03,
     *  1.69921619E-03,
     *  1.62581099E-03, 1.63421848E-03, 1.64279185E-03, 1.65153833E-03,
     *  1.66046564E-03, 1.66958211E-03, 1.67889667E-03, 1.68841894E-03,
     *  1.69815931E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.62501160E-03, 1.63338914E-03, 1.64193092E-03, 1.65064400E-03,
     *  1.65953600E-03, 1.66861506E-03, 1.67788994E-03, 1.68737008E-03,
     *  1.69706563E-03,
     *  1.62418325E-03, 1.63252992E-03, 1.64103912E-03, 1.64971781E-03,
     *  1.65857343E-03, 1.66761399E-03, 1.67684805E-03, 1.68628485E-03,
     *  1.69593432E-03,
     *  1.62332513E-03, 1.63163997E-03, 1.64011562E-03, 1.64875889E-03,
     *  1.65757708E-03, 1.66657801E-03, 1.67577009E-03, 1.68516234E-03,
     *  1.69476448E-03,
     *  1.62243634E-03, 1.63071841E-03, 1.63915950E-03, 1.64776630E-03,
     *  1.65654597E-03, 1.66550615E-03, 1.67465507E-03, 1.68400155E-03,
     *  1.69355508E-03,
     *  1.62151587E-03, 1.62976417E-03, 1.63816969E-03, 1.64673897E-03,
     *  1.65547901E-03, 1.66439729E-03, 1.67350186E-03, 1.68280133E-03,
     *  1.69230496E-03,
     *  1.62056253E-03, 1.62877606E-03, 1.63714496E-03, 1.64567563E-03,
     *  1.65437491E-03, 1.66325013E-03, 1.67230912E-03, 1.68156031E-03,
     *  1.69101272E-03,
     *  1.61909216E-03, 1.62725246E-03, 1.63556532E-03, 1.64403693E-03,
     *  1.65267391E-03, 1.66148333E-03, 1.67047275E-03, 1.67965028E-03,
     *  1.68902460E-03,
     *  1.61754102E-03, 1.62564567E-03, 1.63389999E-03, 1.64230995E-03,
     *  1.65088194E-03, 1.65962277E-03, 1.66853971E-03, 1.67764056E-03,
     *  1.68693367E-03,
     *  1.61591635E-03, 1.62396327E-03, 1.63215689E-03, 1.64050299E-03,
     *  1.64900769E-03, 1.65767755E-03, 1.66651957E-03, 1.67554124E-03,
     *  1.68475055E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.61591016E-03, 1.62395686E-03, 1.63215025E-03, 1.64049610E-03,
     *  1.64900055E-03, 1.65767014E-03, 1.66651188E-03, 1.67553325E-03,
     *  1.68474224E-03,
     *  1.61589778E-03, 1.62394404E-03, 1.63213697E-03, 1.64048234E-03,
     *  1.64898628E-03, 1.65765533E-03, 1.66649651E-03, 1.67551727E-03,
     *  1.68472563E-03,
     *  1.61585444E-03, 1.62389918E-03, 1.63209050E-03, 1.64043417E-03,
     *  1.64893633E-03, 1.65760350E-03, 1.66644269E-03, 1.67546136E-03,
     *  1.68466750E-03,
     *  1.61546858E-03, 1.62349969E-03, 1.63167669E-03, 1.64000530E-03,
     *  1.64849160E-03, 1.65714206E-03, 1.66596361E-03, 1.67496365E-03,
     *  1.68415008E-03,
     *  1.61508255E-03, 1.62310006E-03, 1.63126278E-03, 1.63957636E-03,
     *  1.64804683E-03, 1.65668062E-03, 1.66548458E-03, 1.67446604E-03,
     *  1.68363283E-03,
     *  1.61469635E-03, 1.62270029E-03, 1.63084875E-03, 1.63914734E-03,
     *  1.64760203E-03, 1.65621919E-03, 1.66500560E-03, 1.67396854E-03,
     *  1.68311574E-03,
     *  1.61430999E-03, 1.62230038E-03, 1.63043461E-03, 1.63871824E-03,
     *  1.64715718E-03, 1.65575775E-03, 1.66452668E-03, 1.67347114E-03,
     *  1.68259882E-03,
     *  1.61392347E-03, 1.62190034E-03, 1.63002037E-03, 1.63828907E-03,
     *  1.64671230E-03, 1.65529632E-03, 1.66404780E-03, 1.67297384E-03,
     *  1.68208206E-03,
     *  1.61353678E-03, 1.62150015E-03, 1.62960601E-03, 1.63785981E-03,
     *  1.64626738E-03, 1.65483489E-03, 1.66356897E-03, 1.67247665E-03,
     *  1.68156547E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.61314993E-03, 1.62109983E-03, 1.62919154E-03, 1.63743048E-03,
     *  1.64582241E-03, 1.65437346E-03, 1.66309019E-03, 1.67197956E-03,
     *  1.68104903E-03,
     *  1.61276292E-03, 1.62069937E-03, 1.62877697E-03, 1.63700107E-03,
     *  1.64537740E-03, 1.65391203E-03, 1.66261145E-03, 1.67148256E-03,
     *  1.68053276E-03,
     *  1.61237574E-03, 1.62029877E-03, 1.62836228E-03, 1.63657158E-03,
     *  1.64493235E-03, 1.65345060E-03, 1.66213276E-03, 1.67098567E-03,
     *  1.68001664E-03,
     *  1.61198839E-03, 1.61989803E-03, 1.62794747E-03, 1.63614201E-03,
     *  1.64448725E-03, 1.65298916E-03, 1.66165411E-03, 1.67048887E-03,
     *  1.67950067E-03,
     *  1.61093217E-03, 1.61880543E-03, 1.62681672E-03, 1.63497118E-03,
     *  1.64327430E-03, 1.65173189E-03, 1.66035017E-03, 1.66913573E-03,
     *  1.67809562E-03,
     *  1.60987472E-03, 1.61771178E-03, 1.62568511E-03, 1.63379974E-03,
     *  1.64206100E-03, 1.65047458E-03, 1.65904653E-03, 1.66778327E-03,
     *  1.67669168E-03,
     *  1.60881603E-03, 1.61661708E-03, 1.62455266E-03, 1.63262768E-03,
     *  1.64084735E-03, 1.64921721E-03, 1.65774316E-03, 1.66643146E-03,
     *  1.67528880E-03,
     *  1.60775610E-03, 1.61552132E-03, 1.62341935E-03, 1.63145499E-03,
     *  1.63963332E-03, 1.64795976E-03, 1.65644004E-03, 1.66508027E-03,
     *  1.67388696E-03,
     *  1.60669493E-03, 1.61442450E-03, 1.62228518E-03, 1.63028167E-03,
     *  1.63841892E-03, 1.64670221E-03, 1.65513715E-03, 1.66372968E-03,
     *  1.67248613E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.60563250E-03, 1.61332660E-03, 1.62115013E-03, 1.62910769E-03,
     *  1.63720412E-03, 1.64544456E-03, 1.65383447E-03, 1.66237965E-03,
     *  1.67108627E-03,
     *  1.60456883E-03, 1.61222762E-03, 1.62001421E-03, 1.62793306E-03,
     *  1.63598891E-03, 1.64418678E-03, 1.65253198E-03, 1.66103018E-03,
     *  1.66968736E-03,
     *  1.60350390E-03, 1.61112756E-03, 1.61887739E-03, 1.62675776E-03,
     *  1.63477329E-03, 1.64292886E-03, 1.65122967E-03, 1.65968122E-03,
     *  1.66828936E-03,
     *  1.60243770E-03, 1.61002641E-03, 1.61773969E-03, 1.62558179E-03,
     *  1.63355723E-03, 1.64167078E-03, 1.64992750E-03, 1.65833276E-03,
     *  1.66689224E-03,
     *  1.60137024E-03, 1.60892417E-03, 1.61660108E-03, 1.62440513E-03,
     *  1.63234073E-03, 1.64041254E-03, 1.64862548E-03, 1.65698478E-03,
     *  1.66549598E-03,
     *  1.60030152E-03, 1.60782083E-03, 1.61546156E-03, 1.62322778E-03,
     *  1.63112378E-03, 1.63915411E-03, 1.64732356E-03, 1.65563725E-03,
     *  1.66410056E-03,
     *  1.59923152E-03, 1.60671638E-03, 1.61432113E-03, 1.62204973E-03,
     *  1.62990637E-03, 1.63789548E-03, 1.64602175E-03, 1.65429015E-03,
     *  1.66270593E-03,
     *  1.59816025E-03, 1.60561083E-03, 1.61317978E-03, 1.62087096E-03,
     *  1.62868847E-03, 1.63663663E-03, 1.64472002E-03, 1.65294346E-03,
     *  1.66131207E-03,
     *  1.59708770E-03, 1.60450417E-03, 1.61203750E-03, 1.61969148E-03,
     *  1.62747010E-03, 1.63537756E-03, 1.64341835E-03, 1.65159715E-03,
     *  1.65991897E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.59601387E-03, 1.60339639E-03, 1.61089429E-03, 1.61851127E-03,
     *  1.62625122E-03, 1.63411826E-03, 1.64211672E-03, 1.65025122E-03,
     *  1.65852659E-03,
     *  1.59493875E-03, 1.60228749E-03, 1.60975014E-03, 1.61733033E-03,
     *  1.62503184E-03, 1.63285869E-03, 1.64081513E-03, 1.64890562E-03,
     *  1.65713490E-03,
     *  1.59386235E-03, 1.60117746E-03, 1.60860505E-03, 1.61614864E-03,
     *  1.62381194E-03, 1.63159887E-03, 1.63951355E-03, 1.64756036E-03,
     *  1.65574389E-03,
     *  1.59278466E-03, 1.60006630E-03, 1.60745901E-03, 1.61496620E-03,
     *  1.62259152E-03, 1.63033876E-03, 1.63821197E-03, 1.64621540E-03,
     *  1.65435352E-03,
     *  1.59170567E-03, 1.59895401E-03, 1.60631201E-03, 1.61378301E-03,
     *  1.62137055E-03, 1.62907837E-03, 1.63691038E-03, 1.64487072E-03,
     *  1.65296378E-03,
     *  1.59062539E-03, 1.59784059E-03, 1.60516405E-03, 1.61259905E-03,
     *  1.62014905E-03, 1.62781767E-03, 1.63560875E-03, 1.64352632E-03,
     *  1.65157464E-03,
     *  1.58954381E-03, 1.59672602E-03, 1.60401512E-03, 1.61141432E-03,
     *  1.61892699E-03, 1.62655666E-03, 1.63430707E-03, 1.64218216E-03,
     *  1.65018607E-03,
     *  1.58846093E-03, 1.59561030E-03, 1.60286522E-03, 1.61022881E-03,
     *  1.61770436E-03, 1.62529532E-03, 1.63300534E-03, 1.64083824E-03,
     *  1.64879807E-03,
     *  1.58737675E-03, 1.59449344E-03, 1.60171435E-03, 1.60904252E-03,
     *  1.61648116E-03, 1.62403365E-03, 1.63170352E-03, 1.63949453E-03,
     *  1.64741059E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.58629126E-03, 1.59337542E-03, 1.60056249E-03, 1.60785543E-03,
     *  1.61525738E-03, 1.62277162E-03, 1.63040162E-03, 1.63815101E-03,
     *  1.64602363E-03,
     *  1.58520447E-03, 1.59225625E-03, 1.59940965E-03, 1.60666755E-03,
     *  1.61403301E-03, 1.62150924E-03, 1.62909962E-03, 1.63680768E-03,
     *  1.64463716E-03,
     *  1.58411636E-03, 1.59113592E-03, 1.59825582E-03, 1.60547886E-03,
     *  1.61280805E-03, 1.62024649E-03, 1.62779749E-03, 1.63546451E-03,
     *  1.64325116E-03,
     *  1.58302694E-03, 1.59001443E-03, 1.59710099E-03, 1.60428937E-03,
     *  1.61158247E-03, 1.61898336E-03, 1.62649524E-03, 1.63412148E-03,
     *  1.64186562E-03,
     *  1.58193621E-03, 1.58889178E-03, 1.59594516E-03, 1.60309905E-03,
     *  1.61035629E-03, 1.61771984E-03, 1.62519285E-03, 1.63277858E-03,
     *  1.64048050E-03,
     *  1.58084416E-03, 1.58776795E-03, 1.59478833E-03, 1.60190791E-03,
     *  1.60912948E-03, 1.61645592E-03, 1.62389030E-03, 1.63143580E-03,
     *  1.63909580E-03,
     *  1.57975080E-03, 1.58664296E-03, 1.59363049E-03, 1.60071595E-03,
     *  1.60790204E-03, 1.61519160E-03, 1.62258758E-03, 1.63009312E-03,
     *  1.63771148E-03,
     *  1.57865611E-03, 1.58551679E-03, 1.59247164E-03, 1.59952315E-03,
     *  1.60667397E-03, 1.61392685E-03, 1.62128469E-03, 1.62875052E-03,
     *  1.63632755E-03,
     *  1.57756011E-03, 1.58438945E-03, 1.59131177E-03, 1.59832952E-03,
     *  1.60544525E-03, 1.61266167E-03, 1.61998160E-03, 1.62740800E-03,
     *  1.63494397E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.57646278E-03, 1.58326093E-03, 1.59015088E-03, 1.59713504E-03,
     *  1.60421589E-03, 1.61139606E-03, 1.61867831E-03, 1.62606552E-03,
     *  1.63356072E-03,
     *  1.57536413E-03, 1.58213122E-03, 1.58898897E-03, 1.59593971E-03,
     *  1.60298586E-03, 1.61013000E-03, 1.61737481E-03, 1.62472309E-03,
     *  1.63217780E-03,
     *  1.57426415E-03, 1.58100034E-03, 1.58782604E-03, 1.59474353E-03,
     *  1.60175518E-03, 1.60886349E-03, 1.61607108E-03, 1.62338069E-03,
     *  1.63079518E-03,
     *  1.57316284E-03, 1.57986827E-03, 1.58666207E-03, 1.59354648E-03,
     *  1.60052382E-03, 1.60759651E-03, 1.61476712E-03, 1.62203830E-03,
     *  1.62941285E-03,
     *  1.57206021E-03, 1.57873501E-03, 1.58549707E-03, 1.59234858E-03,
     *  1.59929179E-03, 1.60632907E-03, 1.61346291E-03, 1.62069591E-03,
     *  1.62803079E-03,
     *  1.57095625E-03, 1.57760056E-03, 1.58433104E-03, 1.59114981E-03,
     *  1.59805907E-03, 1.60506114E-03, 1.61215844E-03, 1.61935351E-03,
     *  1.62664899E-03,
     *  1.56985096E-03, 1.57646492E-03, 1.58316396E-03, 1.58995016E-03,
     *  1.59682566E-03, 1.60379273E-03, 1.61085371E-03, 1.61801108E-03,
     *  1.62526742E-03,
     *  1.56874434E-03, 1.57532808E-03, 1.58199585E-03, 1.58874964E-03,
     *  1.59559156E-03, 1.60252382E-03, 1.60954870E-03, 1.61666861E-03,
     *  1.62388608E-03,
     *  1.56763639E-03, 1.57419005E-03, 1.58082668E-03, 1.58754824E-03,
     *  1.59435676E-03, 1.60125441E-03, 1.60824340E-03, 1.61532610E-03,
     *  1.62250494E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.56652711E-03, 1.57305083E-03, 1.57965647E-03, 1.58634595E-03,
     *  1.59312126E-03, 1.59998448E-03, 1.60693781E-03, 1.61398352E-03,
     *  1.62112400E-03,
     *  1.56541649E-03, 1.57191040E-03, 1.57848521E-03, 1.58514278E-03,
     *  1.59188504E-03, 1.59871405E-03, 1.60563191E-03, 1.61264087E-03,
     *  1.61974324E-03,
     *  1.56430454E-03, 1.57076878E-03, 1.57731290E-03, 1.58393871E-03,
     *  1.59064811E-03, 1.59744308E-03, 1.60432571E-03, 1.61129814E-03,
     *  1.61836265E-03,
     *  1.56319125E-03, 1.56962596E-03, 1.57613953E-03, 1.58273375E-03,
     *  1.58941046E-03, 1.59617159E-03, 1.60301917E-03, 1.60995531E-03,
     *  1.61698220E-03,
     *  1.56207664E-03, 1.56848193E-03, 1.57496510E-03, 1.58152789E-03,
     *  1.58817208E-03, 1.59489956E-03, 1.60171231E-03, 1.60861237E-03,
     *  1.61560190E-03,
     *  1.56096068E-03, 1.56733670E-03, 1.57378962E-03, 1.58032112E-03,
     *  1.58693297E-03, 1.59362699E-03, 1.60040511E-03, 1.60726932E-03,
     *  1.61422172E-03,
     *  1.55984339E-03, 1.56619026E-03, 1.57261307E-03, 1.57911345E-03,
     *  1.58569312E-03, 1.59235387E-03, 1.59909756E-03, 1.60592614E-03,
     *  1.61284165E-03,
     *  1.55872477E-03, 1.56504262E-03, 1.57143546E-03, 1.57790487E-03,
     *  1.58445254E-03, 1.59108019E-03, 1.59778965E-03, 1.60458282E-03,
     *  1.61146168E-03,
     *  1.55760481E-03, 1.56389378E-03, 1.57025678E-03, 1.57669538E-03,
     *  1.58321121E-03, 1.58980595E-03, 1.59648138E-03, 1.60323935E-03,
     *  1.61008180E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.55648352E-03, 1.56274372E-03, 1.56907704E-03, 1.57548498E-03,
     *  1.58196913E-03, 1.58853114E-03, 1.59517274E-03, 1.60189573E-03,
     *  1.60870199E-03,
     *  1.55536089E-03, 1.56159246E-03, 1.56789623E-03, 1.57427366E-03,
     *  1.58072630E-03, 1.58725576E-03, 1.59386372E-03, 1.60055194E-03,
     *  1.60732224E-03,
     *  1.55423693E-03, 1.56043999E-03, 1.56671434E-03, 1.57306141E-03,
     *  1.57948271E-03, 1.58597980E-03, 1.59255432E-03, 1.59920798E-03,
     *  1.60594255E-03,
     *  1.55311163E-03, 1.55928631E-03, 1.56553139E-03, 1.57184825E-03,
     *  1.57823836E-03, 1.58470326E-03, 1.59124452E-03, 1.59786383E-03,
     *  1.60456290E-03,
     *  1.55198500E-03, 1.55813143E-03, 1.56434736E-03, 1.57063416E-03,
     *  1.57699325E-03, 1.58342612E-03, 1.58993433E-03, 1.59651948E-03,
     *  1.60318327E-03,
     *  1.55085703E-03, 1.55697533E-03, 1.56316226E-03, 1.56941914E-03,
     *  1.57574737E-03, 1.58214840E-03, 1.58862373E-03, 1.59517494E-03,
     *  1.60180366E-03,
     *  1.54972773E-03, 1.55581802E-03, 1.56197608E-03, 1.56820320E-03,
     *  1.57450072E-03, 1.58087007E-03, 1.58731271E-03, 1.59383018E-03,
     *  1.60042406E-03,
     *  1.54859710E-03, 1.55465950E-03, 1.56078882E-03, 1.56698632E-03,
     *  1.57325330E-03, 1.57959114E-03, 1.58600128E-03, 1.59248520E-03,
     *  1.59904446E-03,
     *  1.54746513E-03, 1.55349978E-03, 1.55960049E-03, 1.56576851E-03,
     *  1.57200510E-03, 1.57831161E-03, 1.58468942E-03, 1.59114000E-03,
     *  1.59766485E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  1.54633184E-03, 1.55233884E-03, 1.55841108E-03, 1.56454976E-03,
     *  1.57075612E-03, 1.57703146E-03, 1.58337714E-03, 1.58979456E-03,
     *  1.59628521E-03,
     *  1.54519721E-03, 1.55117669E-03, 1.55722059E-03, 1.56333008E-03,
     *  1.56950636E-03, 1.57575069E-03, 1.58206441E-03, 1.58844888E-03,
     *  1.59490554E-03,
     *  1.54406126E-03, 1.55001334E-03, 1.55602903E-03, 1.56210946E-03,
     *  1.56825581E-03, 1.57446931E-03, 1.58075125E-03, 1.58710296E-03,
     *  1.59352583E-03,
     *  1.54292397E-03, 1.54884877E-03, 1.55483638E-03, 1.56088790E-03,
     *  1.56700447E-03, 1.57318730E-03, 1.57943763E-03, 1.58575677E-03,
     *  1.59214607E-03,
     *  1.54178536E-03, 1.54768300E-03, 1.55364265E-03, 1.55966539E-03,
     *  1.56575234E-03, 1.57190466E-03, 1.57812357E-03, 1.58441032E-03,
     *  1.59076625E-03,
     *  1.54064542E-03, 1.54651601E-03, 1.55244784E-03, 1.55844195E-03,
     *  1.56449942E-03, 1.57062139E-03, 1.57680904E-03, 1.58306360E-03,
     *  1.58938636E-03,
     *  1.53950416E-03, 1.54534782E-03, 1.55125195E-03, 1.55721756E-03,
     *  1.56324571E-03, 1.56933749E-03, 1.57549406E-03, 1.58171661E-03,
     *  1.58800639E-03,
     *  1.53836157E-03, 1.54417842E-03, 1.55005498E-03, 1.55599223E-03,
     *  1.56199119E-03, 1.56805294E-03, 1.57417860E-03, 1.58036933E-03,
     *  1.58662634E-03,
     *  1.53721766E-03, 1.54300782E-03, 1.54885693E-03, 1.55476595E-03,
     *  1.56073588E-03, 1.56676776E-03, 1.57286267E-03, 1.57902176E-03,
     *  1.58524619E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.73081562E-03, 1.74211948E-03, 1.75376151E-03, 1.76576539E-03,
     *  1.77815746E-03, 1.79096721E-03, 1.80422773E-03, 1.81797644E-03,
     *  1.83225581E-03,
     *  1.73081007E-03, 1.74211364E-03, 1.75375537E-03, 1.76575891E-03,
     *  1.77815061E-03, 1.79095995E-03, 1.80422003E-03, 1.81796825E-03,
     *  1.83224707E-03,
     *  1.73080338E-03, 1.74210661E-03, 1.75374796E-03, 1.76575109E-03,
     *  1.77814235E-03, 1.79095120E-03, 1.80421074E-03, 1.81795837E-03,
     *  1.83223654E-03,
     *  1.73079537E-03, 1.74209818E-03, 1.75373908E-03, 1.76574172E-03,
     *  1.77813244E-03, 1.79094071E-03, 1.80419961E-03, 1.81794654E-03,
     *  1.83222392E-03,
     *  1.73078583E-03, 1.74208815E-03, 1.75372851E-03, 1.76573057E-03,
     *  1.77812066E-03, 1.79092823E-03, 1.80418637E-03, 1.81793245E-03,
     *  1.83220890E-03,
     *  1.73077454E-03, 1.74207627E-03, 1.75371600E-03, 1.76571737E-03,
     *  1.77810671E-03, 1.79091345E-03, 1.80417069E-03, 1.81791577E-03,
     *  1.83219112E-03,
     *  1.73076126E-03, 1.74206230E-03, 1.75370128E-03, 1.76570184E-03,
     *  1.77809029E-03, 1.79089607E-03, 1.80415224E-03, 1.81789615E-03,
     *  1.83217020E-03,
     *  1.73074571E-03, 1.74204595E-03, 1.75368406E-03, 1.76568366E-03,
     *  1.77807108E-03, 1.79087573E-03, 1.80413066E-03, 1.81787320E-03,
     *  1.83214572E-03,
     *  1.73072761E-03, 1.74202691E-03, 1.75366400E-03, 1.76566251E-03,
     *  1.77804872E-03, 1.79085205E-03, 1.80410553E-03, 1.81784647E-03,
     *  1.83211723E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.73070664E-03, 1.74200486E-03, 1.75364077E-03, 1.76563800E-03,
     *  1.77802281E-03, 1.79082462E-03, 1.80407642E-03, 1.81781551E-03,
     *  1.83208422E-03,
     *  1.73068247E-03, 1.74197943E-03, 1.75361399E-03, 1.76560974E-03,
     *  1.77799295E-03, 1.79079299E-03, 1.80404286E-03, 1.81777982E-03,
     *  1.83204617E-03,
     *  1.73065473E-03, 1.74195026E-03, 1.75358326E-03, 1.76557732E-03,
     *  1.77795868E-03, 1.79075670E-03, 1.80400436E-03, 1.81773887E-03,
     *  1.83200251E-03,
     *  1.73062304E-03, 1.74191693E-03, 1.75354815E-03, 1.76554028E-03,
     *  1.77791953E-03, 1.79071525E-03, 1.80396037E-03, 1.81769209E-03,
     *  1.83195263E-03,
     *  1.73058698E-03, 1.74187900E-03, 1.75350821E-03, 1.76549813E-03,
     *  1.77787499E-03, 1.79066808E-03, 1.80391032E-03, 1.81763886E-03,
     *  1.83189589E-03,
     *  1.73054612E-03, 1.74183603E-03, 1.75346294E-03, 1.76545038E-03,
     *  1.77782452E-03, 1.79061464E-03, 1.80385361E-03, 1.81757856E-03,
     *  1.83183160E-03,
     *  1.73050000E-03, 1.74178752E-03, 1.75341185E-03, 1.76539647E-03,
     *  1.77776755E-03, 1.79055432E-03, 1.80378961E-03, 1.81751049E-03,
     *  1.83175904E-03,
     *  1.73044812E-03, 1.74173297E-03, 1.75335439E-03, 1.76533585E-03,
     *  1.77770349E-03, 1.79048648E-03, 1.80371764E-03, 1.81743396E-03,
     *  1.83167745E-03,
     *  1.73039000E-03, 1.74167184E-03, 1.75329000E-03, 1.76526793E-03,
     *  1.77763170E-03, 1.79041048E-03, 1.80363700E-03, 1.81734821E-03,
     *  1.83158604E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.73032508E-03, 1.74160357E-03, 1.75321810E-03, 1.76519207E-03,
     *  1.77755154E-03, 1.79032561E-03, 1.80354695E-03, 1.81725246E-03,
     *  1.83148398E-03,
     *  1.73025282E-03, 1.74152758E-03, 1.75313806E-03, 1.76510765E-03,
     *  1.77746232E-03, 1.79023115E-03, 1.80344674E-03, 1.81714591E-03,
     *  1.83137041E-03,
     *  1.73017264E-03, 1.74144326E-03, 1.75304926E-03, 1.76501397E-03,
     *  1.77736334E-03, 1.79012635E-03, 1.80333556E-03, 1.81702770E-03,
     *  1.83124442E-03,
     *  1.73008394E-03, 1.74134999E-03, 1.75295103E-03, 1.76491036E-03,
     *  1.77725385E-03, 1.79001044E-03, 1.80321260E-03, 1.81689696E-03,
     *  1.83110508E-03,
     *  1.72998611E-03, 1.74124711E-03, 1.75284269E-03, 1.76479607E-03,
     *  1.77713309E-03, 1.78988261E-03, 1.80307700E-03, 1.81675280E-03,
     *  1.83095144E-03,
     *  1.72987849E-03, 1.74113395E-03, 1.75272352E-03, 1.76467038E-03,
     *  1.77700029E-03, 1.78974203E-03, 1.80292788E-03, 1.81659428E-03,
     *  1.83078251E-03,
     *  1.72976044E-03, 1.74100982E-03, 1.75259282E-03, 1.76453252E-03,
     *  1.77685464E-03, 1.78958785E-03, 1.80276435E-03, 1.81642045E-03,
     *  1.83059728E-03,
     *  1.72963128E-03, 1.74087402E-03, 1.75244982E-03, 1.76438171E-03,
     *  1.77669530E-03, 1.78941920E-03, 1.80258549E-03, 1.81623033E-03,
     *  1.83039470E-03,
     *  1.72949032E-03, 1.74072581E-03, 1.75229377E-03, 1.76421713E-03,
     *  1.77652144E-03, 1.78923519E-03, 1.80239034E-03, 1.81602291E-03,
     *  1.83017372E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.72933684E-03, 1.74056446E-03, 1.75212388E-03, 1.76403798E-03,
     *  1.77633220E-03, 1.78903491E-03, 1.80217795E-03, 1.81579719E-03,
     *  1.82993326E-03,
     *  1.72917014E-03, 1.74038921E-03, 1.75193937E-03, 1.76384342E-03,
     *  1.77612668E-03, 1.78881743E-03, 1.80194734E-03, 1.81555213E-03,
     *  1.82967222E-03,
     *  1.72898946E-03, 1.74019928E-03, 1.75173942E-03, 1.76363259E-03,
     *  1.77590400E-03, 1.78858180E-03, 1.80169752E-03, 1.81528667E-03,
     *  1.82938948E-03,
     *  1.72883969E-03, 1.74004184E-03, 1.75157369E-03, 1.76345785E-03,
     *  1.77571946E-03, 1.78838654E-03, 1.80149050E-03, 1.81506673E-03,
     *  1.82915524E-03,
     *  1.72868077E-03, 1.73987480E-03, 1.75139786E-03, 1.76327247E-03,
     *  1.77552368E-03, 1.78817941E-03, 1.80127093E-03, 1.81483345E-03,
     *  1.82890683E-03,
     *  1.72851235E-03, 1.73969778E-03, 1.75121153E-03, 1.76307604E-03,
     *  1.77531625E-03, 1.78795996E-03, 1.80103832E-03, 1.81458635E-03,
     *  1.82864372E-03,
     *  1.72833407E-03, 1.73951041E-03, 1.75101432E-03, 1.76286815E-03,
     *  1.77509674E-03, 1.78772775E-03, 1.80079219E-03, 1.81432492E-03,
     *  1.82836538E-03,
     *  1.72814557E-03, 1.73931231E-03, 1.75080583E-03, 1.76264839E-03,
     *  1.77486470E-03, 1.78748232E-03, 1.80053208E-03, 1.81404866E-03,
     *  1.82807128E-03,
     *  1.72794650E-03, 1.73910311E-03, 1.75058567E-03, 1.76241634E-03,
     *  1.77461972E-03, 1.78722321E-03, 1.80025749E-03, 1.81375706E-03,
     *  1.82776089E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.72773648E-03, 1.73888243E-03, 1.75035345E-03, 1.76217160E-03,
     *  1.77436135E-03, 1.78694997E-03, 1.79996796E-03, 1.81344962E-03,
     *  1.82743369E-03,
     *  1.72751516E-03, 1.73864988E-03, 1.75010876E-03, 1.76191373E-03,
     *  1.77408915E-03, 1.78666213E-03, 1.79966300E-03, 1.81312583E-03,
     *  1.82708913E-03,
     *  1.72728217E-03, 1.73840509E-03, 1.74985120E-03, 1.76164233E-03,
     *  1.77380270E-03, 1.78635925E-03, 1.79934213E-03, 1.81278520E-03,
     *  1.82672669E-03,
     *  1.72703714E-03, 1.73814767E-03, 1.74958038E-03, 1.76135698E-03,
     *  1.77350155E-03, 1.78604086E-03, 1.79900488E-03, 1.81242722E-03,
     *  1.82634584E-03,
     *  1.72677970E-03, 1.73787724E-03, 1.74929590E-03, 1.76105727E-03,
     *  1.77318527E-03, 1.78570652E-03, 1.79865076E-03, 1.81205139E-03,
     *  1.82594607E-03,
     *  1.72650950E-03, 1.73759342E-03, 1.74899736E-03, 1.76074277E-03,
     *  1.77285342E-03, 1.78535576E-03, 1.79827931E-03, 1.81165722E-03,
     *  1.82552685E-03,
     *  1.72622616E-03, 1.73729582E-03, 1.74868436E-03, 1.76041307E-03,
     *  1.77250558E-03, 1.78498814E-03, 1.79789005E-03, 1.81124421E-03,
     *  1.82508767E-03,
     *  1.72592931E-03, 1.73698407E-03, 1.74835650E-03, 1.76006777E-03,
     *  1.77214132E-03, 1.78460321E-03, 1.79748252E-03, 1.81081188E-03,
     *  1.82462802E-03,
     *  1.72561860E-03, 1.73665779E-03, 1.74801340E-03, 1.75970644E-03,
     *  1.77176020E-03, 1.78420052E-03, 1.79705626E-03, 1.81035975E-03,
     *  1.82414740E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.72529365E-03, 1.73631660E-03, 1.74765465E-03, 1.75932869E-03,
     *  1.77136180E-03, 1.78377963E-03, 1.79661079E-03, 1.80988733E-03,
     *  1.82364531E-03,
     *  1.72495411E-03, 1.73596011E-03, 1.74727988E-03, 1.75893410E-03,
     *  1.77094570E-03, 1.78334011E-03, 1.79614568E-03, 1.80939416E-03,
     *  1.82312127E-03,
     *  1.72459962E-03, 1.73558797E-03, 1.74688868E-03, 1.75852228E-03,
     *  1.77051149E-03, 1.78288152E-03, 1.79566047E-03, 1.80887978E-03,
     *  1.82257479E-03,
     *  1.72422981E-03, 1.73519980E-03, 1.74648068E-03, 1.75809282E-03,
     *  1.77005875E-03, 1.78240344E-03, 1.79515472E-03, 1.80834372E-03,
     *  1.82200539E-03,
     *  1.72384433E-03, 1.73479522E-03, 1.74605549E-03, 1.75764534E-03,
     *  1.76958707E-03, 1.78190545E-03, 1.79462800E-03, 1.80778553E-03,
     *  1.82141262E-03,
     *  1.72344283E-03, 1.73437388E-03, 1.74561275E-03, 1.75717944E-03,
     *  1.76909606E-03, 1.78138712E-03, 1.79407987E-03, 1.80720478E-03,
     *  1.82079603E-03,
     *  1.72302496E-03, 1.73393541E-03, 1.74515206E-03, 1.75669474E-03,
     *  1.76858531E-03, 1.78084805E-03, 1.79350992E-03, 1.80660103E-03,
     *  1.82015516E-03,
     *  1.72259036E-03, 1.73347946E-03, 1.74467308E-03, 1.75619085E-03,
     *  1.76805444E-03, 1.78028785E-03, 1.79291773E-03, 1.80597386E-03,
     *  1.81948958E-03,
     *  1.72213870E-03, 1.73300566E-03, 1.74417542E-03, 1.75566740E-03,
     *  1.76750305E-03, 1.77970610E-03, 1.79230290E-03, 1.80532285E-03,
     *  1.81879888E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.72166962E-03, 1.73251367E-03, 1.74365873E-03, 1.75512403E-03,
     *  1.76693077E-03, 1.77910242E-03, 1.79166502E-03, 1.80464759E-03,
     *  1.81808263E-03,
     *  1.72118280E-03, 1.73200314E-03, 1.74312265E-03, 1.75456035E-03,
     *  1.76633722E-03, 1.77847644E-03, 1.79100371E-03, 1.80394769E-03,
     *  1.81734043E-03,
     *  1.72067790E-03, 1.73147372E-03, 1.74256683E-03, 1.75397603E-03,
     *  1.76572204E-03, 1.77782776E-03, 1.79031858E-03, 1.80322276E-03,
     *  1.81657189E-03,
     *  1.72015459E-03, 1.73092508E-03, 1.74199092E-03, 1.75337069E-03,
     *  1.76508486E-03, 1.77715603E-03, 1.78960927E-03, 1.80247242E-03,
     *  1.81577662E-03,
     *  1.71961253E-03, 1.73035688E-03, 1.74139458E-03, 1.75274399E-03,
     *  1.76442532E-03, 1.77646089E-03, 1.78887540E-03, 1.80169631E-03,
     *  1.81495427E-03,
     *  1.71905140E-03, 1.72976879E-03, 1.74077747E-03, 1.75209558E-03,
     *  1.76374308E-03, 1.77574197E-03, 1.78811661E-03, 1.80089405E-03,
     *  1.81410447E-03,
     *  1.71832268E-03, 1.72900519E-03, 1.73997636E-03, 1.75125404E-03,
     *  1.76285783E-03, 1.77480937E-03, 1.78713257E-03, 1.79985395E-03,
     *  1.81300308E-03,
     *  1.71756304E-03, 1.72820937E-03, 1.73914163E-03, 1.75037739E-03,
     *  1.76193591E-03, 1.77383842E-03, 1.78610838E-03, 1.79877179E-03,
     *  1.81185760E-03,
     *  1.71677185E-03, 1.72738068E-03, 1.73827264E-03, 1.74946499E-03,
     *  1.76097666E-03, 1.77282846E-03, 1.78504340E-03, 1.79764693E-03,
     *  1.81066738E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.71594849E-03, 1.72651850E-03, 1.73736876E-03, 1.74851622E-03,
     *  1.75997945E-03, 1.77177887E-03, 1.78393699E-03, 1.79647875E-03,
     *  1.80943181E-03,
     *  1.71509236E-03, 1.72562221E-03, 1.73642936E-03, 1.74753043E-03,
     *  1.75894365E-03, 1.77068900E-03, 1.78278853E-03, 1.79526662E-03,
     *  1.80815029E-03,
     *  1.71420284E-03, 1.72469119E-03, 1.73545382E-03, 1.74650701E-03,
     *  1.75786862E-03, 1.76955823E-03, 1.78159740E-03, 1.79400994E-03,
     *  1.80682223E-03,
     *  1.71327930E-03, 1.72372482E-03, 1.73444150E-03, 1.74544532E-03,
     *  1.75675375E-03, 1.76838596E-03, 1.78036300E-03, 1.79270812E-03,
     *  1.80544706E-03,
     *  1.71232113E-03, 1.72272247E-03, 1.73339179E-03, 1.74434474E-03,
     *  1.75559842E-03, 1.76717154E-03, 1.77908470E-03, 1.79136057E-03,
     *  1.80402420E-03,
     *  1.71132768E-03, 1.72168349E-03, 1.73230403E-03, 1.74320462E-03,
     *  1.75440197E-03, 1.76591437E-03, 1.77776190E-03, 1.78996667E-03,
     *  1.80255307E-03,
     *  1.71029830E-03, 1.72060723E-03, 1.73117757E-03, 1.74202431E-03,
     *  1.75316376E-03, 1.76461379E-03, 1.77639397E-03, 1.78852582E-03,
     *  1.80103309E-03,
     *  1.70923231E-03, 1.71949300E-03, 1.73001173E-03, 1.74080312E-03,
     *  1.75188311E-03, 1.76326913E-03, 1.77498024E-03, 1.78703739E-03,
     *  1.79946365E-03,
     *  1.70812898E-03, 1.71834008E-03, 1.72880577E-03, 1.73954033E-03,
     *  1.75055931E-03, 1.76187969E-03, 1.77352003E-03, 1.78550069E-03,
     *  1.79784409E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.70698755E-03, 1.71714770E-03, 1.72755893E-03, 1.73823517E-03,
     *  1.74919159E-03, 1.76044471E-03, 1.77201258E-03, 1.78391500E-03,
     *  1.79617370E-03,
     *  1.70580719E-03, 1.71591503E-03, 1.72627037E-03, 1.73688681E-03,
     *  1.74777911E-03, 1.75896335E-03, 1.77045709E-03, 1.78227952E-03,
     *  1.79445172E-03,
     *  1.70458698E-03, 1.71464113E-03, 1.72493916E-03, 1.73549431E-03,
     *  1.74632095E-03, 1.75743470E-03, 1.76885262E-03, 1.78059333E-03,
     *  1.79267723E-03,
     *  1.70332588E-03, 1.71332497E-03, 1.72356425E-03, 1.73405661E-03,
     *  1.74481602E-03, 1.75585768E-03, 1.76719811E-03, 1.77885537E-03,
     *  1.79084921E-03,
     *  1.70202271E-03, 1.71196533E-03, 1.72214440E-03, 1.73257247E-03,
     *  1.74326310E-03, 1.75423104E-03, 1.76549232E-03, 1.77706440E-03,
     *  1.78896639E-03,
     *  1.70067606E-03, 1.71056079E-03, 1.72067818E-03, 1.73104043E-03,
     *  1.74166070E-03, 1.75255328E-03, 1.76373371E-03, 1.77521888E-03,
     *  1.78702725E-03,
     *  1.69860504E-03, 1.70840166E-03, 1.71842524E-03, 1.72868746E-03,
     *  1.73920090E-03, 1.74997920E-03, 1.76103714E-03, 1.77239079E-03,
     *  1.78405766E-03,
     *  1.69642799E-03, 1.70613314E-03, 1.71605945E-03, 1.72621805E-03,
     *  1.73662097E-03, 1.74728117E-03, 1.75821271E-03, 1.76943082E-03,
     *  1.78095206E-03,
     *  1.69415607E-03, 1.70376701E-03, 1.71359323E-03, 1.72364535E-03,
     *  1.73393480E-03, 1.74447392E-03, 1.75527603E-03, 1.76635556E-03,
     *  1.77772814E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.69414743E-03, 1.70375801E-03, 1.71358385E-03, 1.72363557E-03,
     *  1.73392459E-03, 1.74446326E-03, 1.75526488E-03, 1.76634389E-03,
     *  1.77771591E-03,
     *  1.69413015E-03, 1.70374001E-03, 1.71356510E-03, 1.72361601E-03,
     *  1.73390418E-03, 1.74444194E-03, 1.75524258E-03, 1.76632055E-03,
     *  1.77769145E-03,
     *  1.69406967E-03, 1.70367705E-03, 1.71349949E-03, 1.72354759E-03,
     *  1.73383277E-03, 1.74436733E-03, 1.75516457E-03, 1.76623888E-03,
     *  1.77760588E-03,
     *  1.69353138E-03, 1.70311663E-03, 1.71291558E-03, 1.72293871E-03,
     *  1.73319730E-03, 1.74370350E-03, 1.75447046E-03, 1.76551238E-03,
     *  1.77684467E-03,
     *  1.69299333E-03, 1.70255653E-03, 1.71233208E-03, 1.72233034E-03,
     *  1.73256245E-03, 1.74304044E-03, 1.75377727E-03, 1.76478697E-03,
     *  1.77608474E-03,
     *  1.69245552E-03, 1.70199675E-03, 1.71174899E-03, 1.72172248E-03,
     *  1.73192823E-03, 1.74237813E-03, 1.75308498E-03, 1.76406262E-03,
     *  1.77532607E-03,
     *  1.69191794E-03, 1.70143728E-03, 1.71116630E-03, 1.72111511E-03,
     *  1.73129462E-03, 1.74171656E-03, 1.75239358E-03, 1.76333934E-03,
     *  1.77456865E-03,
     *  1.69138059E-03, 1.70087812E-03, 1.71058400E-03, 1.72050825E-03,
     *  1.73066163E-03, 1.74105573E-03, 1.75170306E-03, 1.76261711E-03,
     *  1.77381248E-03,
     *  1.69084347E-03, 1.70031927E-03, 1.71000211E-03, 1.71990188E-03,
     *  1.73002924E-03, 1.74039564E-03, 1.75101343E-03, 1.76189592E-03,
     *  1.77305754E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.69030658E-03, 1.69976072E-03, 1.70942060E-03, 1.71929600E-03,
     *  1.72939745E-03, 1.73973628E-03, 1.75032466E-03, 1.76117577E-03,
     *  1.77230382E-03,
     *  1.68976992E-03, 1.69920248E-03, 1.70883948E-03, 1.71869061E-03,
     *  1.72876626E-03, 1.73907763E-03, 1.74963676E-03, 1.76045664E-03,
     *  1.77155131E-03,
     *  1.68923348E-03, 1.69864453E-03, 1.70825874E-03, 1.71808569E-03,
     *  1.72813566E-03, 1.73841971E-03, 1.74894972E-03, 1.75973854E-03,
     *  1.77080000E-03,
     *  1.68869726E-03, 1.69808688E-03, 1.70767839E-03, 1.71748126E-03,
     *  1.72750565E-03, 1.73776249E-03, 1.74826353E-03, 1.75902144E-03,
     *  1.77004988E-03,
     *  1.68723736E-03, 1.69656897E-03, 1.70609905E-03, 1.71583678E-03,
     *  1.72579203E-03, 1.73597537E-03, 1.74639816E-03, 1.75707265E-03,
     *  1.76801202E-03,
     *  1.68577905E-03, 1.69505319E-03, 1.70452246E-03, 1.71419575E-03,
     *  1.72408264E-03, 1.73419336E-03, 1.74453891E-03, 1.75513112E-03,
     *  1.76598271E-03,
     *  1.68432228E-03, 1.69353950E-03, 1.70294855E-03, 1.71255809E-03,
     *  1.72237739E-03, 1.73241636E-03, 1.74268565E-03, 1.75319669E-03,
     *  1.76396177E-03,
     *  1.68286702E-03, 1.69202784E-03, 1.70137727E-03, 1.71092373E-03,
     *  1.72067619E-03, 1.73064427E-03, 1.74083826E-03, 1.75126921E-03,
     *  1.76194900E-03,
     *  1.68141323E-03, 1.69051816E-03, 1.69980856E-03, 1.70929259E-03,
     *  1.71897895E-03, 1.72887696E-03, 1.73899659E-03, 1.74934852E-03,
     *  1.75994421E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.67996087E-03, 1.68901043E-03, 1.69824237E-03, 1.70766461E-03,
     *  1.71728560E-03, 1.72711436E-03, 1.73716054E-03, 1.74743448E-03,
     *  1.75794724E-03,
     *  1.67850990E-03, 1.68750458E-03, 1.69667862E-03, 1.70603971E-03,
     *  1.71559604E-03, 1.72535634E-03, 1.73532998E-03, 1.74552693E-03,
     *  1.75595791E-03,
     *  1.67706028E-03, 1.68600059E-03, 1.69511728E-03, 1.70441784E-03,
     *  1.71391019E-03, 1.72360283E-03, 1.73350479E-03, 1.74362575E-03,
     *  1.75397605E-03,
     *  1.67561198E-03, 1.68449839E-03, 1.69355829E-03, 1.70279892E-03,
     *  1.71222799E-03, 1.72185372E-03, 1.73168487E-03, 1.74173080E-03,
     *  1.75200150E-03,
     *  1.67416497E-03, 1.68299796E-03, 1.69200159E-03, 1.70118289E-03,
     *  1.71054935E-03, 1.72010892E-03, 1.72987010E-03, 1.73984194E-03,
     *  1.75003410E-03,
     *  1.67271920E-03, 1.68149925E-03, 1.69044714E-03, 1.69956970E-03,
     *  1.70887419E-03, 1.71836834E-03, 1.72806038E-03, 1.73795905E-03,
     *  1.74807370E-03,
     *  1.67127465E-03, 1.68000222E-03, 1.68889488E-03, 1.69795928E-03,
     *  1.70720246E-03, 1.71663191E-03, 1.72625559E-03, 1.73608200E-03,
     *  1.74612015E-03,
     *  1.66983128E-03, 1.67850682E-03, 1.68734477E-03, 1.69635157E-03,
     *  1.70553406E-03, 1.71489952E-03, 1.72445565E-03, 1.73421066E-03,
     *  1.74417331E-03,
     *  1.66838907E-03, 1.67701302E-03, 1.68579675E-03, 1.69474651E-03,
     *  1.70386895E-03, 1.71317110E-03, 1.72266044E-03, 1.73234493E-03,
     *  1.74223303E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.66694797E-03, 1.67552079E-03, 1.68425079E-03, 1.69314406E-03,
     *  1.70220704E-03, 1.71144656E-03, 1.72086988E-03, 1.73048469E-03,
     *  1.74029918E-03,
     *  1.66550796E-03, 1.67403007E-03, 1.68270683E-03, 1.69154414E-03,
     *  1.70054827E-03, 1.70972584E-03, 1.71908387E-03, 1.72862983E-03,
     *  1.73837162E-03,
     *  1.66406900E-03, 1.67254084E-03, 1.68116483E-03, 1.68994672E-03,
     *  1.69889258E-03, 1.70800884E-03, 1.71730232E-03, 1.72678023E-03,
     *  1.73645023E-03,
     *  1.66263107E-03, 1.67105306E-03, 1.67962475E-03, 1.68835173E-03,
     *  1.69723990E-03, 1.70629550E-03, 1.71552513E-03, 1.72493579E-03,
     *  1.73453488E-03,
     *  1.66119415E-03, 1.66956669E-03, 1.67808655E-03, 1.68675914E-03,
     *  1.69559018E-03, 1.70458574E-03, 1.71375222E-03, 1.72309640E-03,
     *  1.73262545E-03,
     *  1.65975819E-03, 1.66808170E-03, 1.67655018E-03, 1.68516887E-03,
     *  1.69394335E-03, 1.70287950E-03, 1.71198352E-03, 1.72126197E-03,
     *  1.73072182E-03,
     *  1.65832317E-03, 1.66659806E-03, 1.67501560E-03, 1.68358089E-03,
     *  1.69229936E-03, 1.70117669E-03, 1.71021892E-03, 1.71943240E-03,
     *  1.72882387E-03,
     *  1.65688907E-03, 1.66511573E-03, 1.67348277E-03, 1.68199516E-03,
     *  1.69065814E-03, 1.69947726E-03, 1.70845836E-03, 1.71760759E-03,
     *  1.72693149E-03,
     *  1.65545586E-03, 1.66363468E-03, 1.67195165E-03, 1.68041161E-03,
     *  1.68901965E-03, 1.69778114E-03, 1.70670175E-03, 1.71578745E-03,
     *  1.72504456E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.65402351E-03, 1.66215488E-03, 1.67042221E-03, 1.67883021E-03,
     *  1.68738382E-03, 1.69608825E-03, 1.70494901E-03, 1.71397189E-03,
     *  1.72316299E-03,
     *  1.65259199E-03, 1.66067629E-03, 1.66889441E-03, 1.67725091E-03,
     *  1.68575060E-03, 1.69439855E-03, 1.70320008E-03, 1.71216081E-03,
     *  1.72128667E-03,
     *  1.65116129E-03, 1.65919890E-03, 1.66736821E-03, 1.67567367E-03,
     *  1.68411994E-03, 1.69271195E-03, 1.70145487E-03, 1.71035414E-03,
     *  1.71941550E-03,
     *  1.64973137E-03, 1.65772266E-03, 1.66584357E-03, 1.67409844E-03,
     *  1.68249180E-03, 1.69102842E-03, 1.69971332E-03, 1.70855178E-03,
     *  1.71754936E-03,
     *  1.64830222E-03, 1.65624754E-03, 1.66432046E-03, 1.67252518E-03,
     *  1.68086611E-03, 1.68934787E-03, 1.69797535E-03, 1.70675365E-03,
     *  1.71568818E-03,
     *  1.64687380E-03, 1.65477353E-03, 1.66279885E-03, 1.67095386E-03,
     *  1.67924283E-03, 1.68767027E-03, 1.69624090E-03, 1.70495968E-03,
     *  1.71383185E-03,
     *  1.64544610E-03, 1.65330058E-03, 1.66127870E-03, 1.66938442E-03,
     *  1.67762191E-03, 1.68599554E-03, 1.69450989E-03, 1.70316979E-03,
     *  1.71198029E-03,
     *  1.64401910E-03, 1.65182868E-03, 1.65975998E-03, 1.66781684E-03,
     *  1.67600331E-03, 1.68432364E-03, 1.69278228E-03, 1.70138389E-03,
     *  1.71013339E-03,
     *  1.64259276E-03, 1.65035780E-03, 1.65824265E-03, 1.66625107E-03,
     *  1.67438698E-03, 1.68265451E-03, 1.69105798E-03, 1.69960192E-03,
     *  1.70829109E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.64116708E-03, 1.64888791E-03, 1.65672669E-03, 1.66468707E-03,
     *  1.67277288E-03, 1.68098810E-03, 1.68933694E-03, 1.69782380E-03,
     *  1.70645327E-03,
     *  1.63974202E-03, 1.64741898E-03, 1.65521206E-03, 1.66312481E-03,
     *  1.67116095E-03, 1.67932435E-03, 1.68761910E-03, 1.69604945E-03,
     *  1.70461988E-03,
     *  1.63831757E-03, 1.64595099E-03, 1.65369874E-03, 1.66156426E-03,
     *  1.66955116E-03, 1.67766322E-03, 1.68590439E-03, 1.69427881E-03,
     *  1.70279082E-03,
     *  1.63689370E-03, 1.64448391E-03, 1.65218668E-03, 1.66000537E-03,
     *  1.66794347E-03, 1.67600465E-03, 1.68419276E-03, 1.69251182E-03,
     *  1.70096601E-03,
     *  1.63547041E-03, 1.64301773E-03, 1.65067588E-03, 1.65844811E-03,
     *  1.66633783E-03, 1.67434860E-03, 1.68248416E-03, 1.69074839E-03,
     *  1.69914538E-03,
     *  1.63404766E-03, 1.64155241E-03, 1.64916629E-03, 1.65689245E-03,
     *  1.66473421E-03, 1.67269502E-03, 1.68077852E-03, 1.68898848E-03,
     *  1.69732884E-03,
     *  1.63262543E-03, 1.64008794E-03, 1.64765788E-03, 1.65533835E-03,
     *  1.66313256E-03, 1.67104387E-03, 1.67907579E-03, 1.68723200E-03,
     *  1.69551634E-03,
     *  1.63120372E-03, 1.63862428E-03, 1.64615064E-03, 1.65378578E-03,
     *  1.66153284E-03, 1.66939509E-03, 1.67737592E-03, 1.68547891E-03,
     *  1.69370778E-03,
     *  1.62978250E-03, 1.63716143E-03, 1.64464453E-03, 1.65223472E-03,
     *  1.65993503E-03, 1.66774864E-03, 1.67567886E-03, 1.68372915E-03,
     *  1.69190311E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.62836175E-03, 1.63569935E-03, 1.64313953E-03, 1.65068512E-03,
     *  1.65833908E-03, 1.66610448E-03, 1.67398455E-03, 1.68198264E-03,
     *  1.69010225E-03,
     *  1.62694145E-03, 1.63423803E-03, 1.64163561E-03, 1.64913696E-03,
     *  1.65674495E-03, 1.66446257E-03, 1.67229294E-03, 1.68023933E-03,
     *  1.68830513E-03,
     *  1.62552159E-03, 1.63277744E-03, 1.64013275E-03, 1.64759021E-03,
     *  1.65515261E-03, 1.66282286E-03, 1.67060399E-03, 1.67849917E-03,
     *  1.68651170E-03,
     *  1.62410216E-03, 1.63131756E-03, 1.63863092E-03, 1.64604484E-03,
     *  1.65356203E-03, 1.66118532E-03, 1.66891765E-03, 1.67676211E-03,
     *  1.68472187E-03,
     *  1.62268312E-03, 1.62985838E-03, 1.63713010E-03, 1.64450081E-03,
     *  1.65197316E-03, 1.65954990E-03, 1.66723387E-03, 1.67502807E-03,
     *  1.68293560E-03,
     *  1.62126448E-03, 1.62839987E-03, 1.63563026E-03, 1.64295811E-03,
     *  1.65038599E-03, 1.65791656E-03, 1.66555261E-03, 1.67329703E-03,
     *  1.68115282E-03,
     *  1.61984620E-03, 1.62694202E-03, 1.63413138E-03, 1.64141670E-03,
     *  1.64880047E-03, 1.65628527E-03, 1.66387382E-03, 1.67156891E-03,
     *  1.67937346E-03,
     *  1.61842829E-03, 1.62548480E-03, 1.63263345E-03, 1.63987656E-03,
     *  1.64721657E-03, 1.65465599E-03, 1.66219745E-03, 1.66984367E-03,
     *  1.67759748E-03,
     *  1.61701071E-03, 1.62402820E-03, 1.63113643E-03, 1.63833767E-03,
     *  1.64563427E-03, 1.65302869E-03, 1.66052347E-03, 1.66812125E-03,
     *  1.67582480E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.61559346E-03, 1.62257220E-03, 1.62964030E-03, 1.63679998E-03,
     *  1.64405353E-03, 1.65140332E-03, 1.65885183E-03, 1.66640162E-03,
     *  1.67405538E-03,
     *  1.61417653E-03, 1.62111678E-03, 1.62814505E-03, 1.63526349E-03,
     *  1.64247431E-03, 1.64977985E-03, 1.65718248E-03, 1.66468472E-03,
     *  1.67228916E-03,
     *  1.61275989E-03, 1.61966192E-03, 1.62665065E-03, 1.63372815E-03,
     *  1.64089660E-03, 1.64815824E-03, 1.65551540E-03, 1.66297051E-03,
     *  1.67052608E-03,
     *  1.61134353E-03, 1.61820761E-03, 1.62515708E-03, 1.63219396E-03,
     *  1.63932037E-03, 1.64653847E-03, 1.65385054E-03, 1.66125894E-03,
     *  1.66876609E-03,
     *  1.60992745E-03, 1.61675383E-03, 1.62366432E-03, 1.63066089E-03,
     *  1.63774557E-03, 1.64492050E-03, 1.65218787E-03, 1.65954996E-03,
     *  1.66700915E-03,
     *  1.60851162E-03, 1.61530057E-03, 1.62217236E-03, 1.62912891E-03,
     *  1.63617220E-03, 1.64330429E-03, 1.65052733E-03, 1.65784353E-03,
     *  1.66525519E-03,
     *  1.60709603E-03, 1.61384780E-03, 1.62068117E-03, 1.62759800E-03,
     *  1.63460021E-03, 1.64168983E-03, 1.64886891E-03, 1.65613961E-03,
     *  1.66350417E-03,
     *  1.60568067E-03, 1.61239552E-03, 1.61919073E-03, 1.62606813E-03,
     *  1.63302959E-03, 1.64007706E-03, 1.64721255E-03, 1.65443816E-03,
     *  1.66175605E-03,
     *  1.60426554E-03, 1.61094370E-03, 1.61770103E-03, 1.62453930E-03,
     *  1.63146031E-03, 1.63846597E-03, 1.64555823E-03, 1.65273913E-03,
     *  1.66001076E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  1.60285061E-03, 1.60949234E-03, 1.61621205E-03, 1.62301146E-03,
     *  1.62989234E-03, 1.63685652E-03, 1.64390591E-03, 1.65104248E-03,
     *  1.65826828E-03,
     *  1.60143587E-03, 1.60804141E-03, 1.61472377E-03, 1.62148461E-03,
     *  1.62832566E-03, 1.63524869E-03, 1.64225556E-03, 1.64934818E-03,
     *  1.65652854E-03,
     *  1.60002131E-03, 1.60659091E-03, 1.61323617E-03, 1.61995872E-03,
     *  1.62676023E-03, 1.63364244E-03, 1.64060714E-03, 1.64765619E-03,
     *  1.65479151E-03,
     *  1.59860693E-03, 1.60514082E-03, 1.61174924E-03, 1.61843378E-03,
     *  1.62519605E-03, 1.63203775E-03, 1.63896062E-03, 1.64596646E-03,
     *  1.65305714E-03,
     *  1.59719270E-03, 1.60369112E-03, 1.61026296E-03, 1.61690976E-03,
     *  1.62363309E-03, 1.63043459E-03, 1.63731597E-03, 1.64427896E-03,
     *  1.65132539E-03,
     *  1.59577863E-03, 1.60224180E-03, 1.60877731E-03, 1.61538664E-03,
     *  1.62207131E-03, 1.62883294E-03, 1.63567315E-03, 1.64259366E-03,
     *  1.64959621E-03,
     *  1.59436469E-03, 1.60079286E-03, 1.60729228E-03, 1.61386440E-03,
     *  1.62051071E-03, 1.62723276E-03, 1.63403214E-03, 1.64091051E-03,
     *  1.64786958E-03,
     *  1.59295088E-03, 1.59934427E-03, 1.60580785E-03, 1.61234303E-03,
     *  1.61895126E-03, 1.62563403E-03, 1.63239291E-03, 1.63922949E-03,
     *  1.64614544E-03,
     *  1.59153719E-03, 1.59789602E-03, 1.60432401E-03, 1.61082251E-03,
     *  1.61739293E-03, 1.62403673E-03, 1.63075542E-03, 1.63755056E-03,
     *  1.64442375E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.84711437E-03, 1.86260799E-03, 1.87880144E-03, 1.89577050E-03,
     *  1.91360471E-03, 1.93241107E-03, 1.95748617E-03, 1.98460588E-03,
     *  2.01419859E-03,
     *  1.84710503E-03, 1.86259798E-03, 1.87879066E-03, 1.89575886E-03,
     *  1.91359209E-03, 1.93239731E-03, 1.95747071E-03, 1.98458834E-03,
     *  2.01417843E-03,
     *  1.84709377E-03, 1.86258590E-03, 1.87877767E-03, 1.89574482E-03,
     *  1.91357686E-03, 1.93238071E-03, 1.95745208E-03, 1.98456720E-03,
     *  2.01415412E-03,
     *  1.84708028E-03, 1.86257143E-03, 1.87876210E-03, 1.89572801E-03,
     *  1.91355862E-03, 1.93236083E-03, 1.95742976E-03, 1.98454188E-03,
     *  2.01412500E-03,
     *  1.84706422E-03, 1.86255421E-03, 1.87874356E-03, 1.89570799E-03,
     *  1.91353691E-03, 1.93233717E-03, 1.95740319E-03, 1.98451173E-03,
     *  2.01409034E-03,
     *  1.84704521E-03, 1.86253382E-03, 1.87872163E-03, 1.89568430E-03,
     *  1.91351121E-03, 1.93230916E-03, 1.95737176E-03, 1.98447606E-03,
     *  2.01404933E-03,
     *  1.84702285E-03, 1.86250984E-03, 1.87869583E-03, 1.89565643E-03,
     *  1.91348098E-03, 1.93227621E-03, 1.95733477E-03, 1.98443409E-03,
     *  2.01400108E-03,
     *  1.84699668E-03, 1.86248177E-03, 1.87866563E-03, 1.89562382E-03,
     *  1.91344561E-03, 1.93223766E-03, 1.95729149E-03, 1.98438499E-03,
     *  2.01394463E-03,
     *  1.84696621E-03, 1.86244911E-03, 1.87863048E-03, 1.89558585E-03,
     *  1.91340443E-03, 1.93219278E-03, 1.95724111E-03, 1.98432784E-03,
     *  2.01387893E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.84693092E-03, 1.86241126E-03, 1.87858977E-03, 1.89554188E-03,
     *  1.91335674E-03, 1.93214080E-03, 1.95718277E-03, 1.98426166E-03,
     *  2.01380286E-03,
     *  1.84689025E-03, 1.86236765E-03, 1.87854283E-03, 1.89549120E-03,
     *  1.91330177E-03, 1.93208089E-03, 1.95711553E-03, 1.98418538E-03,
     *  2.01371518E-03,
     *  1.84684357E-03, 1.86231760E-03, 1.87848899E-03, 1.89543305E-03,
     *  1.91323870E-03, 1.93201216E-03, 1.95703838E-03, 1.98409788E-03,
     *  2.01361462E-03,
     *  1.84679025E-03, 1.86226042E-03, 1.87842747E-03, 1.89536662E-03,
     *  1.91316666E-03, 1.93193365E-03, 1.95695028E-03, 1.98399795E-03,
     *  2.01349978E-03,
     *  1.84672959E-03, 1.86219538E-03, 1.87835750E-03, 1.89529106E-03,
     *  1.91308472E-03, 1.93184436E-03, 1.95685007E-03, 1.98388430E-03,
     *  2.01336919E-03,
     *  1.84666086E-03, 1.86212169E-03, 1.87827823E-03, 1.89520546E-03,
     *  1.91299189E-03, 1.93174321E-03, 1.95673657E-03, 1.98375559E-03,
     *  2.01322132E-03,
     *  1.84658330E-03, 1.86203853E-03, 1.87818877E-03, 1.89510886E-03,
     *  1.91288715E-03, 1.93162908E-03, 1.95660852E-03, 1.98361040E-03,
     *  2.01305452E-03,
     *  1.84649609E-03, 1.86194503E-03, 1.87808819E-03, 1.89500026E-03,
     *  1.91276940E-03, 1.93150080E-03, 1.95646459E-03, 1.98344722E-03,
     *  2.01286710E-03,
     *  1.84639839E-03, 1.86184029E-03, 1.87797552E-03, 1.89487862E-03,
     *  1.91263751E-03, 1.93135711E-03, 1.95630341E-03, 1.98326451E-03,
     *  2.01265728E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.84628930E-03, 1.86172335E-03, 1.87784974E-03, 1.89474283E-03,
     *  1.91249029E-03, 1.93119674E-03, 1.95612352E-03, 1.98306063E-03,
     *  2.01242320E-03,
     *  1.84616792E-03, 1.86159322E-03, 1.87770979E-03, 1.89459174E-03,
     *  1.91232651E-03, 1.93101834E-03, 1.95592346E-03, 1.98283392E-03,
     *  2.01216296E-03,
     *  1.84603327E-03, 1.86144889E-03, 1.87755457E-03, 1.89442419E-03,
     *  1.91214489E-03, 1.93082053E-03, 1.95570165E-03, 1.98258261E-03,
     *  2.01187456E-03,
     *  1.84588437E-03, 1.86128930E-03, 1.87738295E-03, 1.89423895E-03,
     *  1.91194411E-03, 1.93060188E-03, 1.95545652E-03, 1.98230494E-03,
     *  2.01155599E-03,
     *  1.84572019E-03, 1.86111334E-03, 1.87719374E-03, 1.89403475E-03,
     *  1.91172281E-03, 1.93036092E-03, 1.95518642E-03, 1.98199906E-03,
     *  2.01120515E-03,
     *  1.84553969E-03, 1.86091990E-03, 1.87698576E-03, 1.89381031E-03,
     *  1.91147960E-03, 1.93009614E-03, 1.95488968E-03, 1.98166309E-03,
     *  2.01081993E-03,
     *  1.84534178E-03, 1.86070783E-03, 1.87675777E-03, 1.89356430E-03,
     *  1.91121306E-03, 1.92980598E-03, 1.95456458E-03, 1.98129512E-03,
     *  2.01039817E-03,
     *  1.84512536E-03, 1.86047594E-03, 1.87650850E-03, 1.89329537E-03,
     *  1.91092172E-03, 1.92948889E-03, 1.95420939E-03, 1.98089321E-03,
     *  2.00993768E-03,
     *  1.84488930E-03, 1.86022304E-03, 1.87623667E-03, 1.89300213E-03,
     *  1.91060410E-03, 1.92914327E-03, 1.95382233E-03, 1.98045538E-03,
     *  2.00943626E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.84463246E-03, 1.85994790E-03, 1.87594097E-03, 1.89268320E-03,
     *  1.91025871E-03, 1.92876749E-03, 1.95340163E-03, 1.97997967E-03,
     *  2.00889169E-03,
     *  1.84435366E-03, 1.85964928E-03, 1.87562009E-03, 1.89233716E-03,
     *  1.90988402E-03, 1.92835992E-03, 1.95294548E-03, 1.97946407E-03,
     *  2.00830176E-03,
     *  1.84405173E-03, 1.85932592E-03, 1.87527268E-03, 1.89196257E-03,
     *  1.90947850E-03, 1.92791892E-03, 1.95245207E-03, 1.97890660E-03,
     *  2.00766424E-03,
     *  1.84380162E-03, 1.85905810E-03, 1.87498497E-03, 1.89165240E-03,
     *  1.90914279E-03, 1.92755390E-03, 1.95204382E-03, 1.97844551E-03,
     *  2.00713721E-03,
     *  1.84353640E-03, 1.85877413E-03, 1.87467996E-03, 1.89132364E-03,
     *  1.90878700E-03, 1.92716715E-03, 1.95161137E-03, 1.97795727E-03,
     *  2.00657941E-03,
     *  1.84325552E-03, 1.85847343E-03, 1.87435703E-03, 1.89097560E-03,
     *  1.90841044E-03, 1.92675788E-03, 1.95115390E-03, 1.97744098E-03,
     *  2.00598985E-03,
     *  1.84295842E-03, 1.85815541E-03, 1.87401554E-03, 1.89060763E-03,
     *  1.90801237E-03, 1.92632535E-03, 1.95067058E-03, 1.97689574E-03,
     *  2.00536754E-03,
     *  1.84264454E-03, 1.85781947E-03, 1.87365487E-03, 1.89021906E-03,
     *  1.90759211E-03, 1.92586880E-03, 1.95016059E-03, 1.97632066E-03,
     *  2.00471152E-03,
     *  1.84231332E-03, 1.85746502E-03, 1.87327438E-03, 1.88980922E-03,
     *  1.90714893E-03, 1.92538748E-03, 1.94962313E-03, 1.97571487E-03,
     *  2.00402085E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.84196419E-03, 1.85709146E-03, 1.87287347E-03, 1.88937745E-03,
     *  1.90668215E-03, 1.92488065E-03, 1.94905739E-03, 1.97507750E-03,
     *  2.00329462E-03,
     *  1.84159660E-03, 1.85669822E-03, 1.87245149E-03, 1.88892310E-03,
     *  1.90619107E-03, 1.92434757E-03, 1.94846260E-03, 1.97440772E-03,
     *  2.00253192E-03,
     *  1.84120999E-03, 1.85628470E-03, 1.87200784E-03, 1.88844552E-03,
     *  1.90567500E-03, 1.92378753E-03, 1.94783797E-03, 1.97370471E-03,
     *  2.00173188E-03,
     *  1.84080382E-03, 1.85585033E-03, 1.87154191E-03, 1.88794406E-03,
     *  1.90513327E-03, 1.92319981E-03, 1.94718277E-03, 1.97296767E-03,
     *  2.00089367E-03,
     *  1.84037753E-03, 1.85539453E-03, 1.87105310E-03, 1.88741809E-03,
     *  1.90456522E-03, 1.92258372E-03, 1.94649624E-03, 1.97219582E-03,
     *  2.00001648E-03,
     *  1.83993058E-03, 1.85491673E-03, 1.87054081E-03, 1.88686699E-03,
     *  1.90397018E-03, 1.92193858E-03, 1.94577767E-03, 1.97138840E-03,
     *  1.99909953E-03,
     *  1.83946243E-03, 1.85441638E-03, 1.87000444E-03, 1.88629015E-03,
     *  1.90334753E-03, 1.92126371E-03, 1.94502636E-03, 1.97054471E-03,
     *  1.99814207E-03,
     *  1.83897256E-03, 1.85389291E-03, 1.86944343E-03, 1.88568696E-03,
     *  1.90269664E-03, 1.92055848E-03, 1.94424163E-03, 1.96966403E-03,
     *  1.99714342E-03,
     *  1.83846043E-03, 1.85334578E-03, 1.86885721E-03, 1.88505683E-03,
     *  1.90201689E-03, 1.91982224E-03, 1.94342284E-03, 1.96874570E-03,
     *  1.99610290E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.83792554E-03, 1.85277445E-03, 1.86824522E-03, 1.88439920E-03,
     *  1.90130769E-03, 1.91905439E-03, 1.94256936E-03, 1.96778909E-03,
     *  1.99501988E-03,
     *  1.83736738E-03, 1.85217841E-03, 1.86760692E-03, 1.88371349E-03,
     *  1.90056847E-03, 1.91825433E-03, 1.94168058E-03, 1.96679359E-03,
     *  1.99389379E-03,
     *  1.83678544E-03, 1.85155713E-03, 1.86694178E-03, 1.88299917E-03,
     *  1.89979867E-03, 1.91742151E-03, 1.94075593E-03, 1.96575864E-03,
     *  1.99272408E-03,
     *  1.83617924E-03, 1.85091012E-03, 1.86624928E-03, 1.88225570E-03,
     *  1.89899774E-03, 1.91655537E-03, 1.93979485E-03, 1.96468371E-03,
     *  1.99151026E-03,
     *  1.83554831E-03, 1.85023688E-03, 1.86552892E-03, 1.88148257E-03,
     *  1.89816516E-03, 1.91565538E-03, 1.93879685E-03, 1.96356828E-03,
     *  1.99025187E-03,
     *  1.83489217E-03, 1.84953694E-03, 1.86478021E-03, 1.88067928E-03,
     *  1.89730044E-03, 1.91472105E-03, 1.93776141E-03, 1.96241191E-03,
     *  1.98894849E-03,
     *  1.83421038E-03, 1.84880983E-03, 1.86400268E-03, 1.87984536E-03,
     *  1.89640310E-03, 1.91375191E-03, 1.93668808E-03, 1.96121416E-03,
     *  1.98759978E-03,
     *  1.83350248E-03, 1.84805509E-03, 1.86319587E-03, 1.87898036E-03,
     *  1.89547268E-03, 1.91274749E-03, 1.93557644E-03, 1.95997465E-03,
     *  1.98620540E-03,
     *  1.83276805E-03, 1.84727230E-03, 1.86235934E-03, 1.87808382E-03,
     *  1.89450875E-03, 1.91170739E-03, 1.93442609E-03, 1.95869302E-03,
     *  1.98476507E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.83200667E-03, 1.84646103E-03, 1.86149267E-03, 1.87715533E-03,
     *  1.89351088E-03, 1.91063119E-03, 1.93323665E-03, 1.95736895E-03,
     *  1.98327858E-03,
     *  1.83121793E-03, 1.84562087E-03, 1.86059546E-03, 1.87619448E-03,
     *  1.89247869E-03, 1.90951853E-03, 1.93200778E-03, 1.95600216E-03,
     *  1.98174571E-03,
     *  1.83040143E-03, 1.84475143E-03, 1.85966730E-03, 1.87520089E-03,
     *  1.89141181E-03, 1.90836905E-03, 1.93073919E-03, 1.95459242E-03,
     *  1.98016634E-03,
     *  1.82955680E-03, 1.84385232E-03, 1.85870782E-03, 1.87417421E-03,
     *  1.89030989E-03, 1.90718244E-03, 1.92943058E-03, 1.95313950E-03,
     *  1.97854034E-03,
     *  1.82868366E-03, 1.84292318E-03, 1.85771668E-03, 1.87311407E-03,
     *  1.88917261E-03, 1.90595838E-03, 1.92808172E-03, 1.95164324E-03,
     *  1.97686765E-03,
     *  1.82778166E-03, 1.84196367E-03, 1.85669352E-03, 1.87202016E-03,
     *  1.88799965E-03, 1.90469662E-03, 1.92669238E-03, 1.95010349E-03,
     *  1.97514825E-03,
     *  1.82661305E-03, 1.84072104E-03, 1.85536905E-03, 1.87060481E-03,
     *  1.88648286E-03, 1.90306599E-03, 1.92489848E-03, 1.94811748E-03,
     *  1.97293331E-03,
     *  1.82539816E-03, 1.83942978E-03, 1.85399345E-03, 1.86913563E-03,
     *  1.88490937E-03, 1.90137560E-03, 1.92304071E-03, 1.94606320E-03,
     *  1.97064547E-03,
     *  1.82413636E-03, 1.83808930E-03, 1.85256614E-03, 1.86761211E-03,
     *  1.88327873E-03, 1.89962506E-03, 1.92111880E-03, 1.94394056E-03,
     *  1.96828489E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.82282705E-03, 1.83669902E-03, 1.85108660E-03, 1.86603375E-03,
     *  1.88159049E-03, 1.89781402E-03, 1.91913255E-03, 1.94174953E-03,
     *  1.96585180E-03,
     *  1.82146966E-03, 1.83525839E-03, 1.84955430E-03, 1.86440010E-03,
     *  1.87984427E-03, 1.89594218E-03, 1.91708178E-03, 1.93949015E-03,
     *  1.96334647E-03,
     *  1.82006362E-03, 1.83376688E-03, 1.84796877E-03, 1.86271073E-03,
     *  1.87803972E-03, 1.89400926E-03, 1.91496639E-03, 1.93716248E-03,
     *  1.96076924E-03,
     *  1.81860838E-03, 1.83222397E-03, 1.84632953E-03, 1.86096522E-03,
     *  1.87617649E-03, 1.89201503E-03, 1.91278627E-03, 1.93476663E-03,
     *  1.95812047E-03,
     *  1.81710341E-03, 1.83062917E-03, 1.84463612E-03, 1.85916318E-03,
     *  1.87425427E-03, 1.88995926E-03, 1.91054135E-03, 1.93230273E-03,
     *  1.95540054E-03,
     *  1.81554814E-03, 1.82898196E-03, 1.84288810E-03, 1.85730421E-03,
     *  1.87227273E-03, 1.88784173E-03, 1.90823158E-03, 1.92977090E-03,
     *  1.95260982E-03,
     *  1.81394204E-03, 1.82728183E-03, 1.84108499E-03, 1.85538792E-03,
     *  1.87023156E-03, 1.88566221E-03, 1.90585686E-03, 1.92717127E-03,
     *  1.94974869E-03,
     *  1.81228451E-03, 1.82552824E-03, 1.83922630E-03, 1.85341387E-03,
     *  1.86813041E-03, 1.88342047E-03, 1.90341712E-03, 1.92450393E-03,
     *  1.94681747E-03,
     *  1.81057493E-03, 1.82372060E-03, 1.83731152E-03, 1.85138161E-03,
     *  1.86596890E-03, 1.88111619E-03, 1.90091219E-03, 1.92176892E-03,
     *  1.94381644E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.80881264E-03, 1.82185829E-03, 1.83534004E-03, 1.84929060E-03,
     *  1.86374657E-03, 1.87874903E-03, 1.89834186E-03, 1.91896618E-03,
     *  1.94074575E-03,
     *  1.80699687E-03, 1.81994058E-03, 1.83331120E-03, 1.84714024E-03,
     *  1.86146287E-03, 1.87631852E-03, 1.89570581E-03, 1.91609557E-03,
     *  1.93760544E-03,
     *  1.80512677E-03, 1.81796665E-03, 1.83122421E-03, 1.84492978E-03,
     *  1.85911714E-03, 1.87382407E-03, 1.89300354E-03, 1.91315673E-03,
     *  1.93439535E-03,
     *  1.80320129E-03, 1.81593548E-03, 1.82907809E-03, 1.84265829E-03,
     *  1.85670849E-03, 1.87126486E-03, 1.89023436E-03, 1.91014910E-03,
     *  1.93111508E-03,
     *  1.80121921E-03, 1.81384585E-03, 1.82687165E-03, 1.84032461E-03,
     *  1.85423581E-03, 1.86863983E-03, 1.88739729E-03, 1.90707181E-03,
     *  1.92776386E-03,
     *  1.79917899E-03, 1.81169625E-03, 1.82460337E-03, 1.83792724E-03,
     *  1.85169761E-03, 1.86594754E-03, 1.88449093E-03, 1.90392353E-03,
     *  1.92434046E-03,
     *  1.79605682E-03, 1.80840920E-03, 1.82113773E-03, 1.83426765E-03,
     *  1.84782682E-03, 1.86184609E-03, 1.88006983E-03, 1.89914226E-03,
     *  1.91915098E-03,
     *  1.79279448E-03, 1.80497776E-03, 1.81752344E-03, 1.83045520E-03,
     *  1.84379904E-03, 1.85758371E-03, 1.87548326E-03, 1.89419170E-03,
     *  1.91378951E-03,
     *  1.78941079E-03, 1.80142200E-03, 1.81378200E-03, 1.82651290E-03,
     *  1.83963896E-03, 1.85318690E-03, 1.87076029E-03, 1.88910378E-03,
     *  1.90829122E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.78939796E-03, 1.80140852E-03, 1.81376783E-03, 1.82649797E-03,
     *  1.83962322E-03, 1.85317028E-03, 1.87074244E-03, 1.88908457E-03,
     *  1.90827049E-03,
     *  1.78937230E-03, 1.80138157E-03, 1.81373948E-03, 1.82646812E-03,
     *  1.83959174E-03, 1.85313703E-03, 1.87070676E-03, 1.88904616E-03,
     *  1.90822903E-03,
     *  1.78928252E-03, 1.80128728E-03, 1.81364031E-03, 1.82636369E-03,
     *  1.83948161E-03, 1.85302070E-03, 1.87058191E-03, 1.88891181E-03,
     *  1.90808400E-03,
     *  1.78848404E-03, 1.80044871E-03, 1.81275853E-03, 1.82543523E-03,
     *  1.83850261E-03, 1.85198684E-03, 1.86947261E-03, 1.88771829E-03,
     *  1.90679602E-03,
     *  1.78768707E-03, 1.79961190E-03, 1.81187881E-03, 1.82450916E-03,
     *  1.83752639E-03, 1.85095623E-03, 1.86836723E-03, 1.88652950E-03,
     *  1.90551377E-03,
     *  1.78689157E-03, 1.79877683E-03, 1.81100111E-03, 1.82358546E-03,
     *  1.83655293E-03, 1.84992881E-03, 1.86726571E-03, 1.88534539E-03,
     *  1.90423718E-03,
     *  1.78609756E-03, 1.79794348E-03, 1.81012543E-03, 1.82266410E-03,
     *  1.83558219E-03, 1.84890456E-03, 1.86616801E-03, 1.88416589E-03,
     *  1.90296617E-03,
     *  1.78530500E-03, 1.79711184E-03, 1.80925173E-03, 1.82174506E-03,
     *  1.83461415E-03, 1.84788345E-03, 1.86507409E-03, 1.88299095E-03,
     *  1.90170066E-03,
     *  1.78451388E-03, 1.79628190E-03, 1.80838001E-03, 1.82082832E-03,
     *  1.83364878E-03, 1.84686543E-03, 1.86398390E-03, 1.88182050E-03,
     *  1.90044058E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.78372420E-03, 1.79545362E-03, 1.80751024E-03, 1.81991385E-03,
     *  1.83268604E-03, 1.84585047E-03, 1.86289740E-03, 1.88065450E-03,
     *  1.89918585E-03,
     *  1.78293594E-03, 1.79462701E-03, 1.80664241E-03, 1.81900163E-03,
     *  1.83172592E-03, 1.84483855E-03, 1.86181454E-03, 1.87949288E-03,
     *  1.89793642E-03,
     *  1.78214909E-03, 1.79380204E-03, 1.80577650E-03, 1.81809163E-03,
     *  1.83076838E-03, 1.84382962E-03, 1.86073529E-03, 1.87833560E-03,
     *  1.89669219E-03,
     *  1.78136363E-03, 1.79297870E-03, 1.80491248E-03, 1.81718384E-03,
     *  1.82981340E-03, 1.84282365E-03, 1.85965959E-03, 1.87718259E-03,
     *  1.89545312E-03,
     *  1.77923052E-03, 1.79074355E-03, 1.80256782E-03, 1.81472146E-03,
     *  1.82722419E-03, 1.84009754E-03, 1.85674645E-03, 1.87406235E-03,
     *  1.89210264E-03,
     *  1.77710743E-03, 1.78852009E-03, 1.80023677E-03, 1.81227485E-03,
     *  1.82465325E-03, 1.83739256E-03, 1.85385864E-03, 1.87097246E-03,
     *  1.88878857E-03,
     *  1.77499413E-03, 1.78630805E-03, 1.79791897E-03, 1.80984361E-03,
     *  1.82210010E-03, 1.83470813E-03, 1.85099541E-03, 1.86791196E-03,
     *  1.88550965E-03,
     *  1.77289039E-03, 1.78410714E-03, 1.79561411E-03, 1.80742735E-03,
     *  1.81956424E-03, 1.83204365E-03, 1.84815601E-03, 1.86487991E-03,
     *  1.88226471E-03,
     *  1.77079599E-03, 1.78191711E-03, 1.79332186E-03, 1.80502567E-03,
     *  1.81704522E-03, 1.82939858E-03, 1.84533976E-03, 1.86187544E-03,
     *  1.87905261E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.76871073E-03, 1.77973770E-03, 1.79104192E-03, 1.80263822E-03,
     *  1.81454260E-03, 1.82677239E-03, 1.84254598E-03, 1.85889770E-03,
     *  1.87587230E-03,
     *  1.76663438E-03, 1.77756866E-03, 1.78877400E-03, 1.80026464E-03,
     *  1.81205596E-03, 1.82416457E-03, 1.83977403E-03, 1.85594587E-03,
     *  1.87272276E-03,
     *  1.76456676E-03, 1.77540975E-03, 1.78651779E-03, 1.79790458E-03,
     *  1.80958488E-03, 1.82157462E-03, 1.83702330E-03, 1.85301921E-03,
     *  1.86960303E-03,
     *  1.76250766E-03, 1.77326075E-03, 1.78427303E-03, 1.79555771E-03,
     *  1.80712897E-03, 1.81900209E-03, 1.83429320E-03, 1.85011696E-03,
     *  1.86651217E-03,
     *  1.76045691E-03, 1.77112142E-03, 1.78203945E-03, 1.79322372E-03,
     *  1.80468785E-03, 1.81644650E-03, 1.83158317E-03, 1.84723842E-03,
     *  1.86344930E-03,
     *  1.75841431E-03, 1.76899154E-03, 1.77981680E-03, 1.79090230E-03,
     *  1.80226115E-03, 1.81390743E-03, 1.82889266E-03, 1.84438292E-03,
     *  1.86041360E-03,
     *  1.75637969E-03, 1.76687092E-03, 1.77760481E-03, 1.78859314E-03,
     *  1.79984852E-03, 1.81138446E-03, 1.82622115E-03, 1.84154981E-03,
     *  1.85740424E-03,
     *  1.75435289E-03, 1.76475933E-03, 1.77540325E-03, 1.78629597E-03,
     *  1.79744961E-03, 1.80887718E-03, 1.82356815E-03, 1.83873847E-03,
     *  1.85442047E-03,
     *  1.75233372E-03, 1.76265659E-03, 1.77321188E-03, 1.78401050E-03,
     *  1.79506411E-03, 1.80638520E-03, 1.82093317E-03, 1.83594831E-03,
     *  1.85146155E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.75032203E-03, 1.76056251E-03, 1.77103048E-03, 1.78173646E-03,
     *  1.79269169E-03, 1.80390815E-03, 1.81831574E-03, 1.83317875E-03,
     *  1.84852678E-03,
     *  1.74831766E-03, 1.75847689E-03, 1.76885882E-03, 1.77947360E-03,
     *  1.79033204E-03, 1.80144566E-03, 1.81571543E-03, 1.83042925E-03,
     *  1.84561546E-03,
     *  1.74632046E-03, 1.75639956E-03, 1.76669670E-03, 1.77722166E-03,
     *  1.78798486E-03, 1.79899739E-03, 1.81313179E-03, 1.82769928E-03,
     *  1.84272697E-03,
     *  1.74433028E-03, 1.75433033E-03, 1.76454390E-03, 1.77498040E-03,
     *  1.78564987E-03, 1.79656299E-03, 1.81056443E-03, 1.82498833E-03,
     *  1.83986068E-03,
     *  1.74234698E-03, 1.75226905E-03, 1.76240022E-03, 1.77274958E-03,
     *  1.78332680E-03, 1.79414214E-03, 1.80801293E-03, 1.82229591E-03,
     *  1.83701599E-03,
     *  1.74037041E-03, 1.75021554E-03, 1.76026547E-03, 1.77052898E-03,
     *  1.78101536E-03, 1.79173452E-03, 1.80547691E-03, 1.81962155E-03,
     *  1.83419233E-03,
     *  1.73840043E-03, 1.74816964E-03, 1.75813946E-03, 1.76831836E-03,
     *  1.77871531E-03, 1.78933984E-03, 1.80295600E-03, 1.81696480E-03,
     *  1.83138914E-03,
     *  1.73643693E-03, 1.74613120E-03, 1.75602200E-03, 1.76611752E-03,
     *  1.77642638E-03, 1.78695778E-03, 1.80044984E-03, 1.81432523E-03,
     *  1.82860590E-03,
     *  1.73447975E-03, 1.74410006E-03, 1.75391292E-03, 1.76392624E-03,
     *  1.77414834E-03, 1.78458807E-03, 1.79795809E-03, 1.81170241E-03,
     *  1.82584210E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.73252879E-03, 1.74207607E-03, 1.75181205E-03, 1.76174432E-03,
     *  1.77188095E-03, 1.78223043E-03, 1.79548041E-03, 1.80909593E-03,
     *  1.82309724E-03,
     *  1.73058391E-03, 1.74005910E-03, 1.74971921E-03, 1.75957158E-03,
     *  1.76962397E-03, 1.77988459E-03, 1.79301647E-03, 1.80650541E-03,
     *  1.82037085E-03,
     *  1.72864499E-03, 1.73804900E-03, 1.74763424E-03, 1.75740780E-03,
     *  1.76737719E-03, 1.77755030E-03, 1.79056597E-03, 1.80393047E-03,
     *  1.81766248E-03,
     *  1.72671193E-03, 1.73604563E-03, 1.74555698E-03, 1.75525282E-03,
     *  1.76514038E-03, 1.77522730E-03, 1.78812859E-03, 1.80137074E-03,
     *  1.81497168E-03,
     *  1.72478460E-03, 1.73404887E-03, 1.74348728E-03, 1.75310644E-03,
     *  1.76291335E-03, 1.77291534E-03, 1.78570405E-03, 1.79882587E-03,
     *  1.81229804E-03,
     *  1.72286289E-03, 1.73205858E-03, 1.74142498E-03, 1.75096850E-03,
     *  1.76069588E-03, 1.77061420E-03, 1.78329206E-03, 1.79629551E-03,
     *  1.80964114E-03,
     *  1.72094671E-03, 1.73007463E-03, 1.73936995E-03, 1.74883883E-03,
     *  1.75848778E-03, 1.76832365E-03, 1.78089235E-03, 1.79377935E-03,
     *  1.80700058E-03,
     *  1.71903593E-03, 1.72809692E-03, 1.73732203E-03, 1.74671725E-03,
     *  1.75628885E-03, 1.76604345E-03, 1.77850465E-03, 1.79127705E-03,
     *  1.80437599E-03,
     *  1.71713047E-03, 1.72612530E-03, 1.73528109E-03, 1.74460361E-03,
     *  1.75409892E-03, 1.76377340E-03, 1.77612870E-03, 1.78878831E-03,
     *  1.80176700E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.71523021E-03, 1.72415968E-03, 1.73324700E-03, 1.74249775E-03,
     *  1.75191779E-03, 1.76151329E-03, 1.77376426E-03, 1.78631284E-03,
     *  1.79917325E-03,
     *  1.71333507E-03, 1.72219993E-03, 1.73121962E-03, 1.74039952E-03,
     *  1.74974530E-03, 1.75926290E-03, 1.77141107E-03, 1.78385034E-03,
     *  1.79659440E-03,
     *  1.71144495E-03, 1.72024595E-03, 1.72919882E-03, 1.73830877E-03,
     *  1.74758127E-03, 1.75702206E-03, 1.76906890E-03, 1.78140052E-03,
     *  1.79403010E-03,
     *  1.70955974E-03, 1.71829763E-03, 1.72718448E-03, 1.73622535E-03,
     *  1.74542553E-03, 1.75479056E-03, 1.76673753E-03, 1.77896313E-03,
     *  1.79148005E-03,
     *  1.70767938E-03, 1.71635486E-03, 1.72517648E-03, 1.73414913E-03,
     *  1.74327793E-03, 1.75256821E-03, 1.76441673E-03, 1.77653790E-03,
     *  1.78894392E-03,
     *  1.70580376E-03, 1.71441754E-03, 1.72317470E-03, 1.73207997E-03,
     *  1.74113830E-03, 1.75035485E-03, 1.76210629E-03, 1.77412456E-03,
     *  1.78642142E-03,
     *  1.70393279E-03, 1.71248557E-03, 1.72117902E-03, 1.73001774E-03,
     *  1.73900649E-03, 1.74815028E-03, 1.75980600E-03, 1.77172288E-03,
     *  1.78391224E-03,
     *  1.70206641E-03, 1.71055885E-03, 1.71918934E-03, 1.72796230E-03,
     *  1.73688236E-03, 1.74595434E-03, 1.75751566E-03, 1.76933260E-03,
     *  1.78141612E-03,
     *  1.70020451E-03, 1.70863729E-03, 1.71720553E-03, 1.72591353E-03,
     *  1.73476575E-03, 1.74376686E-03, 1.75523506E-03, 1.76695351E-03,
     *  1.77893276E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.69834703E-03, 1.70672079E-03, 1.71522750E-03, 1.72387131E-03,
     *  1.73265653E-03, 1.74158768E-03, 1.75296402E-03, 1.76458537E-03,
     *  1.77646191E-03,
     *  1.69649388E-03, 1.70480927E-03, 1.71325514E-03, 1.72183551E-03,
     *  1.73055456E-03, 1.73941665E-03, 1.75070235E-03, 1.76222796E-03,
     *  1.77400330E-03,
     *  1.69464499E-03, 1.70290263E-03, 1.71128835E-03, 1.71980603E-03,
     *  1.72845970E-03, 1.73725360E-03, 1.74844986E-03, 1.75988107E-03,
     *  1.77155669E-03,
     *  1.69280028E-03, 1.70100080E-03, 1.70932703E-03, 1.71778273E-03,
     *  1.72637183E-03, 1.73509839E-03, 1.74620639E-03, 1.75754449E-03,
     *  1.76912183E-03,
     *  1.69095968E-03, 1.69910367E-03, 1.70737107E-03, 1.71576552E-03,
     *  1.72429081E-03, 1.73295088E-03, 1.74397175E-03, 1.75521802E-03,
     *  1.76669848E-03,
     *  1.68912312E-03, 1.69721118E-03, 1.70542040E-03, 1.71375429E-03,
     *  1.72221652E-03, 1.73081091E-03, 1.74174579E-03, 1.75290146E-03,
     *  1.76428641E-03,
     *  1.68729052E-03, 1.69532324E-03, 1.70347490E-03, 1.71174892E-03,
     *  1.72014885E-03, 1.72867836E-03, 1.73952834E-03, 1.75059462E-03,
     *  1.76188540E-03,
     *  1.68546182E-03, 1.69343977E-03, 1.70153451E-03, 1.70974932E-03,
     *  1.71808766E-03, 1.72655308E-03, 1.73731923E-03, 1.74829731E-03,
     *  1.75949523E-03,
     *  1.68363696E-03, 1.69156070E-03, 1.69959911E-03, 1.70775539E-03,
     *  1.71603285E-03, 1.72443495E-03, 1.73511833E-03, 1.74600936E-03,
     *  1.75711570E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.68181586E-03, 1.68968595E-03, 1.69766864E-03, 1.70576702E-03,
     *  1.71398430E-03, 1.72232384E-03, 1.73292547E-03, 1.74373059E-03,
     *  1.75474659E-03,
     *  1.67999847E-03, 1.68781545E-03, 1.69574300E-03, 1.70378411E-03,
     *  1.71194191E-03, 1.72021963E-03, 1.73074051E-03, 1.74146083E-03,
     *  1.75238770E-03,
     *  1.67818471E-03, 1.68594912E-03, 1.69382211E-03, 1.70180659E-03,
     *  1.70990557E-03, 1.71812218E-03, 1.72856331E-03, 1.73919990E-03,
     *  1.75003884E-03,
     *  1.67637454E-03, 1.68408690E-03, 1.69190590E-03, 1.69983434E-03,
     *  1.70787516E-03, 1.71603139E-03, 1.72639373E-03, 1.73694766E-03,
     *  1.74769983E-03,
     *  1.67456788E-03, 1.68222871E-03, 1.68999427E-03, 1.69786729E-03,
     *  1.70585060E-03, 1.71394713E-03, 1.72423163E-03, 1.73470394E-03,
     *  1.74537048E-03,
     *  1.67276469E-03, 1.68037450E-03, 1.68808717E-03, 1.69590535E-03,
     *  1.70383178E-03, 1.71186930E-03, 1.72207688E-03, 1.73246858E-03,
     *  1.74305061E-03,
     *  1.67096490E-03, 1.67852419E-03, 1.68618451E-03, 1.69394843E-03,
     *  1.70181860E-03, 1.70979777E-03, 1.71992935E-03, 1.73024144E-03,
     *  1.74074004E-03,
     *  1.66916846E-03, 1.67667771E-03, 1.68428621E-03, 1.69199644E-03,
     *  1.69981097E-03, 1.70773246E-03, 1.71778892E-03, 1.72802237E-03,
     *  1.73843861E-03,
     *  1.66737531E-03, 1.67483502E-03, 1.68239222E-03, 1.69004931E-03,
     *  1.69780880E-03, 1.70567324E-03, 1.71565546E-03, 1.72581123E-03,
     *  1.73614614E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  1.66558540E-03, 1.67299604E-03, 1.68050244E-03, 1.68810696E-03,
     *  1.69581199E-03, 1.70362003E-03, 1.71352886E-03, 1.72360787E-03,
     *  1.73386249E-03,
     *  1.66379867E-03, 1.67116071E-03, 1.67861683E-03, 1.68616930E-03,
     *  1.69382046E-03, 1.70157271E-03, 1.71140899E-03, 1.72141217E-03,
     *  1.73158749E-03,
     *  1.66201509E-03, 1.66932898E-03, 1.67673531E-03, 1.68423626E-03,
     *  1.69183411E-03, 1.69953119E-03, 1.70929574E-03, 1.71922399E-03,
     *  1.72932100E-03,
     *  1.66023458E-03, 1.66750079E-03, 1.67485781E-03, 1.68230777E-03,
     *  1.68985287E-03, 1.69749537E-03, 1.70718901E-03, 1.71704320E-03,
     *  1.72706285E-03,
     *  1.65845712E-03, 1.66567608E-03, 1.67298427E-03, 1.68038376E-03,
     *  1.68787666E-03, 1.69546516E-03, 1.70508868E-03, 1.71486968E-03,
     *  1.72481290E-03,
     *  1.65668264E-03, 1.66385480E-03, 1.67111463E-03, 1.67846414E-03,
     *  1.68590538E-03, 1.69344047E-03, 1.70299465E-03, 1.71270330E-03,
     *  1.72257103E-03,
     *  1.65491110E-03, 1.66203689E-03, 1.66924883E-03, 1.67654886E-03,
     *  1.68393897E-03, 1.69142121E-03, 1.70090680E-03, 1.71054395E-03,
     *  1.72033707E-03,
     *  1.65314245E-03, 1.66022230E-03, 1.66738681E-03, 1.67463784E-03,
     *  1.68197734E-03, 1.68940729E-03, 1.69882506E-03, 1.70839150E-03,
     *  1.71811091E-03,
     *  1.65137665E-03, 1.65841098E-03, 1.66552850E-03, 1.67273102E-03,
     *  1.68002042E-03, 1.68739862E-03, 1.69674930E-03, 1.70624584E-03,
     *  1.71589241E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  2.04685758E-03, 2.08344571E-03, 2.12530540E-03, 2.17474252E-03,
     *  2.23641364E-03, 2.32337146E-03,  2.4210444    ,  4.8397444    ,
     *   7.2584444    ,
     *  2.04683400E-03, 2.08341749E-03, 2.12527052E-03, 2.17469719E-03,
     *  2.23634909E-03, 2.32325573E-03,  1.9367444    ,  3.8712444    ,
     *   5.8057444    ,
     *  2.04680557E-03, 2.08338348E-03, 2.12522848E-03, 2.17464255E-03,
     *  2.23627130E-03, 2.32311634E-03,  1.5605444    ,  3.1187444    ,
     *   4.6769444    ,
     *  2.04677151E-03, 2.08334273E-03, 2.12517813E-03, 2.17457711E-03,
     *  2.23617815E-03, 2.32294958E-03,  1.2660444    ,  2.5296444    ,
     *   3.7933444    ,
     *  2.04673098E-03, 2.08329423E-03, 2.12511820E-03, 2.17449924E-03,
     *  2.23606735E-03, 2.32275137E-03,  1.0338444    ,  2.0653444    ,
     *   3.0968444    ,
     *  2.04668302E-03, 2.08323686E-03, 2.12504731E-03, 2.17440714E-03,
     *  2.23593633E-03, 2.32251725E-03, 0.84953444    ,  1.6967444    ,
     *   2.5439444    ,
     *  2.04662660E-03, 2.08316937E-03, 2.12496393E-03, 2.17429883E-03,
     *  2.23578232E-03, 2.32224239E-03, 0.70231444    ,  1.4023444    ,
     *   2.1022444    ,
     *  2.04656059E-03, 2.08309042E-03, 2.12486640E-03, 2.17417218E-03,
     *  2.23560229E-03, 2.32192159E-03, 0.58396444    ,  1.1656444    ,
     *   1.7472444    ,
     *  2.04648378E-03, 2.08299855E-03, 2.12475293E-03, 2.17402486E-03,
     *  2.23539301E-03, 2.32154927E-03, 0.48825444    , 0.97417444    ,
     *   1.4601444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  2.04639484E-03, 2.08289218E-03, 2.12462158E-03, 2.17385438E-03,
     *  2.23515097E-03, 2.32111952E-03, 0.41038444    , 0.81844444    ,
     *   1.2265444    ,
     *  2.04629235E-03, 2.08276964E-03, 2.12447028E-03, 2.17365808E-03,
     *  2.23487246E-03, 2.32062612E-03, 0.34667444    , 0.69103444    ,
     *   1.0354444    ,
     *  2.04617480E-03, 2.08262911E-03, 2.12429683E-03, 2.17343311E-03,
     *  2.23455354E-03, 2.32006256E-03, 0.29425444    , 0.58620444    ,
     *  0.87817444    ,
     *  2.04604059E-03, 2.08246869E-03, 2.12409886E-03, 2.17317647E-03,
     *  2.23419004E-03, 2.31942210E-03, 0.25087444    , 0.49945444    ,
     *  0.74809444    ,
     *  2.04588800E-03, 2.08228633E-03, 2.12387390E-03, 2.17288499E-03,
     *  2.23377762E-03, 2.31869779E-03, 0.21476444    , 0.42724444    ,
     *  0.63983444    ,
     *  2.04571523E-03, 2.08207992E-03, 2.12361935E-03, 2.17255535E-03,
     *  2.23331175E-03, 2.31788258E-03, 0.18449444    , 0.36675444    ,
     *  0.54919444    ,
     *  2.04552040E-03, 2.08184719E-03, 2.12333247E-03, 2.17218409E-03,
     *  2.23278774E-03, 2.31696933E-03, 0.15891444    , 0.31569444    ,
     *  0.47278444    ,
     *  2.04530152E-03, 2.08158583E-03, 2.12301042E-03, 2.17176761E-03,
     *  2.23220077E-03, 2.31595092E-03, 0.13708444    , 0.27219444    ,
     *  0.40785444    ,
     *  2.04505653E-03, 2.08129338E-03, 2.12265025E-03, 2.17130222E-03,
     *  2.23154590E-03, 2.31482031E-03, 0.11813444    , 0.23465444    ,
     *  0.35212444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  2.04478329E-03, 2.08096734E-03, 2.12224892E-03, 2.17078410E-03,
     *  2.23081815E-03, 2.31357060E-03, 0.10124444    , 0.20162444    ,
     *  0.30368444    ,
     *  2.04447960E-03, 2.08060509E-03, 2.12180330E-03, 2.17020938E-03,
     *  2.23001246E-03, 2.31219517E-03, 8.53064444E-02, 0.17166444    ,
     *  0.26089444    ,
     *  2.04414316E-03, 2.08020398E-03, 2.12131019E-03, 2.16957411E-03,
     *  2.22912380E-03, 2.31068769E-03, 6.83834444E-02, 0.14313444    ,
     *  0.22239444    ,
     *  2.04377166E-03, 2.07976126E-03, 2.12076634E-03, 2.16887431E-03,
     *  2.22814717E-03, 2.30904225E-03, 4.56524444E-02, 0.11422444    ,
     *  0.18738444    ,
     *  2.04336269E-03, 2.07927418E-03, 2.12016845E-03, 2.16810598E-03,
     *  2.22707764E-03, 2.30725341E-03, 2.48764890E-03, 8.49104444E-02,
     *  0.15655444    ,
     *  2.04291384E-03, 2.07873990E-03, 2.11951322E-03, 2.16726515E-03,
     *  2.22591039E-03, 2.30531628E-03, 2.47274660E-03, 6.95434444E-02,
     *  0.13317444    ,
     *  2.04242263E-03, 2.07815559E-03, 2.11879731E-03, 2.16634788E-03,
     *  2.22464079E-03, 2.30322658E-03, 2.46094690E-03, 5.94294444E-02,
     *  0.11514444    ,
     *  2.04188660E-03, 2.07751839E-03, 2.11801741E-03, 2.16535028E-03,
     *  2.22326440E-03, 2.30098066E-03, 2.45059121E-03, 5.18554444E-02,
     *  0.10075444    ,
     *  2.04130324E-03, 2.07682547E-03, 2.11717024E-03, 2.16426858E-03,
     *  2.22177701E-03, 2.29857560E-03, 2.44107476E-03, 4.58044444E-02,
     *  8.89594444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  2.04067006E-03, 2.07607398E-03, 2.11625256E-03, 2.16309910E-03,
     *  2.22017473E-03, 2.29600917E-03, 2.43210022E-03, 4.08054444E-02,
     *  7.90974444E-02,
     *  2.03998456E-03, 2.07526113E-03, 2.11526123E-03, 2.16183833E-03,
     *  2.21845394E-03, 2.29327989E-03, 2.42349755E-03, 3.65944444E-02,
     *  7.07374444E-02,
     *  2.03924430E-03, 2.07438416E-03, 2.11419315E-03, 2.16048292E-03,
     *  2.21661141E-03, 2.29038700E-03, 2.41516003E-03, 3.29934444E-02,
     *  6.35654444E-02,
     *  2.03863273E-03, 2.07366028E-03, 2.11331268E-03, 2.15936784E-03,
     *  2.21510123E-03, 2.28803761E-03, 2.40884816E-03, 3.05504444E-02,
     *  5.86924444E-02,
     *  2.03798583E-03, 2.07289523E-03, 2.11238322E-03, 2.15819292E-03,
     *  2.21351536E-03, 2.28559063E-03, 2.40262815E-03, 2.83584444E-02,
     *  5.43164444E-02,
     *  2.03730254E-03, 2.07208782E-03, 2.11140350E-03, 2.15695687E-03,
     *  2.21185280E-03, 2.28304656E-03, 2.39648167E-03, 2.63714444E-02,
     *  5.03504444E-02,
     *  2.03658177E-03, 2.07123690E-03, 2.11037232E-03, 2.15565851E-03,
     *  2.21011271E-03, 2.28040618E-03, 2.39039436E-03, 2.45554444E-02,
     *  4.67264444E-02,
     *  2.03582248E-03, 2.07034135E-03, 2.10928853E-03, 2.15429674E-03,
     *  2.20829438E-03, 2.27767044E-03, 2.38435481E-03, 2.28794444E-02,
     *  4.33884444E-02,
     *  2.03502368E-03, 2.06940011E-03, 2.10815102E-03, 2.15287058E-03,
     *  2.20639728E-03, 2.27484053E-03, 2.37835389E-03, 2.13184444E-02,
     *  4.02834444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  2.03418437E-03, 2.06841215E-03, 2.10695880E-03, 2.15137914E-03,
     *  2.20442105E-03, 2.27191781E-03, 2.37238423E-03, 1.98404444E-02,
     *  3.73604444E-02,
     *  2.03330361E-03, 2.06737651E-03, 2.10571090E-03, 2.14982163E-03,
     *  2.20236546E-03, 2.26890383E-03, 2.36643985E-03, 1.84074444E-02,
     *  3.45574444E-02,
     *  2.03238050E-03, 2.06629225E-03, 2.10440646E-03, 2.14819740E-03,
     *  2.20023046E-03, 2.26580029E-03, 2.36051591E-03, 1.69564444E-02,
     *  3.17894444E-02,
     *  2.03141417E-03, 2.06515853E-03, 2.10304468E-03, 2.14650589E-03,
     *  2.19801615E-03, 2.26260905E-03, 2.35460845E-03, 1.53604444E-02,
     *  2.89304444E-02,
     *  2.03040379E-03, 2.06397452E-03, 2.10162486E-03, 2.14474666E-03,
     *  2.19572279E-03, 2.25933208E-03, 2.34871424E-03, 1.33174444E-02,
     *  2.57824444E-02,
     *  2.02934858E-03, 2.06273949E-03, 2.10014637E-03, 2.14291938E-03,
     *  2.19335076E-03, 2.25597147E-03, 2.34283068E-03, 9.96694444E-03,
     *  2.20724444E-02,
     *  2.02824781E-03, 2.06145275E-03, 2.09860866E-03, 2.14102383E-03,
     *  2.19090062E-03, 2.25252940E-03, 2.33695565E-03, 2.54304720E-03,
     *  1.77954444E-02,
     *  2.02710079E-03, 2.06011367E-03, 2.09701128E-03, 2.13905992E-03,
     *  2.18837304E-03, 2.24900813E-03, 2.33108745E-03, 2.49636695E-03,
     *  1.56354444E-02,
     *  2.02590689E-03, 2.05872172E-03, 2.09535385E-03, 2.13702765E-03,
     *  2.18576881E-03, 2.24541000E-03, 2.32522474E-03, 2.47213989E-03,
     *  1.42294444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  2.02466552E-03, 2.05727640E-03, 2.09363608E-03, 2.13492715E-03,
     *  2.18308887E-03, 2.24173737E-03, 2.31936644E-03, 2.45345725E-03,
     *  1.31474444E-02,
     *  2.02337615E-03, 2.05577728E-03, 2.09185779E-03, 2.13275862E-03,
     *  2.18033425E-03, 2.23799266E-03, 2.31351174E-03, 2.43762396E-03,
     *  1.22294444E-02,
     *  2.02203830E-03, 2.05422403E-03, 2.09001884E-03, 2.13052241E-03,
     *  2.17750607E-03, 2.23417830E-03, 2.30766002E-03, 2.42357811E-03,
     *  1.13954444E-02,
     *  2.02065156E-03, 2.05261634E-03, 2.08811922E-03, 2.12821893E-03,
     *  2.17460559E-03, 2.23029676E-03, 2.30181083E-03, 2.41077506E-03,
     *  1.05834444E-02,
     *  2.01921554E-03, 2.05095402E-03, 2.08615896E-03, 2.12584870E-03,
     *  2.17163410E-03, 2.22635047E-03, 2.29596388E-03, 2.39889310E-03,
     *  9.70694444E-03,
     *  2.01772994E-03, 2.04923690E-03, 2.08413820E-03, 2.12341232E-03,
     *  2.16859300E-03, 2.22234187E-03, 2.29011899E-03, 2.38772441E-03,
     *  8.58634444E-03,
     *  2.01619450E-03, 2.04746491E-03, 2.08205716E-03, 2.12091048E-03,
     *  2.16548374E-03, 2.21827340E-03, 2.28427606E-03, 2.37712613E-03,
     *  6.73304444E-03,
     *  2.01460901E-03, 2.04563802E-03, 2.07991609E-03, 2.11834394E-03,
     *  2.16230785E-03, 2.21414744E-03, 2.27843509E-03, 2.36699539E-03,
     *  2.58872027E-03,
     *  2.01297332E-03, 2.04375627E-03, 2.07771536E-03, 2.11571354E-03,
     *  2.15906688E-03, 2.20996636E-03, 2.27259615E-03, 2.35725547E-03,
     *  2.52041103E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  2.01128731E-03, 2.04181976E-03, 2.07545539E-03, 2.11302017E-03,
     *  2.15576244E-03, 2.20573248E-03, 2.26675934E-03, 2.34784750E-03,
     *  2.48854544E-03,
     *  2.00955095E-03, 2.03982866E-03, 2.07313664E-03, 2.11026480E-03,
     *  2.15239616E-03, 2.20144807E-03, 2.26092484E-03, 2.33872527E-03,
     *  2.46454581E-03,
     *  2.00776423E-03, 2.03778318E-03, 2.07075967E-03, 2.10744844E-03,
     *  2.14896969E-03, 2.19711535E-03, 2.25509282E-03, 2.32985181E-03,
     *  2.44453694E-03,
     *  2.00592719E-03, 2.03568358E-03, 2.06832506E-03, 2.10457214E-03,
     *  2.14548470E-03, 2.19273648E-03, 2.24926350E-03, 2.32119705E-03,
     *  2.42702055E-03,
     *  2.00403993E-03, 2.03353019E-03, 2.06583345E-03, 2.10163699E-03,
     *  2.14194286E-03, 2.18831357E-03, 2.24343710E-03, 2.31273618E-03,
     *  2.41123495E-03,
     *  2.00210257E-03, 2.03132335E-03, 2.06328552E-03, 2.09864413E-03,
     *  2.13834586E-03, 2.18384865E-03, 2.23761384E-03, 2.30444852E-03,
     *  2.39673255E-03,
     *  1.99961068E-03, 2.02849028E-03, 2.06002253E-03, 2.09482365E-03,
     *  2.13377454E-03, 2.17821141E-03, 2.23033954E-03, 2.29430618E-03,
     *  2.37997911E-03,
     *  1.99704121E-03, 2.02557521E-03, 2.05667417E-03, 2.09091709E-03,
     *  2.12912283E-03, 2.17251527E-03, 2.22307096E-03, 2.28437882E-03,
     *  2.36441239E-03,
     *  1.99439464E-03, 2.02257909E-03, 2.05324198E-03, 2.08692676E-03,
     *  2.12439388E-03, 2.16676371E-03, 2.21580849E-03, 2.27464276E-03,
     *  2.34978209E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.99167153E-03, 2.01950293E-03, 2.04972757E-03, 2.08285498E-03,
     *  2.11959076E-03, 2.16096003E-03, 2.20855249E-03, 2.26507814E-03,
     *  2.33591166E-03,
     *  1.98887252E-03, 2.01634779E-03, 2.04613257E-03, 2.07870406E-03,
     *  2.11471646E-03, 2.15510732E-03, 2.20130325E-03, 2.25566806E-03,
     *  2.32267143E-03,
     *  1.98599825E-03, 2.01311477E-03, 2.04245860E-03, 2.07447627E-03,
     *  2.10977383E-03, 2.14920845E-03, 2.19406097E-03, 2.24639802E-03,
     *  2.30996304E-03,
     *  1.98304942E-03, 2.00980499E-03, 2.03870731E-03, 2.07017383E-03,
     *  2.10476560E-03, 2.14326607E-03, 2.18682576E-03, 2.23725544E-03,
     *  2.29770994E-03,
     *  1.98002674E-03, 2.00641955E-03, 2.03488028E-03, 2.06579887E-03,
     *  2.09969435E-03, 2.13728261E-03, 2.17959764E-03, 2.22822927E-03,
     *  2.28585115E-03,
     *  1.97693090E-03, 2.00295953E-03, 2.03097906E-03, 2.06135341E-03,
     *  2.09456247E-03, 2.13126023E-03, 2.17237645E-03, 2.21930971E-03,
     *  2.27433722E-03,
     *  1.97376258E-03, 1.99942599E-03, 2.02700513E-03, 2.05683937E-03,
     *  2.08937215E-03, 2.12520084E-03, 2.16516190E-03, 2.21048793E-03,
     *  2.26312729E-03,
     *  1.97052239E-03, 1.99581988E-03, 2.02295983E-03, 2.05225847E-03,
     *  2.08412538E-03, 2.11910607E-03, 2.15795350E-03, 2.20175589E-03,
     *  2.25218712E-03,
     *  1.96721088E-03, 1.99214208E-03, 2.01884438E-03, 2.04761228E-03,
     *  2.07882385E-03, 2.11297724E-03, 2.15075057E-03, 2.19310616E-03,
     *  2.24148754E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.96382847E-03, 1.98839329E-03, 2.01465982E-03, 2.04290211E-03,
     *  2.07346899E-03, 2.10681531E-03, 2.14355211E-03, 2.18453173E-03,
     *  2.23100330E-03,
     *  1.96037542E-03, 1.98457405E-03, 2.01040695E-03, 2.03812898E-03,
     *  2.06806186E-03, 2.10062086E-03, 2.13635685E-03, 2.17602587E-03,
     *  2.22071226E-03,
     *  1.95685179E-03, 1.98068464E-03, 2.00608629E-03, 2.03329359E-03,
     *  2.06260311E-03, 2.09439400E-03, 2.12916310E-03, 2.16758195E-03,
     *  2.21059457E-03,
     *  1.95325735E-03, 1.97672503E-03, 2.00169798E-03, 2.02839618E-03,
     *  2.05709293E-03, 2.08813431E-03, 2.12196868E-03, 2.15919327E-03,
     *  2.20063215E-03,
     *  1.94959148E-03, 1.97269475E-03, 1.99724169E-03, 2.02343646E-03,
     *  2.05153083E-03, 2.08184069E-03, 2.11477077E-03, 2.15085287E-03,
     *  2.19080808E-03,
     *  1.94585305E-03, 1.96859276E-03, 1.99271642E-03, 2.01841343E-03,
     *  2.04591558E-03, 2.07551118E-03, 2.10756572E-03, 2.14255323E-03,
     *  2.18110610E-03,
     *  1.94019791E-03, 1.96240254E-03, 1.98590637E-03, 2.01087867E-03,
     *  2.03752445E-03, 2.06609558E-03, 2.09690660E-03, 2.13035825E-03,
     *  2.16697334E-03,
     *  1.93436978E-03, 1.95604094E-03, 1.97893035E-03, 2.00318908E-03,
     *  2.02899826E-03, 2.05657773E-03, 2.08619833E-03, 2.11819933E-03,
     *  2.15301451E-03,
     *  1.92840750E-03, 1.94955084E-03, 1.97183579E-03, 1.99539703E-03,
     *  2.02039452E-03, 2.04702026E-03, 2.07550768E-03, 2.10614475E-03,
     *  2.13929292E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.92838505E-03, 1.94952643E-03, 1.97180914E-03, 1.99536782E-03,
     *  2.02036233E-03, 2.04698459E-03, 2.07546789E-03, 2.10610003E-03,
     *  2.13924223E-03,
     *  1.92834014E-03, 1.94947762E-03, 1.97175587E-03, 1.99530942E-03,
     *  2.02029798E-03, 2.04691327E-03, 2.07538834E-03, 2.10601063E-03,
     *  2.13914087E-03,
     *  1.92818307E-03, 1.94930689E-03, 1.97156954E-03, 1.99510514E-03,
     *  2.02007290E-03, 2.04666386E-03, 2.07511016E-03, 2.10569805E-03,
     *  2.13878655E-03,
     *  1.92678858E-03, 1.94779163E-03, 1.96991646E-03, 1.99329368E-03,
     *  2.01807800E-03, 2.04445459E-03, 2.07264781E-03, 2.10293338E-03,
     *  2.13565576E-03,
     *  1.92540106E-03, 1.94628486E-03, 1.96827379E-03, 1.99149506E-03,
     *  2.01609902E-03, 2.04226523E-03, 2.07021063E-03, 2.10020092E-03,
     *  2.13256677E-03,
     *  1.92402040E-03, 1.94478646E-03, 1.96664135E-03, 1.98970901E-03,
     *  2.01413563E-03, 2.04009534E-03, 2.06779799E-03, 2.09749976E-03,
     *  2.12951828E-03,
     *  1.92264651E-03, 1.94329628E-03, 1.96501896E-03, 1.98793531E-03,
     *  2.01218750E-03, 2.03794448E-03, 2.06540928E-03, 2.09482904E-03,
     *  2.12650902E-03,
     *  1.92127928E-03, 1.94181420E-03, 1.96340645E-03, 1.98617373E-03,
     *  2.01025433E-03, 2.03581221E-03, 2.06304390E-03, 2.09218791E-03,
     *  2.12353778E-03,
     *  1.91991862E-03, 1.94034009E-03, 1.96180365E-03, 1.98442404E-03,
     *  2.00833581E-03, 2.03369812E-03, 2.06070129E-03, 2.08957558E-03,
     *  2.12060343E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.91856443E-03, 1.93887382E-03, 1.96021040E-03, 1.98268603E-03,
     *  2.00643165E-03, 2.03160182E-03, 2.05838090E-03, 2.08699129E-03,
     *  2.11770487E-03,
     *  1.91721662E-03, 1.93741529E-03, 1.95862653E-03, 1.98095948E-03,
     *  2.00454156E-03, 2.02952293E-03, 2.05608220E-03, 2.08443429E-03,
     *  2.11484105E-03,
     *  1.91587511E-03, 1.93596435E-03, 1.95705190E-03, 1.97924419E-03,
     *  2.00266528E-03, 2.02746107E-03, 2.05380469E-03, 2.08190388E-03,
     *  2.11201099E-03,
     *  1.91453979E-03, 1.93452091E-03, 1.95548636E-03, 1.97753995E-03,
     *  2.00080253E-03, 2.02541588E-03, 2.05154787E-03, 2.07939939E-03,
     *  2.10921373E-03,
     *  1.91093229E-03, 1.93062516E-03, 1.95126570E-03, 1.97295108E-03,
     *  1.99579384E-03, 2.01992532E-03, 2.04550011E-03, 2.07270192E-03,
     *  2.10175143E-03,
     *  1.90736851E-03, 1.92678201E-03, 1.94710853E-03, 1.96843913E-03,
     *  1.99087878E-03, 2.01454937E-03, 2.03959357E-03, 2.06617981E-03,
     *  2.09450892E-03,
     *  1.90384682E-03, 1.92298939E-03, 1.94301218E-03, 1.96400061E-03,
     *  1.98605275E-03, 2.00928194E-03, 2.03382008E-03, 2.05982198E-03,
     *  2.08747097E-03,
     *  1.90036574E-03, 1.91924537E-03, 1.93897413E-03, 1.95963227E-03,
     *  1.98131151E-03, 2.00411741E-03, 2.02817217E-03, 2.05361841E-03,
     *  2.08062389E-03,
     *  1.89692383E-03, 1.91554812E-03, 1.93499205E-03, 1.95533107E-03,
     *  1.97665111E-03, 1.99905061E-03, 2.02264301E-03, 2.04755995E-03,
     *  2.07395538E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.89351974E-03, 1.91189591E-03, 1.93106372E-03, 1.95109418E-03,
     *  1.97206788E-03, 1.99407677E-03, 2.01722631E-03, 2.04163828E-03,
     *  2.06745428E-03,
     *  1.89015217E-03, 1.90828712E-03, 1.92718707E-03, 1.94691893E-03,
     *  1.96755839E-03, 1.98919143E-03, 2.01191629E-03, 2.03584581E-03,
     *  2.06111052E-03,
     *  1.88681992E-03, 1.90472021E-03, 1.92336014E-03, 1.94280284E-03,
     *  1.96311945E-03, 1.98439050E-03, 2.00670760E-03, 2.03017554E-03,
     *  2.05491488E-03,
     *  1.88352182E-03, 1.90119371E-03, 1.91958108E-03, 1.93874355E-03,
     *  1.95874806E-03, 1.97967012E-03, 2.00159530E-03, 2.02462106E-03,
     *  2.04885897E-03,
     *  1.88025677E-03, 1.89770623E-03, 1.91584815E-03, 1.93473886E-03,
     *  1.95444142E-03, 1.97502672E-03, 1.99657481E-03, 2.01917645E-03,
     *  2.04293510E-03,
     *  1.87702373E-03, 1.89425647E-03, 1.91215970E-03, 1.93078669E-03,
     *  1.95019691E-03, 1.97045698E-03, 1.99164187E-03, 2.01383624E-03,
     *  2.03713621E-03,
     *  1.87382167E-03, 1.89084317E-03, 1.90851416E-03, 1.92688508E-03,
     *  1.94601205E-03, 1.96595777E-03, 1.98679251E-03, 2.00859538E-03,
     *  2.03145580E-03,
     *  1.87064967E-03, 1.88746515E-03, 1.90491006E-03, 1.92303218E-03,
     *  1.94188453E-03, 1.96152616E-03, 1.98202304E-03, 2.00344917E-03,
     *  2.02588788E-03,
     *  1.86750679E-03, 1.88412127E-03, 1.90134599E-03, 1.91922624E-03,
     *  1.93781216E-03, 1.95715941E-03, 1.97733000E-03, 1.99839325E-03,
     *  2.02042690E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.86439218E-03, 1.88081046E-03, 1.89782062E-03, 1.91546561E-03,
     *  1.93379287E-03, 1.95285494E-03, 1.97271017E-03, 1.99342354E-03,
     *  2.01506772E-03,
     *  1.86130500E-03, 1.87753169E-03, 1.89433267E-03, 1.91174870E-03,
     *  1.92982471E-03, 1.94861033E-03, 1.96816051E-03, 1.98853626E-03,
     *  2.00980557E-03,
     *  1.85824445E-03, 1.87428399E-03, 1.89088094E-03, 1.90807403E-03,
     *  1.92590585E-03, 1.94442330E-03, 1.96367818E-03, 1.98372785E-03,
     *  2.00463601E-03,
     *  1.85520977E-03, 1.87106642E-03, 1.88746428E-03, 1.90444019E-03,
     *  1.92203453E-03, 1.94029168E-03, 1.95926051E-03, 1.97899500E-03,
     *  1.99955490E-03,
     *  1.85220024E-03, 1.86787808E-03, 1.88408160E-03, 1.90084583E-03,
     *  1.91820911E-03, 1.93621344E-03, 1.95490500E-03, 1.97433461E-03,
     *  1.99455838E-03,
     *  1.84921514E-03, 1.86471811E-03, 1.88073185E-03, 1.89728968E-03,
     *  1.91442802E-03, 1.93218667E-03, 1.95060927E-03, 1.96974374E-03,
     *  1.98964284E-03,
     *  1.84625382E-03, 1.86158571E-03, 1.87741403E-03, 1.89377052E-03,
     *  1.91068976E-03, 1.92820953E-03, 1.94637108E-03, 1.96521966E-03,
     *  1.98480489E-03,
     *  1.84331562E-03, 1.85848009E-03, 1.87412719E-03, 1.89028718E-03,
     *  1.90699294E-03, 1.92428030E-03, 1.94218834E-03, 1.96075977E-03,
     *  1.98004136E-03,
     *  1.84039993E-03, 1.85540050E-03, 1.87087043E-03, 1.88683856E-03,
     *  1.90333619E-03, 1.92039734E-03, 1.93805904E-03, 1.95636165E-03,
     *  1.97534926E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.83750615E-03, 1.85234622E-03, 1.86764286E-03, 1.88342361E-03,
     *  1.89971825E-03, 1.91655911E-03, 1.93398129E-03, 1.95202298E-03,
     *  1.97072580E-03,
     *  1.83463371E-03, 1.84931655E-03, 1.86444366E-03, 1.88004132E-03,
     *  1.89613789E-03, 1.91276412E-03, 1.92995331E-03, 1.94774161E-03,
     *  1.96616833E-03,
     *  1.83178207E-03, 1.84631084E-03, 1.86127203E-03, 1.87669072E-03,
     *  1.89259396E-03, 1.90901097E-03, 1.92597339E-03, 1.94351547E-03,
     *  1.96167437E-03,
     *  1.82895069E-03, 1.84332844E-03, 1.85812720E-03, 1.87337089E-03,
     *  1.88908533E-03, 1.90529833E-03, 1.92203993E-03, 1.93934262E-03,
     *  1.95724156E-03,
     *  1.82613906E-03, 1.84036876E-03, 1.85500843E-03, 1.87008096E-03,
     *  1.88561095E-03, 1.90162491E-03, 1.91815139E-03, 1.93522122E-03,
     *  1.95286767E-03,
     *  1.82334669E-03, 1.83743119E-03, 1.85191502E-03, 1.86682007E-03,
     *  1.88216981E-03, 1.89798951E-03, 1.91430632E-03, 1.93114951E-03,
     *  1.94855062E-03,
     *  1.82057311E-03, 1.83451517E-03, 1.84884630E-03, 1.86358741E-03,
     *  1.87876094E-03, 1.89439096E-03, 1.91050333E-03, 1.92712584E-03,
     *  1.94428840E-03,
     *  1.81781786E-03, 1.83162017E-03, 1.84580161E-03, 1.86038222E-03,
     *  1.87538342E-03, 1.89082817E-03, 1.90674110E-03, 1.92314862E-03,
     *  1.94007912E-03,
     *  1.81508051E-03, 1.82874564E-03, 1.84278033E-03, 1.85720373E-03,
     *  1.87203634E-03, 1.88730006E-03, 1.90301836E-03, 1.91921636E-03,
     *  1.93592100E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.81236063E-03, 1.82589109E-03, 1.83978185E-03, 1.85405125E-03,
     *  1.86871887E-03, 1.88380564E-03, 1.89933392E-03, 1.91532762E-03,
     *  1.93181233E-03,
     *  1.80965780E-03, 1.82305604E-03, 1.83680560E-03, 1.85092408E-03,
     *  1.86543019E-03, 1.88034393E-03, 1.89568662E-03, 1.91148103E-03,
     *  1.92775150E-03,
     *  1.80697163E-03, 1.82024000E-03, 1.83385102E-03, 1.84782155E-03,
     *  1.86216951E-03, 1.87691400E-03, 1.89207537E-03, 1.90767531E-03,
     *  1.92373696E-03,
     *  1.80430174E-03, 1.81744252E-03, 1.83091758E-03, 1.84474304E-03,
     *  1.85893609E-03, 1.87351497E-03, 1.88849911E-03, 1.90390920E-03,
     *  1.91976724E-03,
     *  1.80164777E-03, 1.81466318E-03, 1.82800474E-03, 1.84168794E-03,
     *  1.85572920E-03, 1.87014599E-03, 1.88495685E-03, 1.90018152E-03,
     *  1.91584095E-03,
     *  1.79900934E-03, 1.81190154E-03, 1.82511203E-03, 1.83865565E-03,
     *  1.85254815E-03, 1.86680623E-03, 1.88144762E-03, 1.89649113E-03,
     *  1.91195675E-03,
     *  1.79638611E-03, 1.80915720E-03, 1.82223894E-03, 1.83564560E-03,
     *  1.84939226E-03, 1.86349491E-03, 1.87797049E-03, 1.89283697E-03,
     *  1.90811337E-03,
     *  1.79377776E-03, 1.80642975E-03, 1.81938503E-03, 1.83265726E-03,
     *  1.84626091E-03, 1.86021128E-03, 1.87452459E-03, 1.88921797E-03,
     *  1.90430959E-03,
     *  1.79118395E-03, 1.80371883E-03, 1.81654984E-03, 1.82969009E-03,
     *  1.84315346E-03, 1.85695462E-03, 1.87110906E-03, 1.88563316E-03,
     *  1.90054425E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.78860437E-03, 1.80102406E-03, 1.81373293E-03, 1.82674359E-03,
     *  1.84006934E-03, 1.85372423E-03, 1.86772309E-03, 1.88208158E-03,
     *  1.89681624E-03,
     *  1.78603871E-03, 1.79834508E-03, 1.81093389E-03, 1.82381726E-03,
     *  1.83700795E-03, 1.85051943E-03, 1.86436589E-03, 1.87856231E-03,
     *  1.89312448E-03,
     *  1.78348669E-03, 1.79568155E-03, 1.80815232E-03, 1.82091064E-03,
     *  1.83396876E-03, 1.84733959E-03, 1.86103672E-03, 1.87507449E-03,
     *  1.88946796E-03,
     *  1.78094801E-03, 1.79303313E-03, 1.80538782E-03, 1.81802326E-03,
     *  1.83095122E-03, 1.84418407E-03, 1.85773485E-03, 1.87161726E-03,
     *  1.88584570E-03,
     *  1.77842240E-03, 1.79039950E-03, 1.80264001E-03, 1.81515468E-03,
     *  1.82795482E-03, 1.84105229E-03, 1.85445959E-03, 1.86818982E-03,
     *  1.88225677E-03,
     *  1.77590958E-03, 1.78778034E-03, 1.79990853E-03, 1.81230448E-03,
     *  1.82497907E-03, 1.83794367E-03, 1.85121026E-03, 1.86479139E-03,
     *  1.87870025E-03,
     *  1.77340930E-03, 1.78517535E-03, 1.79719302E-03, 1.80947225E-03,
     *  1.82202348E-03, 1.83485764E-03, 1.84798621E-03, 1.86142122E-03,
     *  1.87517528E-03,
     *  1.77092131E-03, 1.78258423E-03, 1.79449313E-03, 1.80665758E-03,
     *  1.81908760E-03, 1.83179368E-03, 1.84478684E-03, 1.85807860E-03,
     *  1.87168104E-03,
     *  1.76844535E-03, 1.78000670E-03, 1.79180855E-03, 1.80386009E-03,
     *  1.81617097E-03, 1.82875126E-03, 1.84161153E-03, 1.85476283E-03,
     *  1.86821672E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.76598119E-03, 1.77744248E-03, 1.78913893E-03, 1.80107940E-03,
     *  1.81327316E-03, 1.82572989E-03, 1.83845972E-03, 1.85147325E-03,
     *  1.86478156E-03,
     *  1.76352859E-03, 1.77489130E-03, 1.78648398E-03, 1.79831516E-03,
     *  1.81039375E-03, 1.82272907E-03, 1.83533084E-03, 1.84820922E-03,
     *  1.86137481E-03,
     *  1.76108733E-03, 1.77235289E-03, 1.78384338E-03, 1.79556701E-03,
     *  1.80753235E-03, 1.81974835E-03, 1.83222435E-03, 1.84497010E-03,
     *  1.85799577E-03,
     *  1.75865720E-03, 1.76982701E-03, 1.78121684E-03, 1.79283460E-03,
     *  1.80468854E-03, 1.81678726E-03, 1.82913974E-03, 1.84175531E-03,
     *  1.85464375E-03,
     *  1.75623797E-03, 1.76731340E-03, 1.77860408E-03, 1.79011762E-03,
     *  1.80186197E-03, 1.81384538E-03, 1.82607650E-03, 1.83856428E-03,
     *  1.85131808E-03,
     *  1.75382944E-03, 1.76481183E-03, 1.77600482E-03, 1.78741575E-03,
     *  1.79905225E-03, 1.81092229E-03, 1.82303414E-03, 1.83539643E-03,
     *  1.84801813E-03,
     *  1.75143141E-03, 1.76232206E-03, 1.77341879E-03, 1.78472866E-03,
     *  1.79625903E-03, 1.80801756E-03, 1.82001221E-03, 1.83225125E-03,
     *  1.84474329E-03,
     *  1.74904368E-03, 1.75984387E-03, 1.77084573E-03, 1.78205607E-03,
     *  1.79348197E-03, 1.80513081E-03, 1.81701023E-03, 1.82912820E-03,
     *  1.84149295E-03,
     *  1.74666605E-03, 1.75737703E-03, 1.76828538E-03, 1.77939767E-03,
     *  1.79072073E-03, 1.80226165E-03, 1.81402779E-03, 1.82602678E-03,
     *  1.83826656E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  1.74429836E-03, 1.75492133E-03, 1.76573750E-03, 1.77675319E-03,
     *  1.78797499E-03, 1.79940971E-03, 1.81106444E-03, 1.82294652E-03,
     *  1.83506355E-03,
     *  1.74194040E-03, 1.75247656E-03, 1.76320185E-03, 1.77412236E-03,
     *  1.78524443E-03, 1.79657464E-03, 1.80811978E-03, 1.81988693E-03,
     *  1.83188339E-03,
     *  1.73959202E-03, 1.75004253E-03, 1.76067819E-03, 1.77150490E-03,
     *  1.78252875E-03, 1.79375607E-03, 1.80519342E-03, 1.81684757E-03,
     *  1.82872557E-03,
     *  1.73725303E-03, 1.74761902E-03, 1.75816630E-03, 1.76890055E-03,
     *  1.77982764E-03, 1.79095367E-03, 1.80228495E-03, 1.81382800E-03,
     *  1.82558958E-03,
     *  1.73492326E-03, 1.74520585E-03, 1.75566596E-03, 1.76630906E-03,
     *  1.77714082E-03, 1.78816712E-03, 1.79939402E-03, 1.81082780E-03,
     *  1.82247494E-03,
     *  1.73260256E-03, 1.74280284E-03, 1.75317695E-03, 1.76373019E-03,
     *  1.77446802E-03, 1.78539609E-03, 1.79652025E-03, 1.80784654E-03,
     *  1.81938119E-03,
     *  1.73029077E-03, 1.74040979E-03, 1.75069907E-03, 1.76116370E-03,
     *  1.77180895E-03, 1.78264027E-03, 1.79366330E-03, 1.80488383E-03,
     *  1.81630787E-03,
     *  1.72798772E-03, 1.73802654E-03, 1.74823211E-03, 1.75860936E-03,
     *  1.76916336E-03, 1.77989937E-03, 1.79082282E-03, 1.80193928E-03,
     *  1.81325454E-03,
     *  1.72569328E-03, 1.73565290E-03, 1.74577587E-03, 1.75606693E-03,
     *  1.76653099E-03, 1.77717309E-03, 1.78799848E-03, 1.79901253E-03,
     *  1.81022079E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   9.6771444    ,  12.095444    ,  14.514444    ,  16.933444    ,
     *   19.352444    ,  21.770444    ,  25.341444    ,  28.911444    ,
     *   32.481579    ,
     *   7.7401444    ,  9.6746444    ,  11.609444    ,  13.543444    ,
     *   15.478444    ,  17.412444    ,  20.268444    ,  23.123444    ,
     *   25.978998    ,
     *   6.2351444    ,  7.7933444    ,  9.3515444    ,  10.909444    ,
     *   12.467444    ,  14.026444    ,  16.326444    ,  18.626444    ,
     *   20.926446    ,
     *   5.0570444    ,  6.3207444    ,  7.5843444    ,  8.8480444    ,
     *   10.111444    ,  11.375444    ,  13.240444    ,  15.106444    ,
     *   16.971474    ,
     *   4.1282444    ,  5.1597444    ,  6.1912444    ,  7.2227444    ,
     *   8.2542444    ,  9.2857444    ,  10.808444    ,  12.331444    ,
     *   13.853681    ,
     *   3.3911444    ,  4.2383444    ,  5.0856444    ,  5.9328444    ,
     *   6.7800444    ,  7.6272444    ,  8.8778444    ,  10.128444    ,
     *   11.379146    ,
     *   2.8022444    ,  3.5022444    ,  4.2022444    ,  4.9023444    ,
     *   5.6023444    ,  6.3023444    ,  7.3356444    ,  8.3690444    ,
     *   9.4023562    ,
     *   2.3289444    ,  2.9105444    ,  3.4922444    ,  4.0739444    ,
     *   4.6555444    ,  5.2372444    ,  6.0959444    ,  6.9546444    ,
     *   7.8133255    ,
     *   1.9460444    ,  2.4320444    ,  2.9179444    ,  3.4039444    ,
     *   3.8899444    ,  4.3759444    ,  5.0934444    ,  5.8108444    ,
     *   6.5283350    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   1.6346444    ,  2.0427444    ,  2.4508444    ,  2.8590444    ,
     *   3.2671444    ,  3.6753444    ,  4.2779444    ,  4.8805444    ,
     *   5.4832307    ,
     *   1.3798444    ,  1.7242444    ,  2.0687444    ,  2.4132444    ,
     *   2.7578444    ,  3.1023444    ,  3.6110444    ,  4.1197444    ,
     *   4.6285322    ,
     *   1.1702444    ,  1.4622444    ,  1.7544444    ,  2.0466444    ,
     *   2.3388444    ,  2.6311444    ,  3.0627444    ,  3.4942444    ,
     *   3.9258378    ,
     *  0.99681444    ,  1.2456444    ,  1.4945444    ,  1.7435444    ,
     *   1.9925444    ,  2.2416444    ,  2.6094444    ,  2.9772444    ,
     *   3.3451654    ,
     *  0.85256444    ,  1.0654444    ,  1.2784444    ,  1.4915444    ,
     *   1.7047444    ,  1.9180444    ,  2.2329444    ,  2.5479444    ,
     *   2.8629703    ,
     *  0.73187444    , 0.91477444    ,  1.0978444    ,  1.2810444    ,
     *   1.4644444    ,  1.6478444    ,  1.9187444    ,  2.1896444    ,
     *   2.4606606    ,
     *  0.63024444    , 0.78803444    , 0.94608444    ,  1.1043444    ,
     *   1.2627444    ,  1.4211444    ,  1.6552444    ,  1.8893444    ,
     *   2.1234757    ,
     *  0.54408444    , 0.68078444    , 0.81783444    , 0.95512444    ,
     *   1.0925444    ,  1.2300444    ,  1.4332444    ,  1.6363444    ,
     *   1.8396366    ,
     *  0.47046444    , 0.58945444    , 0.70886444    , 0.82854444    ,
     *  0.94835444    ,  1.0682444    ,  1.2453444    ,  1.4225444    ,
     *   1.5996962    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.40701444    , 0.51116444    , 0.61578444    , 0.72064444    ,
     *  0.82561444    , 0.93064444    ,  1.0857444    ,  1.2408444    ,
     *   1.3960411    ,
     *  0.35183444    , 0.44365444    , 0.53588444    , 0.62827444    ,
     *  0.72071444    , 0.81314444    , 0.94959444    ,  1.0860444    ,
     *   1.2225072    ,
     *  0.30347444    , 0.38519444    , 0.46707444    , 0.54894444    ,
     *  0.63074444    , 0.71246444    , 0.83303444    , 0.95355444    ,
     *   1.0740811    ,
     *  0.26109444    , 0.33458444    , 0.40777444    , 0.48069444    ,
     *  0.55341444    , 0.62596444    , 0.73292444    , 0.83980444    ,
     *  0.94666767    ,
     *  0.22458444    , 0.29108444    , 0.35676444    , 0.42195444    ,
     *  0.48682444    , 0.55146444    , 0.64669444    , 0.74182444    ,
     *  0.83690770    ,
     *  0.19438444    , 0.25416444    , 0.31306444    , 0.37142444    ,
     *  0.42943444    , 0.48719444    , 0.57223444    , 0.65716444    ,
     *  0.74203445    ,
     *  0.16956444    , 0.22299444    , 0.27572444    , 0.32799444    ,
     *  0.37993444    , 0.43166444    , 0.50778444    , 0.58380444    ,
     *  0.65976014    ,
     *  0.14900444    , 0.19664444    , 0.24380444    , 0.29062444    ,
     *  0.33719444    , 0.38358444    , 0.45187444    , 0.52005444    ,
     *  0.58818582    ,
     *  0.13178444    , 0.17427444    , 0.21647444    , 0.25844444    ,
     *  0.30023444    , 0.34189444    , 0.40324444    , 0.46451444    ,
     *  0.52572947    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.11723444    , 0.15519444    , 0.19298444    , 0.23064444    ,
     *  0.26819444    , 0.30565444    , 0.36084444    , 0.41597444    ,
     *  0.47106838    ,
     *  0.10481444    , 0.13880444    , 0.17271444    , 0.20654444    ,
     *  0.24032444    , 0.27405444    , 0.32376444    , 0.37344444    ,
     *  0.42309281    ,
     *  9.41144444E-02, 0.12463444    , 0.15511444    , 0.18556444    ,
     *  0.21599444    , 0.24639444    , 0.29123444    , 0.33606444    ,
     *  0.38086856    ,
     *  8.68284444E-02, 0.11495444    , 0.14306444    , 0.17117444    ,
     *  0.19926444    , 0.22735444    , 0.26879444    , 0.31022444    ,
     *  0.35165412    ,
     *  8.02764444E-02, 0.10623444    , 0.13220444    , 0.15816444    ,
     *  0.18413444    , 0.21010444    , 0.24843444    , 0.28676444    ,
     *  0.32509049    ,
     *  7.43374444E-02, 9.83344444E-02, 0.12234444    , 0.14636444    ,
     *  0.17038444    , 0.19442444    , 0.22991444    , 0.26540444    ,
     *  0.30090051    ,
     *  6.89134444E-02, 9.11194444E-02, 0.11334444    , 0.13559444    ,
     *  0.15785444    , 0.18012444    , 0.21302444    , 0.24592444    ,
     *  0.27883946    ,
     *  6.39234444E-02, 8.44924444E-02, 0.10509444    , 0.12572444    ,
     *  0.14637444    , 0.16704444    , 0.19758444    , 0.22813444    ,
     *  0.25869090    ,
     *  5.92974444E-02, 7.83654444E-02, 9.74844444E-02, 0.11664444    ,
     *  0.13583444    , 0.15504444    , 0.18343444    , 0.21184444    ,
     *  0.24026308    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  5.49664444E-02, 7.26604444E-02, 9.04294444E-02, 0.10825444    ,
     *  0.12611444    , 0.14401444    , 0.17045444    , 0.19691444    ,
     *  0.22338581    ,
     *  5.08594444E-02, 6.73014444E-02, 8.38494444E-02, 0.10046444    ,
     *  0.11713444    , 0.13383444    , 0.15850444    , 0.18320444    ,
     *  0.20790781    ,
     *  4.68964444E-02, 6.22164444E-02, 7.76754444E-02, 9.32174444E-02,
     *  0.10880444    , 0.12442444    , 0.14750444    , 0.17059444    ,
     *  0.19369439    ,
     *  4.29864444E-02, 5.73394444E-02, 7.18514444E-02, 8.64424444E-02,
     *  0.10106444    , 0.11571444    , 0.13734444    , 0.15897444    ,
     *  0.18062544    ,
     *  3.90404444E-02, 5.26314444E-02, 6.63494444E-02, 8.01084444E-02,
     *  9.38754444E-02, 0.10763444    , 0.12795444    , 0.14827444    ,
     *  0.16859369    ,
     *  3.50284444E-02, 4.81104444E-02, 6.11774444E-02, 7.42064444E-02,
     *  8.72004444E-02, 0.10016444    , 0.11928444    , 0.13839444    ,
     *  0.15750318    ,
     *  3.11584444E-02, 4.39024444E-02, 5.63904444E-02, 6.87474444E-02,
     *  8.10264444E-02, 9.32574444E-02, 0.11127444    , 0.12927444    ,
     *  0.14726796    ,
     *  2.81454444E-02, 4.02264444E-02, 5.20584444E-02, 6.37434444E-02,
     *  7.53414444E-02, 8.68824444E-02, 0.10387444    , 0.12084444    ,
     *  0.13781093    ,
     *  2.57534444E-02, 3.70464444E-02, 4.81704444E-02, 5.91824444E-02,
     *  7.01194444E-02, 8.10094444E-02, 9.70414444E-02, 0.11305444    ,
     *  0.12906281    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  2.37554444E-02, 3.42584444E-02, 4.46734444E-02, 5.50224444E-02,
     *  6.53264444E-02, 7.55974444E-02, 9.07294444E-02, 0.10584444    ,
     *  0.12096128    ,
     *  2.20064444E-02, 3.17624444E-02, 4.14974444E-02, 5.12154444E-02,
     *  6.09164444E-02, 7.06044444E-02, 8.48924444E-02, 9.91724444E-02,
     *  0.11345023    ,
     *  2.04084444E-02, 2.94724444E-02, 3.85764444E-02, 4.77034444E-02,
     *  5.68434444E-02, 6.59864444E-02, 7.94844444E-02, 9.29814444E-02,
     *  0.10647900    ,
     *  1.88794444E-02, 2.73114444E-02, 3.58434444E-02, 4.44354444E-02,
     *  5.30594444E-02, 6.16994444E-02, 7.44634444E-02, 8.72314444E-02,
     *  0.10000186    ,
     *  1.73234444E-02, 2.52044444E-02, 3.32424444E-02, 4.13644444E-02,
     *  4.95254444E-02, 5.77054444E-02, 6.97914444E-02, 8.18824444E-02,
     *  9.39774667E-02,
     *  1.56124444E-02, 2.30784444E-02, 3.07314444E-02, 3.84574444E-02,
     *  4.62104444E-02, 5.39724444E-02, 6.54354444E-02, 7.69004444E-02,
     *  8.83683490E-02,
     *  1.35774444E-02, 2.09014444E-02, 2.83034444E-02, 3.57064444E-02,
     *  4.30984444E-02, 5.04794444E-02, 6.13674444E-02, 7.22534444E-02,
     *  8.31405537E-02,
     *  1.12004444E-02, 1.87724444E-02, 2.60144444E-02, 3.31304444E-02,
     *  4.01884444E-02, 4.72154444E-02, 5.75694444E-02, 6.79164444E-02,
     *  7.82632540E-02,
     *  9.97114444E-03, 1.70814444E-02, 2.39764444E-02, 3.07574444E-02,
     *  3.74794444E-02, 4.41684444E-02, 5.40204444E-02, 6.38644444E-02,
     *  7.37084313E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  9.13864444E-03, 1.56914444E-02, 2.21604444E-02, 2.85774444E-02,
     *  3.49614444E-02, 4.13254444E-02, 5.07034444E-02, 6.00774444E-02,
     *  6.94505885E-02,
     *  8.44474444E-03, 1.44564444E-02, 2.04974444E-02, 2.65524444E-02,
     *  3.26104444E-02, 3.86654444E-02, 4.75994444E-02, 5.65324444E-02,
     *  6.54664954E-02,
     *  7.75744444E-03, 1.32614444E-02, 1.89124444E-02, 2.46404444E-02,
     *  3.03994444E-02, 3.61674444E-02, 4.46884444E-02, 5.32104444E-02,
     *  6.17349611E-02,
     *  6.92294444E-03, 1.19904444E-02, 1.73434444E-02, 2.28064444E-02,
     *  2.83064444E-02, 3.38164444E-02, 4.19544444E-02, 5.00934444E-02,
     *  5.82366324E-02,
     *  5.58174444E-03, 1.05134444E-02, 1.57554444E-02, 2.10414444E-02,
     *  2.63244444E-02, 3.15994444E-02, 3.93834444E-02, 4.71674444E-02,
     *  5.49538123E-02,
     *  2.61134157E-03, 8.81654444E-03, 1.42134444E-02, 1.93744444E-02,
     *  2.44584444E-02, 2.95144444E-02, 3.69664444E-02, 4.44164444E-02,
     *  5.18702988E-02,
     *  2.53239903E-03, 7.70384444E-03, 1.26584444E-02, 1.75014444E-02,
     *  2.23014444E-02, 2.70854444E-02, 3.41444444E-02, 4.12054444E-02,
     *  4.82736734E-02,
     *  2.49160439E-03, 6.87334444E-03, 1.13124444E-02, 1.57954444E-02,
     *  2.03044444E-02, 2.48284444E-02, 3.15224444E-02, 3.82264444E-02,
     *  4.49389876E-02,
     *  2.46087010E-03, 6.03944444E-03, 1.00074444E-02, 1.41734444E-02,
     *  1.84244444E-02, 2.27144444E-02, 2.90764444E-02, 3.54534444E-02,
     *  4.18425093E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  2.43532573E-03, 4.88134444E-03, 8.59364444E-03, 1.25724444E-02,
     *  1.66284444E-02, 2.07184444E-02, 2.67854444E-02, 3.28674444E-02,
     *  3.89628240E-02,
     *  2.41303927E-03, 2.57692981E-03, 7.01114444E-03, 1.09974444E-02,
     *  1.49134444E-02, 1.88314444E-02, 2.46344444E-02, 3.04514444E-02,
     *  3.62805597E-02,
     *  2.39301856E-03, 2.52424951E-03, 5.96184444E-03, 9.58854444E-03,
     *  1.33024444E-02, 1.70524444E-02, 2.26134444E-02, 2.81894444E-02,
     *  3.37781426E-02,
     *  2.37467765E-03, 2.48682630E-03, 4.79474444E-03, 8.18204444E-03,
     *  1.17564444E-02, 1.53664444E-02, 2.07124444E-02, 2.60704444E-02,
     *  3.14395775E-02,
     *  2.35763809E-03, 2.45658125E-03, 2.65808978E-03, 6.68154444E-03,
     *  1.02704444E-02, 1.37724444E-02, 1.89244444E-02, 2.40814444E-02,
     *  2.92502477E-02,
     *  2.34163952E-03, 2.43065889E-03, 2.57628607E-03, 5.69404444E-03,
     *  8.96104444E-03, 1.22924444E-02, 1.72444444E-02, 2.22134444E-02,
     *  2.71967303E-02,
     *  2.32649423E-03, 2.40766943E-03, 2.52733559E-03, 4.62214444E-03,
     *  7.66874444E-03, 1.08764444E-02, 1.56564444E-02, 2.04534444E-02,
     *  2.52666200E-02,
     *  2.31206178E-03, 2.38681799E-03, 2.49001077E-03, 2.69513677E-03,
     *  6.29944444E-03, 9.51264444E-03, 1.41514444E-02, 1.87914444E-02,
     *  2.34483548E-02,
     *  2.29823388E-03, 2.36760197E-03, 2.45902362E-03, 2.60508330E-03,
     *  5.39264444E-03, 8.31404444E-03, 1.27394444E-02, 1.72184444E-02,
     *  2.17310350E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  2.28492489E-03, 2.34968080E-03, 2.43210941E-03, 2.55090436E-03,
     *  4.41114444E-03, 7.10004444E-03, 1.13624444E-02, 1.57114444E-02,
     *  2.01042206E-02,
     *  2.27206546E-03, 2.33281142E-03, 2.40806167E-03, 2.50976932E-03,
     *  2.68632513E-03, 5.73014444E-03, 9.98524444E-03, 1.42564444E-02,
     *  1.85576848E-02,
     *  2.25959830E-03, 2.31681321E-03, 2.38615171E-03, 2.47577138E-03,
     *  2.60950739E-03, 4.62934444E-03, 8.67604444E-03, 1.28584444E-02,
     *  1.70810838E-02,
     *  2.24747504E-03, 2.30154733E-03, 2.36590113E-03, 2.44635857E-03,
     *  2.55694325E-03, 2.75974849E-03, 7.31254444E-03, 1.15074444E-02,
     *  1.56634660E-02,
     *  2.23565397E-03, 2.28690379E-03, 2.34697613E-03, 2.42016597E-03,
     *  2.51552402E-03, 2.65995378E-03, 6.37684444E-03, 1.02724444E-02,
     *  1.42924604E-02,
     *  2.22409814E-03, 2.27279296E-03, 2.32913232E-03, 2.39636670E-03,
     *  2.48069490E-03, 2.59696503E-03, 5.32154444E-03, 8.98794444E-03,
     *  1.29527707E-02,
     *  2.20745431E-03, 2.25278044E-03, 2.30438388E-03, 2.36449827E-03,
     *  2.43694016E-03, 2.52921589E-03, 2.75315164E-03, 6.86856175E-03,
     *  1.09839719E-02,
     *  2.19121218E-03, 2.23355983E-03, 2.28113404E-03, 2.33552130E-03,
     *  2.39921990E-03, 2.47655234E-03, 2.63672385E-03, 3.00339572E-03,
     *  8.88309298E-03,
     *  2.17541526E-03, 2.21511992E-03, 2.25923038E-03, 2.30890533E-03,
     *  2.36585789E-03, 2.43279487E-03, 2.56082309E-03, 2.76479511E-03,
     *  5.16196310E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  2.17535718E-03, 2.21505254E-03, 2.25915100E-03, 2.30880992E-03,
     *  2.36574016E-03, 2.43264412E-03, 2.56058029E-03, 2.76426436E-03,
     *  5.05309757E-03,
     *  2.17524108E-03, 2.21491787E-03, 2.25899233E-03, 2.30861924E-03,
     *  2.36550490E-03, 2.43234295E-03, 2.56009555E-03, 2.76320691E-03,
     *  3.93915851E-03,
     *  2.17483526E-03, 2.21444722E-03, 2.25843799E-03, 2.30795329E-03,
     *  2.36468362E-03, 2.43129232E-03, 2.55840779E-03, 2.75954744E-03,
     *  3.63861112E-03,
     *  2.17125376E-03, 2.21029978E-03, 2.25356226E-03, 2.30211061E-03,
     *  2.35750320E-03, 2.42215340E-03, 2.54393139E-03, 2.72945815E-03,
     *  3.20911591E-03,
     *  2.16772750E-03, 2.20622695E-03, 2.24879011E-03, 2.29641696E-03,
     *  2.35054771E-03, 2.41337732E-03, 2.53035084E-03, 2.70303537E-03,
     *  3.07343008E-03,
     *  2.16425451E-03, 2.20222567E-03, 2.24411663E-03, 2.29086402E-03,
     *  2.34380196E-03, 2.40493368E-03, 2.51755363E-03, 2.67943856E-03,
     *  2.98932523E-03,
     *  2.16083292E-03, 2.19829308E-03, 2.23953726E-03, 2.28544415E-03,
     *  2.33725233E-03, 2.39679587E-03, 2.50544766E-03, 2.65809119E-03,
     *  2.92788226E-03,
     *  2.15746094E-03, 2.19442649E-03, 2.23504775E-03, 2.28015032E-03,
     *  2.33088650E-03, 2.38894042E-03, 2.49395656E-03, 2.63857968E-03,
     *  2.87928580E-03,
     *  2.15413692E-03, 2.19062336E-03, 2.23064413E-03, 2.27497608E-03,
     *  2.32469331E-03, 2.38134655E-03, 2.48301623E-03, 2.62059677E-03,
     *  2.83899175E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  2.15085924E-03, 2.18688130E-03, 2.22632273E-03, 2.26991547E-03,
     *  2.31866261E-03, 2.37399572E-03, 2.47257232E-03, 2.60390763E-03,
     *  2.80451661E-03,
     *  2.14762641E-03, 2.18319808E-03, 2.22208007E-03, 2.26496297E-03,
     *  2.31278516E-03, 2.36687138E-03, 2.46257834E-03, 2.58832857E-03,
     *  2.77435211E-03,
     *  2.14443698E-03, 2.17957155E-03, 2.21791293E-03, 2.26011347E-03,
     *  2.30705248E-03, 2.35995862E-03, 2.45299415E-03, 2.57371305E-03,
     *  2.74751241E-03,
     *  2.14128958E-03, 2.17599972E-03, 2.21381828E-03, 2.25536223E-03,
     *  2.30145683E-03, 2.35324403E-03, 2.44378490E-03, 2.55994221E-03,
     *  2.72331718E-03,
     *  2.13291713E-03, 2.16653043E-03, 2.20300740E-03, 2.24288104E-03,
     *  2.28685074E-03, 2.33586122E-03, 2.42036394E-03, 2.52598062E-03,
     *  2.66731158E-03,
     *  2.12482317E-03, 2.15741857E-03, 2.19266245E-03, 2.23101874E-03,
     *  2.27308590E-03, 2.31965551E-03, 2.39901808E-03, 2.49616407E-03,
     *  2.62151743E-03,
     *  2.11698639E-03, 2.14863383E-03, 2.18273931E-03, 2.21970938E-03,
     *  2.26006049E-03, 2.30446331E-03, 2.37938432E-03, 2.46954198E-03,
     *  2.58268514E-03,
     *  2.10938791E-03, 2.14014968E-03, 2.17319998E-03, 2.20889722E-03,
     *  2.24769051E-03, 2.29015354E-03, 2.36118882E-03, 2.44546108E-03,
     *  2.54891300E-03,
     *  2.10201089E-03, 2.13194276E-03, 2.16401148E-03, 2.19853475E-03,
     *  2.23590578E-03, 2.27661949E-03, 2.34421959E-03, 2.42345232E-03,
     *  2.51898996E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  2.09484025E-03, 2.12399238E-03, 2.15514499E-03, 2.18858109E-03,
     *  2.22464704E-03, 2.26377306E-03, 2.32830902E-03, 2.40316707E-03,
     *  2.49209615E-03,
     *  2.08786246E-03, 2.11628016E-03, 2.14657517E-03, 2.17900078E-03,
     *  2.21386375E-03, 2.25154060E-03, 2.31332220E-03, 2.38433889E-03,
     *  2.46765028E-03,
     *  2.08106526E-03, 2.10878962E-03, 2.13827964E-03, 2.16976290E-03,
     *  2.20351247E-03, 2.23985988E-03, 2.29914881E-03, 2.36675940E-03,
     *  2.44522485E-03,
     *  2.07443759E-03, 2.10150602E-03, 2.13023848E-03, 2.16084026E-03,
     *  2.19355555E-03, 2.22867785E-03, 2.28569748E-03, 2.35026242E-03,
     *  2.42449616E-03,
     *  2.06796937E-03, 2.09441604E-03, 2.12243393E-03, 2.15220887E-03,
     *  2.18396012E-03, 2.21794887E-03, 2.27289163E-03, 2.33471326E-03,
     *  2.40521305E-03,
     *  2.06165141E-03, 2.08750762E-03, 2.11485003E-03, 2.14384739E-03,
     *  2.17469736E-03, 2.20763338E-03, 2.26066638E-03, 2.32000114E-03,
     *  2.38717666E-03,
     *  2.05547532E-03, 2.08076983E-03, 2.10747243E-03, 2.13573681E-03,
     *  2.16574177E-03, 2.19769688E-03, 2.24896631E-03, 2.30603384E-03,
     *  2.37022682E-03,
     *  2.04943338E-03, 2.07419272E-03, 2.10028815E-03, 2.12786008E-03,
     *  2.15707076E-03, 2.18810904E-03, 2.23774368E-03, 2.29273372E-03,
     *  2.35423254E-03,
     *  2.04351853E-03, 2.06776718E-03, 2.09328543E-03, 2.12020185E-03,
     *  2.14866416E-03, 2.17884311E-03, 2.22695703E-03, 2.28003481E-03,
     *  2.33908533E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  2.03772423E-03, 2.06148488E-03, 2.08645355E-03, 2.11274827E-03,
     *  2.14050389E-03, 2.16987534E-03, 2.21657015E-03, 2.26788053E-03,
     *  2.32469428E-03,
     *  2.03204445E-03, 2.05533816E-03, 2.07978273E-03, 2.10548677E-03,
     *  2.13257371E-03, 2.16118453E-03, 2.20655120E-03, 2.25622201E-03,
     *  2.31098249E-03,
     *  2.02647362E-03, 2.04931997E-03, 2.07326402E-03, 2.09840593E-03,
     *  2.12485894E-03, 2.15275171E-03, 2.19687204E-03, 2.24501673E-03,
     *  2.29788424E-03,
     *  2.02100654E-03, 2.04342380E-03, 2.06688922E-03, 2.09149532E-03,
     *  2.11734628E-03, 2.14455980E-03, 2.18750768E-03, 2.23422745E-03,
     *  2.28534299E-03,
     *  2.01563842E-03, 2.03764364E-03, 2.06065075E-03, 2.08474542E-03,
     *  2.11002364E-03, 2.13659338E-03, 2.17843579E-03, 2.22382138E-03,
     *  2.27330970E-03,
     *  2.01036476E-03, 2.03197389E-03, 2.05454165E-03, 2.07814747E-03,
     *  2.10288000E-03, 2.12883850E-03, 2.16963638E-03, 2.21376947E-03,
     *  2.26174156E-03,
     *  2.00518139E-03, 2.02640939E-03, 2.04855547E-03, 2.07169342E-03,
     *  2.09590526E-03, 2.12128246E-03, 2.16109144E-03, 2.20404589E-03,
     *  2.25060098E-03,
     *  2.00008440E-03, 2.02094531E-03, 2.04268625E-03, 2.06537586E-03,
     *  2.08909020E-03, 2.11391367E-03, 2.15278472E-03, 2.19462755E-03,
     *  2.23985476E-03,
     *  1.99507013E-03, 2.01557716E-03, 2.03692844E-03, 2.05918795E-03,
     *  2.08242629E-03, 2.10672155E-03, 2.14470146E-03, 2.18549371E-03,
     *  2.22947343E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.99013517E-03, 2.01030073E-03, 2.03127689E-03, 2.05312333E-03,
     *  2.07590571E-03, 2.09969641E-03, 2.13682828E-03, 2.17662571E-03,
     *  2.21943074E-03,
     *  1.98527628E-03, 2.00511211E-03, 2.02572679E-03, 2.04717612E-03,
     *  2.06952123E-03, 2.09282931E-03, 2.12915294E-03, 2.16800665E-03,
     *  2.20970315E-03,
     *  1.98049045E-03, 2.00000761E-03, 2.02027368E-03, 2.04134085E-03,
     *  2.06326615E-03, 2.08611203E-03, 2.12166425E-03, 2.15962122E-03,
     *  2.20026951E-03,
     *  1.97577483E-03, 1.99498379E-03, 2.01491336E-03, 2.03561242E-03,
     *  2.05713424E-03, 2.07953698E-03, 2.11435197E-03, 2.15145547E-03,
     *  2.19111074E-03,
     *  1.97112675E-03, 1.99003742E-03, 2.00964191E-03, 2.02998608E-03,
     *  2.05111975E-03, 2.07309715E-03, 2.10720666E-03, 2.14349668E-03,
     *  2.18220955E-03,
     *  1.96654367E-03, 1.98516543E-03, 2.00445566E-03, 2.02445740E-03,
     *  2.04521730E-03, 2.06678600E-03, 2.10021962E-03, 2.13573320E-03,
     *  2.17355025E-03,
     *  1.96202320E-03, 1.98036497E-03, 1.99935115E-03, 2.01902221E-03,
     *  2.03942188E-03, 2.06059749E-03, 2.09338284E-03, 2.12815432E-03,
     *  2.16511853E-03,
     *  1.95756308E-03, 1.97563332E-03, 1.99432515E-03, 2.01367662E-03,
     *  2.03372879E-03, 2.05452598E-03, 2.08668888E-03, 2.12075023E-03,
     *  2.15690130E-03,
     *  1.95316118E-03, 1.97096793E-03, 1.98937458E-03, 2.00841698E-03,
     *  2.02813368E-03, 2.04856622E-03, 2.08013084E-03, 2.11351184E-03,
     *  2.14888660E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.94881547E-03, 1.96636639E-03, 1.98449659E-03, 2.00323984E-03,
     *  2.02263243E-03, 2.04271331E-03, 2.07370234E-03, 2.10643078E-03,
     *  2.14106341E-03,
     *  1.94452402E-03, 1.96182641E-03, 1.97968845E-03, 1.99814199E-03,
     *  2.01722118E-03, 2.03696264E-03, 2.06739740E-03, 2.09949928E-03,
     *  2.13342161E-03,
     *  1.94028501E-03, 1.95734583E-03, 1.97494758E-03, 1.99312036E-03,
     *  2.01189634E-03, 2.03130993E-03, 2.06121047E-03, 2.09271016E-03,
     *  2.12595184E-03,
     *  1.93609670E-03, 1.95292260E-03, 1.97027158E-03, 1.98817209E-03,
     *  2.00665448E-03, 2.02575113E-03, 2.05513636E-03, 2.08605670E-03,
     *  2.11864545E-03,
     *  1.93195745E-03, 1.94855476E-03, 1.96565813E-03, 1.98329447E-03,
     *  2.00149240E-03, 2.02028246E-03, 2.04917020E-03, 2.07953269E-03,
     *  2.11149444E-03,
     *  1.92786568E-03, 1.94424047E-03, 1.96110507E-03, 1.97848492E-03,
     *  1.99640709E-03, 2.01490036E-03, 2.04330746E-03, 2.07313230E-03,
     *  2.10449136E-03,
     *  1.92381990E-03, 1.93997797E-03, 1.95661031E-03, 1.97374102E-03,
     *  1.99139568E-03, 2.00960145E-03, 2.03754385E-03, 2.06685011E-03,
     *  2.09762929E-03,
     *  1.91981868E-03, 1.93576559E-03, 1.95217191E-03, 1.96906047E-03,
     *  1.98645548E-03, 2.00438259E-03, 2.03187538E-03, 2.06068103E-03,
     *  2.09090180E-03,
     *  1.91586065E-03, 1.93160173E-03, 1.94778799E-03, 1.96444108E-03,
     *  1.98158393E-03, 1.99924078E-03, 2.02629828E-03, 2.05462030E-03,
     *  2.08430285E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.91194452E-03, 1.92748488E-03, 1.94345678E-03, 1.95988078E-03,
     *  1.97677861E-03, 1.99417319E-03, 2.02080897E-03, 2.04866346E-03,
     *  2.07782683E-03,
     *  1.90806905E-03, 1.92341358E-03, 1.93917659E-03, 1.95537761E-03,
     *  1.97203723E-03, 1.98917716E-03, 2.01540413E-03, 2.04280630E-03,
     *  2.07146847E-03,
     *  1.90423304E-03, 1.91938645E-03, 1.93494582E-03, 1.95092970E-03,
     *  1.96735762E-03, 1.98425014E-03, 2.01008058E-03, 2.03704487E-03,
     *  2.06522284E-03,
     *  1.90043536E-03, 1.91540217E-03, 1.93076293E-03, 1.94653525E-03,
     *  1.96273769E-03, 1.97938975E-03, 2.00483534E-03, 2.03137545E-03,
     *  2.05908530E-03,
     *  1.89667492E-03, 1.91145948E-03, 1.92662644E-03, 1.94219258E-03,
     *  1.95817550E-03, 1.97459369E-03, 1.99966558E-03, 2.02579453E-03,
     *  2.05305150E-03,
     *  1.89295067E-03, 1.90755717E-03, 1.92253498E-03, 1.93790006E-03,
     *  1.95366916E-03, 1.96985982E-03, 1.99456861E-03, 2.02029880E-03,
     *  2.04711734E-03,
     *  1.88926162E-03, 1.90369408E-03, 1.91848719E-03, 1.93365616E-03,
     *  1.94921689E-03, 1.96518607E-03, 1.98954191E-03, 2.01488513E-03,
     *  2.04127896E-03,
     *  1.88560680E-03, 1.89986910E-03, 1.91448180E-03, 1.92945939E-03,
     *  1.94481700E-03, 1.96057049E-03, 1.98458306E-03, 2.00955054E-03,
     *  2.03553271E-03,
     *  1.88198529E-03, 1.89608117E-03, 1.91051759E-03, 1.92530835E-03,
     *  1.94046787E-03, 1.95601120E-03, 1.97968978E-03, 2.00429224E-03,
     *  2.02987515E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.87839621E-03, 1.89232928E-03, 1.90659338E-03, 1.92120170E-03,
     *  1.93616794E-03, 1.95150645E-03, 1.97485988E-03, 1.99910756E-03,
     *  2.02430303E-03,
     *  1.87483870E-03, 1.88861244E-03, 1.90270806E-03, 1.91713814E-03,
     *  1.93191575E-03, 1.94705453E-03, 1.97009131E-03, 1.99399398E-03,
     *  2.01881327E-03,
     *  1.87131196E-03, 1.88492971E-03, 1.89886054E-03, 1.91311644E-03,
     *  1.92770987E-03, 1.94265383E-03, 1.96538208E-03, 1.98894910E-03,
     *  2.01340295E-03,
     *  1.86781518E-03, 1.88128020E-03, 1.89504980E-03, 1.90913542E-03,
     *  1.92354897E-03, 1.93830280E-03, 1.96073033E-03, 1.98397063E-03,
     *  2.00806931E-03,
     *  1.86434763E-03, 1.87766304E-03, 1.89127483E-03, 1.90519395E-03,
     *  1.91943173E-03, 1.93399997E-03, 1.95613426E-03, 1.97905641E-03,
     *  2.00280971E-03,
     *  1.86090855E-03, 1.87407739E-03, 1.88753470E-03, 1.90129094E-03,
     *  1.91535693E-03, 1.92974393E-03, 1.95159216E-03, 1.97420437E-03,
     *  1.99762167E-03,
     *  1.85749726E-03, 1.87052245E-03, 1.88382848E-03, 1.89742534E-03,
     *  1.91132338E-03, 1.92553332E-03, 1.94710240E-03, 1.96941254E-03,
     *  1.99250281E-03,
     *  1.85411308E-03, 1.86699745E-03, 1.88015530E-03, 1.89359617E-03,
     *  1.90732994E-03, 1.92136686E-03, 1.94266342E-03, 1.96467905E-03,
     *  1.98745087E-03,
     *  1.85075534E-03, 1.86350165E-03, 1.87651431E-03, 1.88980245E-03,
     *  1.90337552E-03, 1.91724330E-03, 1.93827372E-03, 1.96000210E-03,
     *  1.98246371E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  1.84742343E-03, 1.86003433E-03, 1.87290469E-03, 1.88604325E-03,
     *  1.89945906E-03, 1.91316145E-03, 1.93393189E-03, 1.95537997E-03,
     *  1.97753927E-03,
     *  1.84411674E-03, 1.85659479E-03, 1.86932566E-03, 1.88231770E-03,
     *  1.89557957E-03, 1.90912017E-03, 1.92963655E-03, 1.95081104E-03,
     *  1.97267561E-03,
     *  1.84083467E-03, 1.85318238E-03, 1.86577647E-03, 1.87862494E-03,
     *  1.89173607E-03, 1.90511837E-03, 1.92538640E-03, 1.94629373E-03,
     *  1.96787085E-03,
     *  1.83757666E-03, 1.84979644E-03, 1.86225638E-03, 1.87496414E-03,
     *  1.88792763E-03, 1.90115500E-03, 1.92118017E-03, 1.94182656E-03,
     *  1.96312321E-03,
     *  1.83434216E-03, 1.84643637E-03, 1.85876470E-03, 1.87133450E-03,
     *  1.88415335E-03, 1.89722905E-03, 1.91701666E-03, 1.93740808E-03,
     *  1.95843099E-03,
     *  1.83113065E-03, 1.84310155E-03, 1.85530074E-03, 1.86773527E-03,
     *  1.88041238E-03, 1.89333953E-03, 1.91289472E-03, 1.93303692E-03,
     *  1.95379256E-03,
     *  1.82794161E-03, 1.83979142E-03, 1.85186386E-03, 1.86416570E-03,
     *  1.87670387E-03, 1.88948553E-03, 1.90881323E-03, 1.92871177E-03,
     *  1.94920636E-03,
     *  1.82477454E-03, 1.83650540E-03, 1.84845342E-03, 1.86062508E-03,
     *  1.87302704E-03, 1.88566614E-03, 1.90477112E-03, 1.92443136E-03,
     *  1.94467089E-03,
     *  1.82162897E-03, 1.83324297E-03, 1.84506882E-03, 1.85711274E-03,
     *  1.86938111E-03, 1.88188049E-03, 1.90076738E-03, 1.92019447E-03,
     *  1.94018473E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   32.483037    ,  32.485953    ,  32.496160    ,  32.587172    ,
     *   32.678439    ,  32.769960    ,  32.861738    ,  32.953771    ,
     *   33.046062    ,
     *   25.980164    ,  25.982497    ,  25.990662    ,  26.063468    ,
     *   26.136476    ,  26.209689    ,  26.283106    ,  26.356728    ,
     *   26.430556    ,
     *   20.927386    ,  20.929266    ,  20.935844    ,  20.994502    ,
     *   21.053325    ,  21.112311    ,  21.171462    ,  21.230778    ,
     *   21.290259    ,
     *   16.972236    ,  16.973761    ,  16.979098    ,  17.026682    ,
     *   17.074400    ,  17.122250    ,  17.170234    ,  17.218352    ,
     *   17.266604    ,
     *   13.854303    ,  13.855548    ,  13.859906    ,  13.898761    ,
     *   13.937724    ,  13.976796    ,  14.015977    ,  14.055266    ,
     *   14.094666    ,
     *   11.379657    ,  11.380680    ,  11.384261    ,  11.416187    ,
     *   11.448202    ,  11.480307    ,  11.512500    ,  11.544784    ,
     *   11.577157    ,
     *   9.4027790    ,  9.4036247    ,  9.4065844    ,  9.4329759    ,
     *   9.4594408    ,  9.4859792    ,  9.5125915    ,  9.5392778    ,
     *   9.5660382    ,
     *   7.8136771    ,  7.8143801    ,  7.8168409    ,  7.8387832    ,
     *   7.8607864    ,  7.8828507    ,  7.9049763    ,  7.9271633    ,
     *   7.9494120    ,
     *   6.5286289    ,  6.5292167    ,  6.5312739    ,  6.5496183    ,
     *   6.5680136    ,  6.5864598    ,  6.6049572    ,  6.6235058    ,
     *   6.6421059    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   5.4834777    ,  5.4839718    ,  5.4857009    ,  5.5011190    ,
     *   5.5165798    ,  5.5320834    ,  5.5476299    ,  5.5632194    ,
     *   5.5788521    ,
     *   4.6287408    ,  4.6291582    ,  4.6306189    ,  4.6436440    ,
     *   4.6567050    ,  4.6698020    ,  4.6829353    ,  4.6961048    ,
     *   4.7093107    ,
     *   3.9260150    ,  3.9263693    ,  3.9276094    ,  3.9386669    ,
     *   3.9497549    ,  3.9608735    ,  3.9720226    ,  3.9832026    ,
     *   3.9944133    ,
     *   3.3453165    ,  3.3456187    ,  3.3466765    ,  3.3561082    ,
     *   3.3655658    ,  3.3750494    ,  3.3845590    ,  3.3940948    ,
     *   3.4036568    ,
     *   2.8630998    ,  2.8633588    ,  2.8642651    ,  2.8723467    ,
     *   2.8804505    ,  2.8885764    ,  2.8967246    ,  2.9048951    ,
     *   2.9130880    ,
     *   2.4607720    ,  2.4609949    ,  2.4617749    ,  2.4687301    ,
     *   2.4757043    ,  2.4826975    ,  2.4897098    ,  2.4967412    ,
     *   2.5037918    ,
     *   2.1235720    ,  2.1237647    ,  2.1244388    ,  2.1304499    ,
     *   2.1364774    ,  2.1425213    ,  2.1485815    ,  2.1546583    ,
     *   2.1607516    ,
     *   1.8397202    ,  1.8398874    ,  1.8404724    ,  1.8456888    ,
     *   1.8509194    ,  1.8561641    ,  1.8614230    ,  1.8666961    ,
     *   1.8719835    ,
     *   1.5997690    ,  1.5999147    ,  1.6004244    ,  1.6049690    ,
     *   1.6095259    ,  1.6140951    ,  1.6186765    ,  1.6232703    ,
     *   1.6278765    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   1.3961048    ,  1.3962322    ,  1.3966779    ,  1.4006524    ,
     *   1.4046376    ,  1.4086333    ,  1.4126398    ,  1.4166570    ,
     *   1.4206850    ,
     *   1.2225631    ,  1.2226749    ,  1.2230662    ,  1.2265548    ,
     *   1.2300528    ,  1.2335600    ,  1.2370766    ,  1.2406025    ,
     *   1.2441378    ,
     *   1.0741303    ,  1.0742288    ,  1.0745735    ,  1.0776467    ,
     *   1.0807279    ,  1.0838173    ,  1.0869149    ,  1.0900206    ,
     *   1.0931345    ,
     *  0.94671120    , 0.94679825    , 0.94710292    , 0.94981941    ,
     *  0.95254300    , 0.95527372    , 0.95801158    , 0.96075663    ,
     *  0.96350887    ,
     *  0.83694631    , 0.83702351    , 0.83729373    , 0.83970299    ,
     *  0.84211848    , 0.84454024    , 0.84696828    , 0.84940263    ,
     *  0.85184330    ,
     *  0.74206880    , 0.74213750    , 0.74237794    , 0.74452165    ,
     *  0.74667086    , 0.74882558    , 0.75098583    , 0.75315165    ,
     *  0.75532303    ,
     *  0.65979080    , 0.65985212    , 0.66006673    , 0.66198019    ,
     *  0.66389849    , 0.66582167    , 0.66774972    , 0.66968268    ,
     *  0.67162056    ,
     *  0.58821327    , 0.58826817    , 0.58846033    , 0.59017350    ,
     *  0.59189095    , 0.59361271    , 0.59533879    , 0.59706920    ,
     *  0.59880396    ,
     *  0.52575412    , 0.52580342    , 0.52597598    , 0.52751441    ,
     *  0.52905663    , 0.53060266    , 0.53215251    , 0.53370621    ,
     *  0.53526376    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.47109058    , 0.47113498    , 0.47129040    , 0.47267592    ,
     *  0.47406481    , 0.47545707    , 0.47685272    , 0.47825178    ,
     *  0.47965426    ,
     *  0.42311286    , 0.42315297    , 0.42329333    , 0.42454468    ,
     *  0.42579902    , 0.42705635    , 0.42831669    , 0.42958006    ,
     *  0.43084646    ,
     *  0.38088672    , 0.38092304    , 0.38105017    , 0.38218347    ,
     *  0.38331942    , 0.38445803    , 0.38559931    , 0.38674328    ,
     *  0.38788996    ,
     *  0.35167097    , 0.35170468    , 0.35182265    , 0.35287430    ,
     *  0.35392836    , 0.35498485    , 0.35604378    , 0.35710517    ,
     *  0.35816902    ,
     *  0.32510616    , 0.32513749    , 0.32524713    , 0.32622455    ,
     *  0.32720418    , 0.32818603    , 0.32917011    , 0.33015642    ,
     *  0.33114499    ,
     *  0.30091509    , 0.30094426    , 0.30104633    , 0.30195618    ,
     *  0.30286805    , 0.30378195    , 0.30469788    , 0.30561585    ,
     *  0.30653589    ,
     *  0.27885306    , 0.27888025    , 0.27897541    , 0.27982367    ,
     *  0.28067377    , 0.28152572    , 0.28237953    , 0.28323520    ,
     *  0.28409276    ,
     *  0.25870360    , 0.25872899    , 0.25881784    , 0.25960988    ,
     *  0.26040359    , 0.26119899    , 0.26199608    , 0.26279488    ,
     *  0.26359540    ,
     *  0.24027495    , 0.24029869    , 0.24038179    , 0.24112243    ,
     *  0.24186459    , 0.24260830    , 0.24335355    , 0.24410036    ,
     *  0.24484873    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.22339693    , 0.22341916    , 0.22349698    , 0.22419058    ,
     *  0.22488556    , 0.22558195    , 0.22627975    , 0.22697897    ,
     *  0.22767962    ,
     *  0.20791824    , 0.20793909    , 0.20801207    , 0.20866256    ,
     *  0.20931431    , 0.20996734    , 0.21062165    , 0.21127725    ,
     *  0.21193416    ,
     *  0.19370418    , 0.19372377    , 0.19379232    , 0.19440325    ,
     *  0.19501533    , 0.19562857    , 0.19624298    , 0.19685856    ,
     *  0.19747533    ,
     *  0.18063465    , 0.18065308    , 0.18071755    , 0.18129215    ,
     *  0.18186778    , 0.18244447    , 0.18302222    , 0.18360104    ,
     *  0.18418094    ,
     *  0.16860237    , 0.16861972    , 0.16868044    , 0.16922163    ,
     *  0.16976375    , 0.17030683    , 0.17085086    , 0.17139587    ,
     *  0.17194185    ,
     *  0.15751137    , 0.15752773    , 0.15758501    , 0.15809543    ,
     *  0.15860670    , 0.15911883    , 0.15963182    , 0.16014569    ,
     *  0.16066045    ,
     *  0.14727569    , 0.14729115    , 0.14734525    , 0.14782732    ,
     *  0.14831016    , 0.14879376    , 0.14927815    , 0.14976333    ,
     *  0.15024930    ,
     *  0.13781824    , 0.13783286    , 0.13788403    , 0.13833995    ,
     *  0.13879655    , 0.13925385    , 0.13971184    , 0.14017054    ,
     *  0.14062996    ,
     *  0.12906973    , 0.12908358    , 0.12913204    , 0.12956381    ,
     *  0.12999620    , 0.13042920    , 0.13086282    , 0.13129707    ,
     *  0.13173197    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.12096785    , 0.12098098    , 0.12102694    , 0.12143641    ,
     *  0.12184641    , 0.12225695    , 0.12266805    , 0.12307971    ,
     *  0.12349194    ,
     *  0.11345646    , 0.11346893    , 0.11351258    , 0.11390141    ,
     *  0.11429071    , 0.11468048    , 0.11507074    , 0.11546150    ,
     *  0.11585275    ,
     *  0.10648493    , 0.10649679    , 0.10653829    , 0.10690802    ,
     *  0.10727816    , 0.10764871    , 0.10801968    , 0.10839108    ,
     *  0.10876292    ,
     *  0.10000751    , 0.10001880    , 0.10005833    , 0.10041037    ,
     *  0.10076276    , 0.10111550    , 0.10146860    , 0.10182207    ,
     *  0.10217592    ,
     *  9.39828509E-02, 9.39936190E-02, 9.40313017E-02, 9.43669533E-02,
     *  9.47028905E-02, 9.50391229E-02, 9.53756598E-02, 9.57125106E-02,
     *  9.60496842E-02,
     *  8.83734899E-02, 8.83837712E-02, 8.84197503E-02, 8.87402030E-02,
     *  8.90608860E-02, 8.93818090E-02, 8.97029817E-02, 9.00244135E-02,
     *  9.03461137E-02,
     *  8.31454689E-02, 8.31552987E-02, 8.31896976E-02, 8.34960518E-02,
     *  8.38025830E-02, 8.41093013E-02, 8.44162165E-02, 8.47233383E-02,
     *  8.50306761E-02,
     *  7.82679598E-02, 7.82773707E-02, 7.83103035E-02, 7.86035756E-02,
     *  7.88969732E-02, 7.91905067E-02, 7.94841861E-02, 7.97780215E-02,
     *  8.00720226E-02,
     *  7.37129427E-02, 7.37219650E-02, 7.37535372E-02, 7.40346679E-02,
     *  7.43158740E-02, 7.45971661E-02, 7.48785548E-02, 7.51600504E-02,
     *  7.54416629E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  6.94549196E-02, 6.94635812E-02, 6.94938907E-02, 6.97637522E-02,
     *  7.00336400E-02, 7.03035652E-02, 7.05735388E-02, 7.08435715E-02,
     *  7.11136735E-02,
     *  6.54706591E-02, 6.54789859E-02, 6.55081238E-02, 6.57675264E-02,
     *  6.60269071E-02, 6.62862775E-02, 6.65456488E-02, 6.68050323E-02,
     *  6.70644387E-02,
     *  6.17389696E-02, 6.17469859E-02, 6.17750368E-02, 6.20247353E-02,
     *  6.22743640E-02, 6.25239350E-02, 6.27734603E-02, 6.30229515E-02,
     *  6.32724198E-02,
     *  5.82404969E-02, 5.82482254E-02, 5.82752684E-02, 5.85159672E-02,
     *  5.87565485E-02, 5.89970251E-02, 5.92374094E-02, 5.94777137E-02,
     *  5.97179498E-02,
     *  5.49575435E-02, 5.49650052E-02, 5.49911145E-02, 5.52234731E-02,
     *  5.54556663E-02, 5.56877074E-02, 5.59196098E-02, 5.61513863E-02,
     *  5.63830493E-02,
     *  5.18739065E-02, 5.18811214E-02, 5.19063666E-02, 5.21310043E-02,
     *  5.23554279E-02, 5.25796517E-02, 5.28036899E-02, 5.30275559E-02,
     *  5.32512630E-02,
     *  4.82771401E-02, 4.82840727E-02, 4.83083295E-02, 4.85241325E-02,
     *  4.87396593E-02, 4.89549254E-02, 4.91699459E-02, 4.93847356E-02,
     *  4.95993086E-02,
     *  4.49423268E-02, 4.49490045E-02, 4.49723687E-02, 4.51801881E-02,
     *  4.53876667E-02, 4.55948213E-02, 4.58016686E-02, 4.60082244E-02,
     *  4.62145043E-02,
     *  4.18457340E-02, 4.18521824E-02, 4.18747441E-02, 4.20753800E-02,
     *  4.22756067E-02, 4.24754432E-02, 4.26749076E-02, 4.28740173E-02,
     *  4.30727894E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  3.89659463E-02, 3.89721900E-02, 3.89940347E-02, 3.91882452E-02,
     *  3.93819738E-02, 3.95752414E-02, 3.97680682E-02, 3.99604735E-02,
     *  4.01524760E-02,
     *  3.62835913E-02, 3.62896538E-02, 3.63108634E-02, 3.64993746E-02,
     *  3.66873250E-02, 3.68747380E-02, 3.70616362E-02, 3.72480411E-02,
     *  3.74339737E-02,
     *  3.37810950E-02, 3.37869989E-02, 3.38076529E-02, 3.39911685E-02,
     *  3.41740363E-02, 3.43562830E-02, 3.45379339E-02, 3.47190136E-02,
     *  3.48995455E-02,
     *  3.14424618E-02, 3.14482296E-02, 3.14684064E-02, 3.16476179E-02,
     *  3.18260845E-02, 3.20038367E-02, 3.21809036E-02, 3.23573129E-02,
     *  3.25330914E-02,
     *  2.92530753E-02, 2.92587294E-02, 2.92785076E-02, 2.94541064E-02,
     *  2.96288501E-02, 2.98027739E-02, 2.99759113E-02, 3.01482945E-02,
     *  3.03199542E-02,
     *  2.71995126E-02, 2.72050761E-02, 2.72245360E-02, 2.73972276E-02,
     *  2.75689366E-02, 2.77397043E-02, 2.79095701E-02, 2.80785716E-02,
     *  2.82467443E-02,
     *  2.52693691E-02, 2.52748661E-02, 2.52940919E-02, 2.54646129E-02,
     *  2.56340011E-02, 2.58023062E-02, 2.59695749E-02, 2.61358516E-02,
     *  2.63011783E-02,
     *  2.34510837E-02, 2.34565402E-02, 2.34756227E-02, 2.36447634E-02,
     *  2.38125913E-02, 2.39791668E-02, 2.41445464E-02, 2.43087834E-02,
     *  2.44719281E-02,
     *  2.17337583E-02, 2.17392032E-02, 2.17582434E-02, 2.19268784E-02,
     *  2.20939801E-02, 2.22596231E-02, 2.24238772E-02, 2.25868079E-02,
     *  2.27484762E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  2.01069549E-02, 2.01124217E-02, 2.01315360E-02, 2.03006680E-02,
     *  2.04679895E-02, 2.06335954E-02, 2.07975737E-02, 2.09600063E-02,
     *  2.11209692E-02,
     *  1.85604503E-02, 1.85659791E-02, 1.85853073E-02, 1.87561317E-02,
     *  1.89247877E-02, 1.90913992E-02, 1.92560803E-02, 1.94189360E-02,
     *  1.95800633E-02,
     *  1.70839058E-02, 1.70895472E-02, 1.71092649E-02, 1.72832726E-02,
     *  1.74546334E-02, 1.76235155E-02, 1.77900713E-02, 1.79544400E-02,
     *  1.81167487E-02,
     *  1.56663781E-02, 1.56721991E-02, 1.56925392E-02, 1.58716865E-02,
     *  1.60475209E-02, 1.62202804E-02, 1.63901776E-02, 1.65574038E-02,
     *  1.67221315E-02,
     *  1.42955101E-02, 1.43016054E-02, 1.43228963E-02, 1.45099107E-02,
     *  1.46926344E-02, 1.48714242E-02, 1.50465928E-02, 1.52184162E-02,
     *  1.53871389E-02,
     *  1.29560307E-02, 1.29625451E-02, 1.29852878E-02, 1.31842677E-02,
     *  1.33774157E-02, 1.35653109E-02, 1.37484464E-02, 1.39272464E-02,
     *  1.41020784E-02,
     *  1.09877988E-02, 1.09954422E-02, 1.10220863E-02, 1.12527076E-02,
     *  1.14727359E-02, 1.16836551E-02, 1.18866408E-02, 1.20826425E-02,
     *  1.22724403E-02,
     *  8.88842270E-03, 8.89905067E-03, 8.93592462E-03, 9.24511788E-03,
     *  9.52656199E-03, 9.78683530E-03, 1.00303023E-02, 1.02600310E-02,
     *  1.04782736E-02,
     *  5.24840231E-03, 5.37836126E-03, 5.66932416E-03, 6.70898759E-03,
     *  7.26766908E-03, 7.69355647E-03, 8.05047368E-03, 8.36372851E-03,
     *  8.64632013E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  5.16715086E-03, 5.32021514E-03, 5.63495303E-03, 6.69569292E-03,
     *  7.25745831E-03, 7.68472810E-03, 8.04245445E-03, 8.35624755E-03,
     *  8.63922538E-03,
     *  4.89825667E-03, 5.17682616E-03, 5.56120373E-03, 6.66888267E-03,
     *  7.23696241E-03, 7.66703603E-03, 8.02639700E-03, 8.34127513E-03,
     *  8.62503042E-03,
     *  3.67412058E-03, 3.76629318E-03, 5.20503359E-03, 6.57255411E-03,
     *  7.16441330E-03, 7.60473101E-03, 7.96999114E-03, 8.28875863E-03,
     *  8.57528884E-03,
     *  3.21451921E-03, 3.22564137E-03, 3.26836764E-03, 5.31695832E-03,
     *  6.43810456E-03, 7.01558306E-03, 7.44972716E-03, 7.81097408E-03,
     *  8.12662748E-03,
     *  3.07659023E-03, 3.08300908E-03, 3.10658692E-03, 3.48088313E-03,
     *  5.35827385E-03, 6.32352087E-03, 6.88161941E-03, 7.30730773E-03,
     *  7.66325303E-03,
     *  2.99162406E-03, 2.99627081E-03, 3.01307585E-03, 3.22090917E-03,
     *  3.78222052E-03, 5.37974445E-03, 6.22624486E-03, 6.76147962E-03,
     *  7.17678007E-03,
     *  2.92971734E-03, 2.93341739E-03, 2.94669315E-03, 3.09574777E-03,
     *  3.36271636E-03, 4.10507368E-03, 5.39233769E-03, 6.14365697E-03,
     *  6.65399930E-03,
     *  2.88082802E-03, 2.88393279E-03, 2.89501935E-03, 3.01319340E-03,
     *  3.19187640E-03, 3.53379509E-03, 4.36081443E-03, 5.40013436E-03,
     *  6.07332232E-03,
     *  2.84033080E-03, 2.84302375E-03, 2.85260881E-03, 2.95150649E-03,
     *  3.08792395E-03, 3.30319225E-03, 3.72297669E-03, 4.54266277E-03,
     *  5.40504464E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  2.80570567E-03, 2.80809518E-03, 2.81658056E-03, 2.90219774E-03,
     *  3.01366836E-03, 3.17186367E-03, 3.42915890E-03, 3.90909031E-03,
     *  4.67258315E-03,
     *  2.77542543E-03, 2.77758114E-03, 2.78522294E-03, 2.86108216E-03,
     *  2.95599946E-03, 3.08209182E-03, 3.26538242E-03, 3.56533043E-03,
     *  4.07622480E-03,
     *  2.74849343E-03, 2.75046288E-03, 2.75743490E-03, 2.82579105E-03,
     *  2.90887115E-03, 3.01439247E-03, 3.15713613E-03, 3.36763875E-03,
     *  3.70404303E-03,
     *  2.72422267E-03, 2.72603984E-03, 2.73246575E-03, 2.79485413E-03,
     *  2.86901796E-03, 2.96020654E-03, 3.07764910E-03, 3.23870298E-03,
     *  3.47618547E-03,
     *  2.66806631E-03, 2.66957986E-03, 2.67492083E-03, 2.72582515E-03,
     *  2.78394602E-03, 2.85156957E-03, 2.93215637E-03, 3.03116426E-03,
     *  3.15749138E-03,
     *  2.62216989E-03, 2.62347775E-03, 2.62808654E-03, 2.67149958E-03,
     *  2.71986418E-03, 2.77439705E-03, 2.83678635E-03, 2.90943619E-03,
     *  2.99585482E-03,
     *  2.58326307E-03, 2.58442118E-03, 2.58849829E-03, 2.62659222E-03,
     *  2.66833406E-03, 2.71445591E-03, 2.76591733E-03, 2.82399844E-03,
     *  2.89043664E-03,
     *  2.54943388E-03, 2.55047739E-03, 2.55414845E-03, 2.58824444E-03,
     *  2.62516244E-03, 2.66538104E-03, 2.70950280E-03, 2.75829607E-03,
     *  2.81275284E-03,
     *  2.51946553E-03, 2.52041811E-03, 2.52376740E-03, 2.55473311E-03,
     *  2.58796099E-03, 2.62378316E-03, 2.66260543E-03, 2.70492840E-03,
     *  2.75137542E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  2.49253475E-03, 2.49341313E-03, 2.49650018E-03, 2.52493838E-03,
     *  2.55523967E-03, 2.58764515E-03, 2.62244265E-03, 2.65997839E-03,
     *  2.70067177E-03,
     *  2.46805802E-03, 2.46887453E-03, 2.47174306E-03, 2.49809087E-03,
     *  2.52600600E-03, 2.55566975E-03, 2.58729458E-03, 2.62113101E-03,
     *  2.65747603E-03,
     *  2.44560640E-03, 2.44637037E-03, 2.44905353E-03, 2.47363890E-03,
     *  2.49956550E-03, 2.52697354E-03, 2.55602491E-03, 2.58690741E-03,
     *  2.61983986E-03,
     *  2.42485514E-03, 2.42557385E-03, 2.42809742E-03, 2.45117326E-03,
     *  2.47541305E-03, 2.50092780E-03, 2.52784407E-03, 2.55630670E-03,
     *  2.58648210E-03,
     *  2.40555234E-03, 2.40623158E-03, 2.40861605E-03, 2.43038186E-03,
     *  2.45316970E-03, 2.47706917E-03, 2.50218133E-03, 2.52862053E-03,
     *  2.55651662E-03,
     *  2.38749860E-03, 2.38814307E-03, 2.39040502E-03, 2.41102123E-03,
     *  2.43254382E-03, 2.45504630E-03, 2.47861081E-03, 2.50332944E-03,
     *  2.52930569E-03,
     *  2.37053332E-03, 2.37114687E-03, 2.37329992E-03, 2.39289767E-03,
     *  2.41330610E-03, 2.43458638E-03, 2.45680633E-03, 2.48004133E-03,
     *  2.50437536E-03,
     *  2.35452521E-03, 2.35511104E-03, 2.35716653E-03, 2.37585451E-03,
     *  2.39527296E-03, 2.41547340E-03, 2.43651255E-03, 2.45845302E-03,
     *  2.48136399E-03,
     *  2.33936552E-03, 2.33992634E-03, 2.34189384E-03, 2.35976325E-03,
     *  2.37829513E-03, 2.39753332E-03, 2.41752582E-03, 2.43832526E-03,
     *  2.45998943E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  2.32496314E-03, 2.32550127E-03, 2.32738891E-03, 2.34451712E-03,
     *  2.36224955E-03, 2.38062388E-03, 2.39968112E-03, 2.41946600E-03,
     *  2.44002735E-03,
     *  2.31124100E-03, 2.31175841E-03, 2.31357318E-03, 2.33002645E-03,
     *  2.34703359E-03, 2.36462727E-03, 2.38284285E-03, 2.40171871E-03,
     *  2.42129653E-03,
     *  2.29813327E-03, 2.29863168E-03, 2.30037964E-03, 2.31621518E-03,
     *  2.33256074E-03, 2.34944485E-03, 2.36689825E-03, 2.38495415E-03,
     *  2.40364843E-03,
     *  2.28558329E-03, 2.28606419E-03, 2.28775062E-03, 2.30301823E-03,
     *  2.31875740E-03, 2.33499319E-03, 2.35175252E-03, 2.36906436E-03,
     *  2.38695985E-03,
     *  2.27354192E-03, 2.27400664E-03, 2.27563619E-03, 2.29037950E-03,
     *  2.30556040E-03, 2.32120106E-03, 2.33732520E-03, 2.35395825E-03,
     *  2.37112744E-03,
     *  2.26196628E-03, 2.26241598E-03, 2.26399275E-03, 2.27825024E-03,
     *  2.29291515E-03, 2.30800720E-03, 2.32354742E-03, 2.33955825E-03,
     *  2.35606368E-03,
     *  2.25081871E-03, 2.25125443E-03, 2.25278206E-03, 2.26658786E-03,
     *  2.28077413E-03, 2.29535852E-03, 2.31035974E-03, 2.32579775E-03,
     *  2.34169379E-03,
     *  2.24006597E-03, 2.24048862E-03, 2.24197037E-03, 2.25535490E-03,
     *  2.26909572E-03, 2.28320869E-03, 2.29771056E-03, 2.31261915E-03,
     *  2.32795337E-03,
     *  2.22967854E-03, 2.23008896E-03, 2.23152775E-03, 2.24451825E-03,
     *  2.25784326E-03, 2.27151706E-03, 2.28555474E-03, 2.29997229E-03,
     *  2.31478660E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  2.21963011E-03, 2.22002905E-03, 2.22142751E-03, 2.23404850E-03,
     *  2.24698427E-03, 2.26024777E-03, 2.27385261E-03, 2.28781320E-03,
     *  2.30214473E-03,
     *  2.20989712E-03, 2.21028526E-03, 2.21164577E-03, 2.22391939E-03,
     *  2.23648988E-03, 2.24936899E-03, 2.26256908E-03, 2.27610317E-03,
     *  2.28998497E-03,
     *  2.20045839E-03, 2.20083634E-03, 2.20216107E-03, 2.21410740E-03,
     *  2.22633427E-03, 2.23885238E-03, 2.25167299E-03, 2.26480790E-03,
     *  2.27826955E-03,
     *  2.19129481E-03, 2.19166313E-03, 2.19295405E-03, 2.20459136E-03,
     *  2.21649427E-03, 2.22867257E-03, 2.24113651E-03, 2.25389688E-03,
     *  2.26696496E-03,
     *  2.18238907E-03, 2.18274827E-03, 2.18400718E-03, 2.19535216E-03,
     *  2.20694902E-03, 2.21880674E-03, 2.23093473E-03, 2.24334282E-03,
     *  2.25604131E-03,
     *  2.17372545E-03, 2.17407600E-03, 2.17530455E-03, 2.18637247E-03,
     *  2.19767965E-03, 2.20923436E-03, 2.22104522E-03, 2.23312125E-03,
     *  2.24547189E-03,
     *  2.16528962E-03, 2.16563195E-03, 2.16683166E-03, 2.17763655E-03,
     *  2.18866905E-03, 2.19993680E-03, 2.21144772E-03, 2.22321012E-03,
     *  2.23523265E-03,
     *  2.15706849E-03, 2.15740300E-03, 2.15857526E-03, 2.16913004E-03,
     *  2.17990166E-03, 2.19089717E-03, 2.20212390E-03, 2.21358950E-03,
     *  2.22530193E-03,
     *  2.14905006E-03, 2.14937713E-03, 2.15052323E-03, 2.16083981E-03,
     *  2.17136325E-03, 2.18210008E-03, 2.19305708E-03, 2.20424131E-03,
     *  2.21566012E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  2.14122332E-03, 2.14154327E-03, 2.14266443E-03, 2.15275384E-03,
     *  2.16304084E-03, 2.17353149E-03, 2.18423206E-03, 2.19514910E-03,
     *  2.20628941E-03,
     *  2.13357812E-03, 2.13389128E-03, 2.13498859E-03, 2.14486107E-03,
     *  2.15492250E-03, 2.16517851E-03, 2.17563495E-03, 2.18629787E-03,
     *  2.19717358E-03,
     *  2.12610511E-03, 2.12641176E-03, 2.12748626E-03, 2.13715132E-03,
     *  2.14699726E-03, 2.15702934E-03, 2.16725300E-03, 2.17767388E-03,
     *  2.18829781E-03,
     *  2.11879561E-03, 2.11909604E-03, 2.12014869E-03, 2.12961518E-03,
     *  2.13925501E-03, 2.14907311E-03, 2.15907453E-03, 2.16926453E-03,
     *  2.17964856E-03,
     *  2.11164161E-03, 2.11193607E-03, 2.11296777E-03, 2.12224395E-03,
     *  2.13168642E-03, 2.14129977E-03, 2.15108875E-03, 2.16105825E-03,
     *  2.17121335E-03,
     *  2.10463567E-03, 2.10492440E-03, 2.10593599E-03, 2.11502957E-03,
     *  2.12428283E-03, 2.13370007E-03, 2.14328572E-03, 2.15304436E-03,
     *  2.16298074E-03,
     *  2.09777086E-03, 2.09805407E-03, 2.09904635E-03, 2.10796456E-03,
     *  2.11703624E-03, 2.12626541E-03, 2.13565624E-03, 2.14521300E-03,
     *  2.15494015E-03,
     *  2.09104071E-03, 2.09131863E-03, 2.09229233E-03, 2.10104195E-03,
     *  2.10993919E-03, 2.11898783E-03, 2.12819178E-03, 2.13755506E-03,
     *  2.14708181E-03,
     *  2.08443922E-03, 2.08471204E-03, 2.08566785E-03, 2.09425524E-03,
     *  2.10298475E-03, 2.11185992E-03, 2.12088443E-03, 2.13006205E-03,
     *  2.13939669E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  2.07796074E-03, 2.07822865E-03, 2.07916723E-03, 2.08759838E-03,
     *  2.09616645E-03, 2.10487477E-03, 2.11372682E-03, 2.12272614E-03,
     *  2.13187639E-03,
     *  2.07160002E-03, 2.07186319E-03, 2.07278515E-03, 2.08106570E-03,
     *  2.08947825E-03, 2.09802596E-03, 2.10671209E-03, 2.11553999E-03,
     *  2.12451309E-03,
     *  2.06535210E-03, 2.06561070E-03, 2.06651662E-03, 2.07465189E-03,
     *  2.08291451E-03, 2.09130747E-03, 2.09983385E-03, 2.10849679E-03,
     *  2.11729955E-03,
     *  2.05921236E-03, 2.05946654E-03, 2.06035697E-03, 2.06835198E-03,
     *  2.07646994E-03, 2.08471367E-03, 2.09308609E-03, 2.10159017E-03,
     *  2.11022898E-03,
     *  2.05317642E-03, 2.05342634E-03, 2.05430181E-03, 2.06216130E-03,
     *  2.07013957E-03, 2.07823929E-03, 2.08646322E-03, 2.09481418E-03,
     *  2.10329504E-03,
     *  2.04724020E-03, 2.04748599E-03, 2.04834698E-03, 2.05607545E-03,
     *  2.06391874E-03, 2.07187939E-03, 2.07996000E-03, 2.08816323E-03,
     *  2.09649182E-03,
     *  2.04139982E-03, 2.04164162E-03, 2.04248860E-03, 2.05009030E-03,
     *  2.05780307E-03, 2.06562930E-03, 2.07357147E-03, 2.08163209E-03,
     *  2.08981377E-03,
     *  2.03565164E-03, 2.03588956E-03, 2.03672298E-03, 2.04420196E-03,
     *  2.05178843E-03, 2.05948467E-03, 2.06729301E-03, 2.07521586E-03,
     *  2.08325567E-03,
     *  2.02999221E-03, 2.03022638E-03, 2.03104666E-03, 2.03840675E-03,
     *  2.04587093E-03, 2.05344136E-03, 2.06112026E-03, 2.06890991E-03,
     *  2.07681263E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  2.02441827E-03, 2.02464881E-03, 2.02545634E-03, 2.03270120E-03,
     *  2.04004689E-03, 2.04749549E-03, 2.05504911E-03, 2.06270990E-03,
     *  2.07048006E-03,
     *  2.01892675E-03, 2.01915376E-03, 2.01994893E-03, 2.02708202E-03,
     *  2.03431285E-03, 2.04164340E-03, 2.04907567E-03, 2.05661171E-03,
     *  2.06425362E-03,
     *  2.01351472E-03, 2.01373831E-03, 2.01452147E-03, 2.02154610E-03,
     *  2.02866553E-03, 2.03588162E-03, 2.04319629E-03, 2.05061149E-03,
     *  2.05812922E-03,
     *  2.00817941E-03, 2.00839968E-03, 2.00917119E-03, 2.01609051E-03,
     *  2.02310181E-03, 2.03020686E-03, 2.03740750E-03, 2.04470558E-03,
     *  2.05210299E-03,
     *  2.00291820E-03, 2.00313524E-03, 2.00389542E-03, 2.01071244E-03,
     *  2.01761874E-03, 2.02461602E-03, 2.03170602E-03, 2.03889051E-03,
     *  2.04617131E-03,
     *  1.99772859E-03, 1.99794249E-03, 1.99869166E-03, 2.00540925E-03,
     *  2.01221354E-03, 2.01910616E-03, 2.02608876E-03, 2.03316303E-03,
     *  2.04033071E-03,
     *  1.99260821E-03, 1.99281905E-03, 1.99355751E-03, 2.00017841E-03,
     *  2.00688355E-03, 2.01367447E-03, 2.02055276E-03, 2.02752003E-03,
     *  2.03457793E-03,
     *  1.98755478E-03, 1.98776265E-03, 1.98849069E-03, 1.99501754E-03,
     *  2.00162625E-03, 2.00831831E-03, 2.01509523E-03, 2.02195856E-03,
     *  2.02890987E-03,
     *  1.98256618E-03, 1.98277115E-03, 1.98348905E-03, 1.98992434E-03,
     *  1.99643924E-03, 2.00303515E-03, 2.00971353E-03, 2.01647585E-03,
     *  2.02332361E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.97764033E-03, 1.97784249E-03, 1.97855050E-03, 1.98489666E-03,
     *  1.99132024E-03, 1.99782259E-03, 2.00440512E-03, 2.01106922E-03,
     *  2.01781634E-03,
     *  1.97277529E-03, 1.97297470E-03, 1.97367309E-03, 1.97993241E-03,
     *  1.98626707E-03, 1.99267835E-03, 1.99916760E-03, 2.00573616E-03,
     *  2.01238541E-03,
     *  1.96796919E-03, 1.96816593E-03, 1.96885494E-03, 1.97502963E-03,
     *  1.98127766E-03, 1.98760025E-03, 1.99399870E-03, 2.00047428E-03,
     *  2.00702831E-03,
     *  1.96322025E-03, 1.96341437E-03, 1.96409424E-03, 1.97018643E-03,
     *  1.97635003E-03, 1.98258621E-03, 1.98889622E-03, 1.99528127E-03,
     *  2.00174264E-03,
     *  1.95852676E-03, 1.95871833E-03, 1.95938927E-03, 1.96540101E-03,
     *  1.97148229E-03, 1.97763426E-03, 1.98385809E-03, 1.99015497E-03,
     *  1.99652611E-03,
     *  1.95388709E-03, 1.95407618E-03, 1.95473841E-03, 1.96067164E-03,
     *  1.96667263E-03, 1.97274249E-03, 1.97888232E-03, 1.98509329E-03,
     *  1.99137653E-03,
     *  1.94929967E-03, 1.94948634E-03, 1.95014007E-03, 1.95599669E-03,
     *  1.96191934E-03, 1.96790910E-03, 1.97396703E-03, 1.98009424E-03,
     *  1.98629183E-03,
     *  1.94476303E-03, 1.94494733E-03, 1.94559276E-03, 1.95137457E-03,
     *  1.95722076E-03, 1.96313236E-03, 1.96911040E-03, 1.97515593E-03,
     *  1.98127002E-03,
     *  1.94027571E-03, 1.94045770E-03, 1.94109502E-03, 1.94680377E-03,
     *  1.95257531E-03, 1.95841062E-03, 1.96431070E-03, 1.97027655E-03,
     *  1.97630921E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   33.138611    ,  33.231418    ,  33.324485    ,  33.417811    ,
     *   33.673418    ,  33.930976    ,  34.190499    ,  34.452003    ,
     *   34.715502    ,
     *   26.504589    ,  26.578830    ,  26.653278    ,  26.727933    ,
     *   26.932404    ,  27.138433    ,  27.346035    ,  27.555220    ,
     *   27.766002    ,
     *   21.349907    ,  21.409721    ,  21.469702    ,  21.529850    ,
     *   21.694587    ,  21.860579    ,  22.027837    ,  22.196371    ,
     *   22.366190    ,
     *   17.314990    ,  17.363512    ,  17.412169    ,  17.460961    ,
     *   17.594596    ,  17.729248    ,  17.864927    ,  18.001639    ,
     *   18.139394    ,
     *   14.134175    ,  14.173794    ,  14.213524    ,  14.253365    ,
     *   14.362480    ,  14.472427    ,  14.583211    ,  14.694838    ,
     *   14.807316    ,
     *   11.609621    ,  11.642174    ,  11.674819    ,  11.707554    ,
     *   11.797210    ,  11.887548    ,  11.978573    ,  12.070291    ,
     *   12.162707    ,
     *   9.5928732    ,  9.6197827    ,  9.6467671    ,  9.6738266    ,
     *   9.7479367    ,  9.8226101    ,  9.8978511    ,  9.9736641    ,
     *   10.050054    ,
     *   7.9717224    ,  7.9940949    ,  8.0165294    ,  8.0390264    ,
     *   8.1006403    ,  8.1627219    ,  8.2252749    ,  8.2883029    ,
     *   8.3518096    ,
     *   6.6607576    ,  6.6794611    ,  6.6982164    ,  6.7170238    ,
     *   6.7685324    ,  6.8204316    ,  6.8727242    ,  6.9254135    ,
     *   6.9785024    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   5.5945281    ,  5.6102475    ,  5.6260104    ,  5.6418170    ,
     *   5.6851069    ,  5.7287245    ,  5.7726722    ,  5.8169528    ,
     *   5.8615688    ,
     *   4.7225531    ,  4.7358321    ,  4.7491478    ,  4.7625003    ,
     *   4.7990689    ,  4.8359137    ,  4.8730369    ,  4.9104408    ,
     *   4.9481276    ,
     *   4.0056549    ,  4.0169275    ,  4.0282313    ,  4.0395662    ,
     *   4.0706087    ,  4.1018853    ,  4.1333977    ,  4.1651479    ,
     *   4.1971378    ,
     *   3.4132451    ,  3.4228598    ,  3.4325009    ,  3.4421686    ,
     *   3.4686448    ,  3.4953200    ,  3.5221960    ,  3.5492743    ,
     *   3.5765565    ,
     *   2.9213034    ,  2.9295413    ,  2.9378018    ,  2.9460849    ,
     *   2.9687692    ,  2.9916235    ,  3.0146493    ,  3.0378480    ,
     *   3.0612210    ,
     *   2.5108617    ,  2.5179510    ,  2.5250596    ,  2.5321876    ,
     *   2.5517081    ,  2.5713745    ,  2.5911881    ,  2.6111499    ,
     *   2.6312613    ,
     *   2.1668614    ,  2.1729879    ,  2.1791311    ,  2.1852910    ,
     *   2.2021600    ,  2.2191546    ,  2.2362759    ,  2.2535249    ,
     *   2.2709027    ,
     *   1.8772852    ,  1.8826013    ,  1.8879319    ,  1.8932768    ,
     *   1.9079137    ,  1.9226592    ,  1.9375142    ,  1.9524796    ,
     *   1.9675563    ,
     *   1.6324951    ,  1.6371261    ,  1.6417697    ,  1.6464258    ,
     *   1.6591759    ,  1.6720202    ,  1.6849594    ,  1.6979944    ,
     *   1.7111259    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   1.4247238    ,  1.4287734    ,  1.4328339    ,  1.4369053    ,
     *   1.4480540    ,  1.4592846    ,  1.4705978    ,  1.4819943    ,
     *   1.4934749    ,
     *   1.2476826    ,  1.2512367    ,  1.2548004    ,  1.2583736    ,
     *   1.2681577    ,  1.2780133    ,  1.2879411    ,  1.2979415    ,
     *   1.3080153    ,
     *   1.0962567    ,  1.0993872    ,  1.1025259    ,  1.1056730    ,
     *   1.1142900    ,  1.1229697    ,  1.1317124    ,  1.1405187    ,
     *   1.1493893    ,
     *  0.96626834    , 0.96903505    , 0.97180905    , 0.97459034    ,
     *  0.98220561    , 0.98987575    , 0.99760127    ,  1.0053827    ,
     *   1.0132204    ,
     *  0.85429033    , 0.85674373    , 0.85920353    , 0.86166974    ,
     *  0.86842206    , 0.87522263    , 0.88207192    , 0.88897038    ,
     *  0.89591847    ,
     *  0.75750002    , 0.75968262    , 0.76187085    , 0.76406474    ,
     *  0.77007119    , 0.77612018    , 0.78221213    , 0.78834746    ,
     *  0.79452656    ,
     *  0.67356338    , 0.67551116    , 0.67746392    , 0.67942167    ,
     *  0.68478134    , 0.69017862    , 0.69561385    , 0.70108743    ,
     *  0.70659971    ,
     *  0.60054310    , 0.60228662    , 0.60403454    , 0.60578688    ,
     *  0.61058397    , 0.61541433    , 0.62027831    , 0.62517624    ,
     *  0.63010848    ,
     *  0.53682518    , 0.53839048    , 0.53995969    , 0.54153282    ,
     *  0.54583903    , 0.55017476    , 0.55454031    , 0.55893599    ,
     *  0.56336212    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.48106017    , 0.48246953    , 0.48388236    , 0.48529866    ,
     *  0.48917534    , 0.49307823    , 0.49700762    , 0.50096379    ,
     *  0.50494704    ,
     *  0.43211592    , 0.43338843    , 0.43466403    , 0.43594271    ,
     *  0.43944246    , 0.44296553    , 0.44651217    , 0.45008265    ,
     *  0.45367724    ,
     *  0.38903934    , 0.39019144    , 0.39134629    , 0.39250388    ,
     *  0.39567197    , 0.39886081    , 0.40207065    , 0.40530174    ,
     *  0.40855433    ,
     *  0.35923535    , 0.36030417    , 0.36137549    , 0.36244932    ,
     *  0.36538799    , 0.36834563    , 0.37132250    , 0.37431882    ,
     *  0.37733482    ,
     *  0.33213582    , 0.33312893    , 0.33412433    , 0.33512202    ,
     *  0.33785213    , 0.34059961    , 0.34336468    , 0.34614758    ,
     *  0.34894851    ,
     *  0.30745799    , 0.30838218    , 0.30930845    , 0.31023683    ,
     *  0.31277708    , 0.31533322    , 0.31790548    , 0.32049406    ,
     *  0.32309919    ,
     *  0.28495221    , 0.28581355    , 0.28667681    , 0.28754199    ,
     *  0.28990914    , 0.29229085    , 0.29468731    , 0.29709874    ,
     *  0.29952533    ,
     *  0.26439765    , 0.26520163    , 0.26600736    , 0.26681485    ,
     *  0.26902397    , 0.27124641    , 0.27348237    , 0.27573205    ,
     *  0.27799564    ,
     *  0.24559869    , 0.24635023    , 0.24710337    , 0.24785812    ,
     *  0.24992276    , 0.25199960    , 0.25408882    , 0.25619062    ,
     *  0.25830518    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.22838171    , 0.22908525    , 0.22979025    , 0.23049672    ,
     *  0.23242911    , 0.23437266    , 0.23632756    , 0.23829397    ,
     *  0.24027209    ,
     *  0.21259238    , 0.21325193    , 0.21391280    , 0.21457502    ,
     *  0.21638620    , 0.21820758    , 0.22003934    , 0.22188166    ,
     *  0.22373471    ,
     *  0.19809330    , 0.19871247    , 0.19933286    , 0.19995447    ,
     *  0.20165441    , 0.20336367    , 0.20508242    , 0.20681085    ,
     *  0.20854910    ,
     *  0.18476192    , 0.18534400    , 0.18592719    , 0.18651149    ,
     *  0.18810922    , 0.18971546    , 0.19133038    , 0.19295415    ,
     *  0.19458692    ,
     *  0.17248882    , 0.17303678    , 0.17358575    , 0.17413574    ,
     *  0.17563946    , 0.17715093    , 0.17867032    , 0.18019780    ,
     *  0.18173353    ,
     *  0.16117610    , 0.16169265    , 0.16221012    , 0.16272850    ,
     *  0.16414564    , 0.16556984    , 0.16700126    , 0.16844006    ,
     *  0.16988640    ,
     *  0.15073608    , 0.15122368    , 0.15171210    , 0.15220135    ,
     *  0.15353869    , 0.15488243    , 0.15623274    , 0.15758977    ,
     *  0.15895369    ,
     *  0.14109011    , 0.14155099    , 0.14201261    , 0.14247499    ,
     *  0.14373867    , 0.14500816    , 0.14628361    , 0.14756517    ,
     *  0.14885300    ,
     *  0.13216752    , 0.13260372    , 0.13304060    , 0.13347814    ,
     *  0.13467380    , 0.13587469    , 0.13708097    , 0.13829281    ,
     *  0.13951035    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.12390474    , 0.12431814    , 0.12473213    , 0.12514672    ,
     *  0.12627948    , 0.12741694    , 0.12855927    , 0.12970662    ,
     *  0.13085913    ,
     *  0.11624452    , 0.11663682    , 0.11702963    , 0.11742299    ,
     *  0.11849754    , 0.11957630    , 0.12065943    , 0.12174708    ,
     *  0.12283940    ,
     *  0.10913521    , 0.10950796    , 0.10988118    , 0.11025487    ,
     *  0.11127551    , 0.11229989    , 0.11332818    , 0.11436052    ,
     *  0.11539706    ,
     *  0.10253016    , 0.10288480    , 0.10323985    , 0.10359531    ,
     *  0.10456598    , 0.10553995    , 0.10651739    , 0.10749844    ,
     *  0.10848326    ,
     *  9.63871896E-02, 9.67250358E-02, 9.70632313E-02, 9.74017847E-02,
     *  9.83261069E-02, 9.92533145E-02, 0.10018357    , 0.10111702    ,
     *  0.10205382    ,
     *  9.06680914E-02, 9.09903556E-02, 9.13129152E-02, 9.16357788E-02,
     *  9.25170792E-02, 9.34008686E-02, 9.42873089E-02, 9.51765560E-02,
     *  9.60687602E-02,
     *  8.53382394E-02, 8.56460374E-02, 8.59540790E-02, 8.62623731E-02,
     *  8.71037169E-02, 8.79471713E-02, 8.87929011E-02, 8.96410640E-02,
     *  9.04918123E-02,
     *  8.03661991E-02, 8.06605602E-02, 8.09551154E-02, 8.12498736E-02,
     *  8.20540875E-02, 8.28600501E-02, 8.36679292E-02, 8.44778854E-02,
     *  8.52900727E-02,
     *  7.57234023E-02, 7.60052781E-02, 7.62873000E-02, 7.65694774E-02,
     *  7.73391726E-02, 7.81102687E-02, 7.88829372E-02, 7.96573419E-02,
     *  8.04336398E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  7.13838553E-02, 7.16541267E-02, 7.19244977E-02, 7.21949780E-02,
     *  7.29325704E-02, 7.36712280E-02, 7.44111266E-02, 7.51524340E-02,
     *  7.58953103E-02,
     *  6.73238787E-02, 6.75833628E-02, 6.78429010E-02, 6.81025035E-02,
     *  6.88102320E-02, 6.95187000E-02, 7.02280885E-02, 7.09385699E-02,
     *  7.16503084E-02,
     *  6.35218765E-02, 6.37713322E-02, 6.40207977E-02, 6.42702833E-02,
     *  6.49502264E-02, 6.56305914E-02, 6.63115655E-02, 6.69933264E-02,
     *  6.76760428E-02,
     *  5.99581293E-02, 6.01982636E-02, 6.04383638E-02, 6.06784407E-02,
     *  6.13325314E-02, 6.19867327E-02, 6.26412390E-02, 6.32962341E-02,
     *  6.39518920E-02,
     *  5.66146111E-02, 5.68460835E-02, 5.70774783E-02, 5.73088067E-02,
     *  5.79388465E-02, 5.85686901E-02, 5.91985400E-02, 5.98285869E-02,
     *  6.04590113E-02,
     *  5.34748240E-02, 5.36982516E-02, 5.39215580E-02, 5.41447551E-02,
     *  5.47524263E-02, 5.53595973E-02, 5.59664794E-02, 5.65732715E-02,
     *  5.71801612E-02,
     *  4.98136789E-02, 5.00278600E-02, 5.02418651E-02, 5.04557069E-02,
     *  5.10376208E-02, 5.16186547E-02, 5.21990333E-02, 5.27789673E-02,
     *  5.33586543E-02,
     *  4.64205235E-02, 4.66262964E-02, 4.68318373E-02, 4.70371601E-02,
     *  4.75955916E-02, 4.81527603E-02, 4.87089067E-02, 4.92642549E-02,
     *  4.98190148E-02,
     *  4.32712404E-02, 4.34693862E-02, 4.36672424E-02, 4.38648238E-02,
     *  4.44018851E-02, 4.49372934E-02, 4.54713075E-02, 4.60041679E-02,
     *  4.65360983E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  4.03440941E-02, 4.05353451E-02, 4.07262461E-02, 4.09168136E-02,
     *  4.14344759E-02, 4.19500829E-02, 4.24639151E-02, 4.29762318E-02,
     *  4.34872734E-02,
     *  3.76194542E-02, 3.78045020E-02, 3.79891359E-02, 3.81733742E-02,
     *  3.86734889E-02, 3.91711282E-02, 3.96665984E-02, 4.01601811E-02,
     *  4.06521364E-02,
     *  3.50795522E-02, 3.52590555E-02, 3.54380765E-02, 3.56166352E-02,
     *  3.61009532E-02, 3.65823519E-02, 3.70611681E-02, 3.75377102E-02,
     *  3.80122609E-02,
     *  3.27082647E-02, 3.28828574E-02, 3.30568931E-02, 3.32303946E-02,
     *  3.37005860E-02, 3.41673828E-02, 3.46311587E-02, 3.50922533E-02,
     *  3.55509767E-02,
     *  3.04909197E-02, 3.06612190E-02, 3.08308791E-02, 3.09999257E-02,
     *  3.14575994E-02, 3.19113631E-02, 3.23616345E-02, 3.28087911E-02,
     *  3.32531754E-02,
     *  2.84141223E-02, 2.85807380E-02, 2.87466222E-02, 2.89118046E-02,
     *  2.93585289E-02, 2.98007764E-02, 3.02390186E-02, 3.06736785E-02,
     *  3.11051372E-02,
     *  2.64655948E-02, 2.66291392E-02, 2.67918473E-02, 2.69537536E-02,
     *  2.73910784E-02, 2.78232946E-02, 2.82509394E-02, 2.86744913E-02,
     *  2.90943782E-02,
     *  2.46340282E-02, 2.47951284E-02, 2.49552714E-02, 2.51144975E-02,
     *  2.55439795E-02, 2.59676382E-02, 2.63860927E-02, 2.67998893E-02,
     *  2.72095129E-02,
     *  2.29089399E-02, 2.30682531E-02, 2.32264668E-02, 2.33836291E-02,
     *  2.38068615E-02, 2.42234500E-02, 2.46341166E-02, 2.50394919E-02,
     *  2.54401309E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  2.12805337E-02, 2.14387661E-02, 2.15957288E-02, 2.17514802E-02,
     *  2.21701292E-02, 2.25811772E-02, 2.29854772E-02, 2.33837660E-02,
     *  2.37766853E-02,
     *  1.97395521E-02, 1.98974857E-02, 2.00539417E-02, 2.02089923E-02,
     *  2.06248440E-02, 2.10319592E-02, 2.14313608E-02, 2.18239209E-02,
     *  2.22103907E-02,
     *  1.82771139E-02, 1.84356430E-02, 1.85924347E-02, 1.87475806E-02,
     *  1.91626038E-02, 1.95675181E-02, 1.99635711E-02, 2.03518107E-02,
     *  2.07331274E-02,
     *  1.68845170E-02, 1.70447027E-02, 1.72028182E-02, 1.73589823E-02,
     *  1.77754153E-02, 1.81800467E-02, 1.85744276E-02, 1.89598384E-02,
     *  1.93373504E-02,
     *  1.55529794E-02, 1.57161335E-02, 1.58767773E-02, 1.60350704E-02,
     *  1.64555480E-02, 1.68620864E-02, 1.72566587E-02, 1.76408596E-02,
     *  1.80159997E-02,
     *  1.42732638E-02, 1.44410850E-02, 1.46057923E-02, 1.47676084E-02,
     *  1.51953531E-02, 1.56063859E-02, 1.60032843E-02, 1.63880798E-02,
     *  1.67624065E-02,
     *  1.24566841E-02, 1.26359219E-02, 1.28106211E-02, 1.29811838E-02,
     *  1.34275588E-02, 1.38512671E-02, 1.42563771E-02, 1.46459413E-02,
     *  1.50223189E-02,
     *  1.06867400E-02, 1.08867644E-02, 1.10794105E-02, 1.12655427E-02,
     *  1.17449459E-02, 1.21915863E-02, 1.26125544E-02, 1.30128071E-02,
     *  1.33959681E-02,
     *  8.90593942E-03, 9.14756857E-03, 9.37464667E-03, 9.58966224E-03,
     *  1.01278180E-02, 1.06138369E-02, 1.10619362E-02, 1.14810297E-02,
     *  1.18771312E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  8.89913597E-03, 9.14099270E-03, 9.36825331E-03, 9.58341816E-03,
     *  1.01218678E-02, 1.06080776E-02, 1.10563063E-02, 1.14754894E-02,
     *  1.18716532E-02,
     *  8.88552683E-03, 9.12784092E-03, 9.35546810E-03, 9.57093268E-03,
     *  1.01099723E-02, 1.05965647E-02, 1.10450529E-02, 1.14644158E-02,
     *  1.18607044E-02,
     *  8.83787004E-03, 9.08180832E-03, 9.31073514E-03, 9.52726109E-03,
     *  1.00683864E-02, 1.05563297E-02, 1.10057330E-02, 1.14257296E-02,
     *  1.18224586E-02,
     *  8.41051760E-03, 8.67074830E-03, 8.91253168E-03, 9.13944550E-03,
     *  9.70071456E-03, 1.02015345E-02, 1.06596000E-02, 1.10855761E-02,
     *  1.14864620E-02,
     *  7.97496536E-03, 8.25564011E-03, 8.51309784E-03, 8.75240388E-03,
     *  9.33707288E-03, 9.85246363E-03, 1.03201904E-02, 1.07527900E-02,
     *  1.11582773E-02,
     *  7.52626855E-03, 7.83327915E-03, 8.11020217E-03, 8.36448989E-03,
     *  8.97656128E-03, 9.50849344E-03, 9.98700157E-03, 1.04269269E-02,
     *  1.08374898E-02,
     *  7.05738657E-03, 7.39942730E-03, 7.70105889E-03, 7.97374280E-03,
     *  8.61820429E-03, 9.16898771E-03, 9.65953880E-03, 1.01075585E-02,
     *  1.05237043E-02,
     *  6.55796132E-03, 6.94832903E-03, 7.28211298E-03, 7.57778336E-03,
     *  8.26093141E-03, 8.83329208E-03, 9.33731319E-03, 9.79427070E-03,
     *  1.02165433E-02,
     *  6.01311345E-03, 6.47215622E-03, 6.84879323E-03, 7.17369789E-03,
     *  7.90355781E-03, 8.50072975E-03, 9.01984003E-03, 9.48666291E-03,
     *  9.91564627E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  5.40809168E-03, 5.96124217E-03, 6.39542831E-03, 6.75797140E-03,
     *  7.54477200E-03, 8.17059929E-03, 8.70663828E-03, 9.18434742E-03,
     *  9.62066904E-03,
     *  4.76862499E-03, 5.40987529E-03, 5.91623989E-03, 6.32670577E-03,
     *  7.18314722E-03, 7.84217765E-03, 8.39723167E-03, 8.88694965E-03,
     *  9.33128326E-03,
     *  4.21908297E-03, 4.84213194E-03, 5.41077080E-03, 5.87691551E-03,
     *  6.81721722E-03, 7.51473344E-03, 8.09115275E-03, 8.59410946E-03,
     *  9.04717682E-03,
     *  3.83769245E-03, 4.33876588E-03, 4.90006317E-03, 5.41102491E-03,
     *  6.44571067E-03, 7.18756089E-03, 7.78795159E-03, 8.30548403E-03,
     *  8.76805461E-03,
     *  3.32558192E-03, 3.55618127E-03, 3.86839023E-03, 4.26018490E-03,
     *  5.40964687E-03, 6.29363669E-03, 6.97336045E-03, 7.53802256E-03,
     *  8.03070543E-03,
     *  3.10124132E-03, 3.23321853E-03, 3.40214844E-03, 3.61928592E-03,
     *  4.46607050E-03, 5.40656189E-03, 6.17341162E-03, 6.79484785E-03,
     *  7.32380943E-03,
     *  2.96762311E-03, 3.05886678E-03, 3.16868241E-03, 3.30289912E-03,
     *  3.83928292E-03, 4.61072008E-03, 5.40264877E-03, 6.07677165E-03,
     *  6.64520493E-03,
     *  2.87416800E-03, 2.94424403E-03, 3.02521811E-03, 3.11998407E-03,
     *  3.47796509E-03, 4.02655078E-03, 4.71598679E-03, 5.39833843E-03,
     *  5.99778949E-03,
     *  2.80272921E-03, 2.85997909E-03, 2.92437889E-03, 2.99751091E-03,
     *  3.25804624E-03, 3.64685799E-03, 4.18056301E-03, 4.79524467E-03,
     *  5.39385694E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  2.74503425E-03, 2.79369294E-03, 2.84741931E-03, 2.90716203E-03,
     *  3.11053197E-03, 3.39916553E-03, 3.80108343E-03, 4.30620234E-03,
     *  4.85664723E-03,
     *  2.69668365E-03, 2.73917773E-03, 2.78546733E-03, 2.83616442E-03,
     *  3.00300862E-03, 3.22866291E-03, 3.53682577E-03, 3.93747392E-03,
     *  4.40908235E-03,
     *  2.65507836E-03, 2.69292373E-03, 2.73373033E-03, 2.77791611E-03,
     *  2.91968907E-03, 3.10392011E-03, 3.34804689E-03, 3.66623986E-03,
     *  4.05619459E-03,
     *  2.61856210E-03, 2.65276856E-03, 2.68935867E-03, 2.72863101E-03,
     *  2.85220653E-03, 3.00773309E-03, 3.20768112E-03, 3.46489341E-03,
     *  3.78488857E-03,
     *  2.58601741E-03, 2.61729164E-03, 2.65053234E-03, 2.68596062E-03,
     *  2.79574332E-03, 2.93042124E-03, 3.09898068E-03, 3.31172768E-03,
     *  3.57629082E-03,
     *  2.55665612E-03, 2.58551236E-03, 2.61602330E-03, 2.64835755E-03,
     *  2.74732416E-03, 2.86625050E-03, 3.01173900E-03, 3.19175358E-03,
     *  3.41365048E-03,
     *  2.52990217E-03, 2.55672663E-03, 2.58496620E-03, 2.61475263E-03,
     *  2.70500367E-03, 2.81163739E-03, 2.93961338E-03, 3.09504839E-03,
     *  3.28426614E-03,
     *  2.50532214E-03, 2.53041251E-03, 2.55672956E-03, 2.58437836E-03,
     *  2.66744940E-03, 2.76423085E-03, 2.87852931E-03, 3.01507534E-03,
     *  3.17906895E-03,
     *  2.48258190E-03, 2.50617271E-03, 2.53083908E-03, 2.55666627E-03,
     *  2.63371331E-03, 2.72242217E-03, 2.82577287E-03, 2.94746809E-03,
     *  3.09171848E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  2.46141856E-03, 2.48369804E-03, 2.50692984E-03, 2.53118418E-03,
     *  2.60309916E-03, 2.68507043E-03, 2.77947265E-03, 2.88924374E-03,
     *  3.01778646E-03,
     *  2.44162161E-03, 2.46274328E-03, 2.48471528E-03, 2.50759622E-03,
     *  2.57508188E-03, 2.65134139E-03, 2.73829711E-03, 2.83831218E-03,
     *  2.95414874E-03,
     *  2.42301993E-03, 2.44311072E-03, 2.46396638E-03, 2.48563638E-03,
     *  2.54925643E-03, 2.62060894E-03, 2.70127208E-03, 2.79317147E-03,
     *  2.89856598E-03,
     *  2.40547257E-03, 2.42463871E-03, 2.44449732E-03, 2.46509057E-03,
     *  2.52530427E-03, 2.59239253E-03, 2.66766719E-03, 2.75271641E-03,
     *  2.84940347E-03,
     *  2.38886202E-03, 2.40719339E-03, 2.42615527E-03, 2.44578395E-03,
     *  2.50297062E-03, 2.56631610E-03, 2.63692304E-03, 2.71611583E-03,
     *  2.80544530E-03,
     *  2.37308936E-03, 2.39066271E-03, 2.40881311E-03, 2.42757201E-03,
     *  2.48204869E-03, 2.54208032E-03, 2.60860297E-03, 2.68273227E-03,
     *  2.76577045E-03,
     *  2.35807047E-03, 2.37495194E-03, 2.39236393E-03, 2.41033392E-03,
     *  2.46236844E-03, 2.51944334E-03, 2.58236042E-03, 2.65206813E-03,
     *  2.72966920E-03,
     *  2.34373330E-03, 2.35998029E-03, 2.37671703E-03, 2.39396769E-03,
     *  2.44378847E-03, 2.49820722E-03, 2.55791628E-03, 2.62372877E-03,
     *  2.69658594E-03,
     *  2.33001560E-03, 2.34567828E-03, 2.36179478E-03, 2.37838645E-03,
     *  2.42618995E-03, 2.47820800E-03, 2.53504278E-03, 2.59739676E-03,
     *  2.66607934E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  2.31686326E-03, 2.33198578E-03, 2.34753023E-03, 2.36351561E-03,
     *  2.40947212E-03, 2.45930844E-03, 2.51355185E-03, 2.57281347E-03,
     *  2.63779413E-03,
     *  2.30422895E-03, 2.31885035E-03, 2.33386526E-03, 2.34929064E-03,
     *  2.39354880E-03, 2.44139261E-03, 2.49328657E-03, 2.54976573E-03,
     *  2.61144087E-03,
     *  2.29207101E-03, 2.30622603E-03, 2.32074909E-03, 2.33565541E-03,
     *  2.37834576E-03, 2.42436172E-03, 2.47411474E-03, 2.52807605E-03,
     *  2.58678111E-03,
     *  2.28035262E-03, 2.29407230E-03, 2.30813709E-03, 2.32256071E-03,
     *  2.36379861E-03, 2.40813094E-03, 2.45592404E-03, 2.50759521E-03,
     *  2.56361644E-03,
     *  2.26904102E-03, 2.28235324E-03, 2.29598983E-03, 2.30996323E-03,
     *  2.34985113E-03, 2.39262691E-03, 2.43861830E-03, 2.48819667E-03,
     *  2.54178024E-03,
     *  2.25810699E-03, 2.27103687E-03, 2.28427232E-03, 2.29782463E-03,
     *  2.33645396E-03, 2.37778579E-03, 2.42211456E-03, 2.46977230E-03,
     *  2.52113138E-03,
     *  2.24752434E-03, 2.26009462E-03, 2.27295335E-03, 2.28611080E-03,
     *  2.32356355E-03, 2.36355168E-03, 2.40634081E-03, 2.45222905E-03,
     *  2.50154944E-03,
     *  2.23726949E-03, 2.24950082E-03, 2.26200495E-03, 2.27479128E-03,
     *  2.31114127E-03, 2.34987539E-03, 2.39123413E-03, 2.43548629E-03,
     *  2.48293089E-03,
     *  2.22732115E-03, 2.23923235E-03, 2.25140202E-03, 2.26383875E-03,
     *  2.29915269E-03, 2.33671337E-03, 2.37673931E-03, 2.41947371E-03,
     *  2.46518618E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  2.21766003E-03, 2.22926831E-03, 2.24112186E-03, 2.25322862E-03,
     *  2.28756703E-03, 2.32402695E-03, 2.36280757E-03, 2.40412973E-03,
     *  2.44823736E-03,
     *  2.20826860E-03, 2.21958972E-03, 2.23114397E-03, 2.24293865E-03,
     *  2.27635662E-03, 2.31178158E-03, 2.34939567E-03, 2.38940006E-03,
     *  2.43201619E-03,
     *  2.19913087E-03, 2.21017933E-03, 2.22144969E-03, 2.23294871E-03,
     *  2.26549655E-03, 2.29994633E-03, 2.33646508E-03, 2.37523662E-03,
     *  2.41646265E-03,
     *  2.19023223E-03, 2.20102138E-03, 2.21202205E-03, 2.22324049E-03,
     *  2.25496424E-03, 2.28849334E-03, 2.32398134E-03, 2.36159670E-03,
     *  2.40152365E-03,
     *  2.18155928E-03, 2.19210148E-03, 2.20284554E-03, 2.21379727E-03,
     *  2.24473925E-03, 2.27739748E-03, 2.31191351E-03, 2.34844211E-03,
     *  2.38715207E-03,
     *  2.17309973E-03, 2.18340640E-03, 2.19390596E-03, 2.20460380E-03,
     *  2.23480295E-03, 2.26663598E-03, 2.30023369E-03, 2.33573865E-03,
     *  2.37330587E-03,
     *  2.16484223E-03, 2.17492398E-03, 2.18519025E-03, 2.19564607E-03,
     *  2.22513833E-03, 2.25618816E-03, 2.28891667E-03, 2.32345551E-03,
     *  2.35994742E-03,
     *  2.15677633E-03, 2.16664301E-03, 2.17668642E-03, 2.18691122E-03,
     *  2.21572985E-03, 2.24603517E-03, 2.27793958E-03, 2.31156491E-03,
     *  2.34704290E-03,
     *  2.14889235E-03, 2.15855317E-03, 2.16838339E-03, 2.17838741E-03,
     *  2.20656322E-03, 2.23615979E-03, 2.26728161E-03, 2.30004166E-03,
     *  2.33456183E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  2.14118133E-03, 2.15064485E-03, 2.16027093E-03, 2.17006368E-03,
     *  2.19762534E-03, 2.22654625E-03, 2.25692377E-03, 2.28886289E-03,
     *  2.32247661E-03,
     *  2.13363495E-03, 2.14290919E-03, 2.15233957E-03, 2.16192994E-03,
     *  2.18890409E-03, 2.21718006E-03, 2.24684871E-03, 2.27800777E-03,
     *  2.31076221E-03,
     *  2.12624546E-03, 2.13533794E-03, 2.14458051E-03, 2.15397679E-03,
     *  2.18038831E-03, 2.20804790E-03, 2.23704049E-03, 2.26745724E-03,
     *  2.29939586E-03,
     *  2.11900564E-03, 2.12792341E-03, 2.13698557E-03, 2.14619554E-03,
     *  2.17206767E-03, 2.19913747E-03, 2.22748448E-03, 2.25719388E-03,
     *  2.28835677E-03,
     *  2.11190878E-03, 2.12065844E-03, 2.12954714E-03, 2.13857809E-03,
     *  2.16393256E-03, 2.19043740E-03, 2.21816720E-03, 2.24720168E-03,
     *  2.27762592E-03,
     *  2.10494857E-03, 2.11353636E-03, 2.12225813E-03, 2.13111689E-03,
     *  2.15597408E-03, 2.18193717E-03, 2.20907620E-03, 2.23746591E-03,
     *  2.26718587E-03,
     *  2.09811913E-03, 2.10655091E-03, 2.11511189E-03, 2.12380491E-03,
     *  2.14818395E-03, 2.17362701E-03, 2.20019997E-03, 2.22797298E-03,
     *  2.25702061E-03,
     *  2.09141494E-03, 2.09969624E-03, 2.10810222E-03, 2.11663556E-03,
     *  2.14055444E-03, 2.16549785E-03, 2.19152784E-03, 2.21871034E-03,
     *  2.24711535E-03,
     *  2.08483081E-03, 2.09296687E-03, 2.10122330E-03, 2.10960267E-03,
     *  2.13307833E-03, 2.15754123E-03, 2.18304989E-03, 2.20966638E-03,
     *  2.23745646E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  2.07836187E-03, 2.08635763E-03, 2.09446969E-03, 2.10270049E-03,
     *  2.12574888E-03, 2.14974928E-03, 2.17475692E-03, 2.20083032E-03,
     *  2.22803135E-03,
     *  2.07200354E-03, 2.07986367E-03, 2.08783626E-03, 2.09592358E-03,
     *  2.11855977E-03, 2.14211463E-03, 2.16664034E-03, 2.19219213E-03,
     *  2.21882831E-03,
     *  2.06575151E-03, 2.07348045E-03, 2.08131817E-03, 2.08926685E-03,
     *  2.11150509E-03, 2.13463039E-03, 2.15869213E-03, 2.18374250E-03,
     *  2.20983651E-03,
     *  2.05960169E-03, 2.06720366E-03, 2.07491091E-03, 2.08272551E-03,
     *  2.10457927E-03, 2.12729011E-03, 2.15090482E-03, 2.17547274E-03,
     *  2.20104585E-03,
     *  2.05355025E-03, 2.06102923E-03, 2.06861017E-03, 2.07629504E-03,
     *  2.09777708E-03, 2.12008774E-03, 2.14327138E-03, 2.16737473E-03,
     *  2.19244693E-03,
     *  2.04759355E-03, 2.05495334E-03, 2.06241193E-03, 2.06997118E-03,
     *  2.09109361E-03, 2.11301760E-03, 2.13578526E-03, 2.15944089E-03,
     *  2.18403099E-03,
     *  2.04172814E-03, 2.04897237E-03, 2.05631237E-03, 2.06374991E-03,
     *  2.08452422E-03, 2.10607434E-03, 2.12844029E-03, 2.15166409E-03,
     *  2.17578984E-03,
     *  2.03595077E-03, 2.04308287E-03, 2.05030786E-03, 2.05762743E-03,
     *  2.07806453E-03, 2.09925293E-03, 2.12123068E-03, 2.14403769E-03,
     *  2.16771580E-03,
     *  2.03025834E-03, 2.03728161E-03, 2.04439500E-03, 2.05160014E-03,
     *  2.07171041E-03, 2.09254862E-03, 2.11415097E-03, 2.13655543E-03,
     *  2.15980169E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  2.02464793E-03, 2.03156549E-03, 2.03857054E-03, 2.04566463E-03,
     *  2.06545795E-03, 2.08595693E-03, 2.10719605E-03, 2.12921142E-03,
     *  2.15204077E-03,
     *  2.01911675E-03, 2.02593160E-03, 2.03283141E-03, 2.03981766E-03,
     *  2.05930346E-03, 2.07947364E-03, 2.10036106E-03, 2.12200012E-03,
     *  2.14442671E-03,
     *  2.01366215E-03, 2.02037714E-03, 2.02717468E-03, 2.03405618E-03,
     *  2.05324344E-03, 2.07309474E-03, 2.09364144E-03, 2.11491632E-03,
     *  2.13695356E-03,
     *  2.00828161E-03, 2.01489948E-03, 2.02159759E-03, 2.02837727E-03,
     *  2.04727456E-03, 2.06681644E-03, 2.08703287E-03, 2.10795510E-03,
     *  2.12961569E-03,
     *  2.00297274E-03, 2.00949610E-03, 2.01609749E-03, 2.02277817E-03,
     *  2.04139368E-03, 2.06063517E-03, 2.08053127E-03, 2.10111180E-03,
     *  2.12240783E-03,
     *  1.99773324E-03, 2.00416461E-03, 2.01067186E-03, 2.01725624E-03,
     *  2.03559779E-03, 2.05454751E-03, 2.07413276E-03, 2.09438204E-03,
     *  2.11532499E-03,
     *  1.99256094E-03, 1.99890272E-03, 2.00531833E-03, 2.01180897E-03,
     *  2.02988405E-03, 2.04855023E-03, 2.06783368E-03, 2.08776165E-03,
     *  2.10836243E-03,
     *  1.98745376E-03, 1.99370825E-03, 2.00003460E-03, 2.00643397E-03,
     *  2.02424976E-03, 2.04264027E-03, 2.06163056E-03, 2.08124669E-03,
     *  2.10151572E-03,
     *  1.98240971E-03, 1.98857911E-03, 1.99481850E-03, 2.00112897E-03,
     *  2.01869233E-03, 2.03681470E-03, 2.05552008E-03, 2.07483343E-03,
     *  2.09478062E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   34.981013    ,  35.248551    ,  35.518131    ,  35.789768    ,
     *   36.063480    ,  36.339280    ,  36.617187    ,  36.897215    ,
     *   37.179382    ,
     *   27.978391    ,  28.192401    ,  28.408044    ,  28.625333    ,
     *   28.844280    ,  29.064898    ,  29.287200    ,  29.511198    ,
     *   29.736907    ,
     *   22.537304    ,  22.709722    ,  22.883457    ,  23.058516    ,
     *   23.234911    ,  23.412651    ,  23.591748    ,  23.772210    ,
     *   23.954050    ,
     *   18.278198    ,  18.418061    ,  18.558990    ,  18.700994    ,
     *   18.844080    ,  18.988257    ,  19.133534    ,  19.279919    ,
     *   19.427420    ,
     *   14.920650    ,  15.034848    ,  15.149916    ,  15.265861    ,
     *   15.382689    ,  15.500408    ,  15.619024    ,  15.738544    ,
     *   15.858976    ,
     *   12.255826    ,  12.349654    ,  12.444197    ,  12.539460    ,
     *   12.635448    ,  12.732167    ,  12.829622    ,  12.927821    ,
     *   13.026767    ,
     *   10.127024    ,  10.204580    ,  10.282726    ,  10.361466    ,
     *   10.440806    ,  10.520749    ,  10.601301    ,  10.682466    ,
     *   10.764250    ,
     *   8.4157988    ,  8.4802743    ,  8.5452397    ,  8.6106990    ,
     *   8.6766559    ,  8.7431144    ,  8.8100783    ,  8.8775515    ,
     *   8.9455380    ,
     *   7.0319942    ,  7.0858920    ,  7.1401989    ,  7.1949182    ,
     *   7.2500531    ,  7.3056067    ,  7.3615825    ,  7.4179835    ,
     *   7.4748132    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   5.9065229    ,  5.9518177    ,  5.9974559    ,  6.0434402    ,
     *   6.0897733    ,  6.1364579    ,  6.1834968    ,  6.2308927    ,
     *   6.2786484    ,
     *   4.9860994    ,  5.0243586    ,  5.0629074    ,  5.1017481    ,
     *   5.1408830    ,  5.1803144    ,  5.2200446    ,  5.2600760    ,
     *   5.3004109    ,
     *   4.2293692    ,  4.2618440    ,  4.2945643    ,  4.3275319    ,
     *   4.3607488    ,  4.3942169    ,  4.4279383    ,  4.4619149    ,
     *   4.4961488    ,
     *   3.6040442    ,  3.6317392    ,  3.6596430    ,  3.6877574    ,
     *   3.7160839    ,  3.7446243    ,  3.7733803    ,  3.8023536    ,
     *   3.8315459    ,
     *   3.0847696    ,  3.1084953    ,  3.1323996    ,  3.1564838    ,
     *   3.1807493    ,  3.2051978    ,  3.2298305    ,  3.2546489    ,
     *   3.2796546    ,
     *   2.6515234    ,  2.6719375    ,  2.6925048    ,  2.7132266    ,
     *   2.7341040    ,  2.7551383    ,  2.7763308    ,  2.7976828    ,
     *   2.8191955    ,
     *   2.2884103    ,  2.3060489    ,  2.3238194    ,  2.3417230    ,
     *   2.3597607    ,  2.3779337    ,  2.3962429    ,  2.4146896    ,
     *   2.4332748    ,
     *   1.9827453    ,  1.9980475    ,  2.0134637    ,  2.0289950    ,
     *   2.0446424    ,  2.0604066    ,  2.0762888    ,  2.0922898    ,
     *   2.1084107    ,
     *   1.7243549    ,  1.7376820    ,  1.7511081    ,  1.7646341    ,
     *   1.7782607    ,  1.7919888    ,  1.8058193    ,  1.8197529    ,
     *   1.8337906    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   1.5050402    ,  1.5166910    ,  1.5284279    ,  1.5402518    ,
     *   1.5521634    ,  1.5641633    ,  1.5762524    ,  1.5884313    ,
     *   1.6007008    ,
     *   1.3181631    ,  1.3283855    ,  1.3386832    ,  1.3490568    ,
     *   1.3595070    ,  1.3700343    ,  1.3806396    ,  1.3913233    ,
     *   1.4020862    ,
     *   1.1583247    ,  1.1673255    ,  1.1763921    ,  1.1855253    ,
     *   1.1947256    ,  1.2039934    ,  1.2133296    ,  1.2227345    ,
     *   1.2322088    ,
     *   1.0211151    ,  1.0290671    ,  1.0370771    ,  1.0451455    ,
     *   1.0532728    ,  1.0614595    ,  1.0697062    ,  1.0780134    ,
     *   1.0863815    ,
     *  0.90291663    , 0.90996532    , 0.91706500    , 0.92421614    ,
     *  0.93141918    , 0.93867459    , 0.94598283    , 0.95334437    ,
     *  0.96075967    ,
     *  0.80074985    , 0.80701775    , 0.81333066    , 0.81968899    ,
     *  0.82609317    , 0.83254360    , 0.83904070    , 0.84558490    ,
     *  0.85217660    ,
     *  0.71215108    , 0.71774190    , 0.72337256    , 0.72904341    ,
     *  0.73475484    , 0.74050723    , 0.74630095    , 0.75213637    ,
     *  0.75801388    ,
     *  0.63507535    , 0.64007720    , 0.64511437    , 0.65018719    ,
     *  0.65529602    , 0.66044118    , 0.66562302    , 0.67084188    ,
     *  0.67609811    ,
     *  0.56781901    , 0.57230696    , 0.57682630    , 0.58137732    ,
     *  0.58596034    , 0.59057566    , 0.59522362    , 0.59990450    ,
     *  0.60461863    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.50895765    , 0.51299589    , 0.51706207    , 0.52115646    ,
     *  0.52527934    , 0.52943101    , 0.53361175    , 0.53782184    ,
     *  0.54206156    ,
     *  0.45729620    , 0.46093979    , 0.46460829    , 0.46830195    ,
     *  0.47202103    , 0.47576579    , 0.47953650    , 0.48333342    ,
     *  0.48715681    ,
     *  0.41182865    , 0.41512497    , 0.41844351    , 0.42178453    ,
     *  0.42514826    , 0.42853494    , 0.43194483    , 0.43537815    ,
     *  0.43883516    ,
     *  0.38037075    , 0.38342682    , 0.38650328    , 0.38960034    ,
     *  0.39271825    , 0.39585722    , 0.39901749    , 0.40219928    ,
     *  0.40540282    ,
     *  0.35176770    , 0.35460538    , 0.35746175    , 0.36033704    ,
     *  0.36323146    , 0.36614522    , 0.36907856    , 0.37203167    ,
     *  0.37500477    ,
     *  0.32572106    , 0.32835989    , 0.33101588    , 0.33368924    ,
     *  0.33638018    , 0.33908890    , 0.34181561    , 0.34456051    ,
     *  0.34732379    ,
     *  0.30196729    , 0.30442481    , 0.30689810    , 0.30938735    ,
     *  0.31189276    , 0.31441452    , 0.31695282    , 0.31950786    ,
     *  0.32207982    ,
     *  0.28027333    , 0.28256531    , 0.28487178    , 0.28719292    ,
     *  0.28952892    , 0.29187995    , 0.29424622    , 0.29662789    ,
     *  0.29902516    ,
     *  0.26043268    , 0.26257331    , 0.26472725    , 0.26689468    ,
     *  0.26907577    , 0.27127071    , 0.27347967    , 0.27570282    ,
     *  0.27794035    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.24226209    , 0.24426415    , 0.24627844    , 0.24830514    ,
     *  0.25034441    , 0.25239642    , 0.25446135    , 0.25653936    ,
     *  0.25863062    ,
     *  0.22559867    , 0.22747369    , 0.22935996    , 0.23125764    ,
     *  0.23316689    , 0.23508787    , 0.23702076    , 0.23896570    ,
     *  0.24092285    ,
     *  0.21029737    , 0.21205580    , 0.21382456    , 0.21560381    ,
     *  0.21739371    , 0.21919441    , 0.22100608    , 0.22282886    ,
     *  0.22466291    ,
     *  0.19622887    , 0.19788014    , 0.19954091    , 0.20121132    ,
     *  0.20289153    , 0.20458169    , 0.20628195    , 0.20799245    ,
     *  0.20971335    ,
     *  0.18327766    , 0.18483035    , 0.18639175    , 0.18796201    ,
     *  0.18954128    , 0.19112972    , 0.19272746    , 0.19433464    ,
     *  0.19595142    ,
     *  0.17134043    , 0.17280230    , 0.17427217    , 0.17575017    ,
     *  0.17723647    , 0.17873119    , 0.18023448    , 0.18174647    ,
     *  0.18326731    ,
     *  0.16032463    , 0.16170276    , 0.16308821    , 0.16448114    ,
     *  0.16588168    , 0.16728996    , 0.16870614    , 0.17013034    ,
     *  0.17156269    ,
     *  0.15014726    , 0.15144807    , 0.15275560    , 0.15406997    ,
     *  0.15539133    , 0.15671982    , 0.15805555    , 0.15939868    ,
     *  0.16074932    ,
     *  0.14073373    , 0.14196310    , 0.14319861    , 0.14444038    ,
     *  0.14568856    , 0.14694328    , 0.14820467    , 0.14947286    ,
     *  0.15074797    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.13201696    , 0.13318025    , 0.13434913    , 0.13552374    ,
     *  0.13670422    , 0.13789069    , 0.13908328    , 0.14028212    ,
     *  0.14148733    ,
     *  0.12393654    , 0.12503863    , 0.12614582    , 0.12725823    ,
     *  0.12837600    , 0.12949926    , 0.13062813    , 0.13176274    ,
     *  0.13290321    ,
     *  0.11643795    , 0.11748333    , 0.11853333    , 0.11958809    ,
     *  0.12064774    , 0.12171240    , 0.12278220    , 0.12385725    ,
     *  0.12493769    ,
     *  0.10947198    , 0.11046475    , 0.11146171    , 0.11246298    ,
     *  0.11346869    , 0.11447897    , 0.11549395    , 0.11651374    ,
     *  0.11753846    ,
     *  0.10299412    , 0.10393805    , 0.10488575    , 0.10583735    ,
     *  0.10679298    , 0.10775276    , 0.10871682    , 0.10968527    ,
     *  0.11065823    ,
     *  9.69640668E-02, 9.78626161E-02, 9.87645440E-02, 9.96699822E-02,
     *  0.10057906    , 0.10149190    , 0.10240862    , 0.10332935    ,
     *  0.10425419    ,
     *  9.13452921E-02, 9.22016450E-02, 9.30610074E-02, 9.39235115E-02,
     *  9.47892854E-02, 9.56584534E-02, 9.65311363E-02, 9.74074516E-02,
     *  9.82875139E-02,
     *  8.61046396E-02, 8.69217285E-02, 8.77414773E-02, 8.85640188E-02,
     *  8.93894816E-02, 9.02179903E-02, 9.10496658E-02, 9.18846253E-02,
     *  9.27229830E-02,
     *  8.12119812E-02, 8.19925109E-02, 8.27753680E-02, 8.35606866E-02,
     *  8.43485961E-02, 8.51392219E-02, 8.59326851E-02, 8.67291032E-02,
     *  8.75285902E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  7.66399091E-02, 7.73863771E-02, 7.81348556E-02, 7.88854804E-02,
     *  7.96383821E-02, 8.03936870E-02, 8.11515171E-02, 8.19119903E-02,
     *  8.26752209E-02,
     *  7.23634607E-02, 7.30781767E-02, 7.37946000E-02, 7.45128685E-02,
     *  7.52331146E-02, 7.59554659E-02, 7.66800455E-02, 7.74069722E-02,
     *  7.81363609E-02,
     *  6.83598757E-02, 6.90449782E-02, 6.97314971E-02, 7.04195727E-02,
     *  7.11093396E-02, 7.18009272E-02, 7.24944601E-02, 7.31900581E-02,
     *  7.38878373E-02,
     *  6.46083783E-02, 6.52658504E-02, 6.59244585E-02, 6.65843459E-02,
     *  6.72456499E-02, 6.79085021E-02, 6.85730289E-02, 6.92393518E-02,
     *  6.99075880E-02,
     *  6.10899839E-02, 6.17216669E-02, 6.23542146E-02, 6.29877740E-02,
     *  6.36224855E-02, 6.42584833E-02, 6.48958960E-02, 6.55348472E-02,
     *  6.61754555E-02,
     *  5.77873254E-02, 5.83949317E-02, 5.90031393E-02, 5.96120991E-02,
     *  6.02219553E-02, 6.08328452E-02, 6.14449002E-02, 6.20582461E-02,
     *  6.26730036E-02,
     *  5.39382803E-02, 5.45180210E-02, 5.50980422E-02, 5.56785012E-02,
     *  5.62595473E-02, 5.68413226E-02, 5.74239625E-02, 5.80075964E-02,
     *  5.85923479E-02,
     *  5.03733829E-02, 5.09275441E-02, 5.14816725E-02, 5.20359327E-02,
     *  5.25904801E-02, 5.31454624E-02, 5.37010198E-02, 5.42572860E-02,
     *  5.48143883E-02,
     *  4.70673078E-02, 4.75979922E-02, 4.81283351E-02, 4.86585095E-02,
     *  4.91886784E-02, 4.97189959E-02, 5.02496079E-02, 5.07806531E-02,
     *  5.13122633E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  4.39972635E-02, 4.45064106E-02, 4.50149096E-02, 4.55229432E-02,
     *  4.60306831E-02, 4.65382911E-02, 4.70459199E-02, 4.75537139E-02,
     *  4.80618101E-02,
     *  4.11427048E-02, 4.16321097E-02, 4.21205590E-02, 4.26082470E-02,
     *  4.30953554E-02, 4.35820550E-02, 4.40685061E-02, 4.45548602E-02,
     *  4.50412604E-02,
     *  3.84850809E-02, 3.89564110E-02, 3.94264745E-02, 3.98954789E-02,
     *  4.03636177E-02, 4.08310720E-02, 4.12980112E-02, 4.17645949E-02,
     *  4.22309731E-02,
     *  3.60076132E-02, 3.64624240E-02, 3.69156501E-02, 3.73675149E-02,
     *  3.78182254E-02, 3.82679747E-02, 3.87169428E-02, 3.91652984E-02,
     *  3.96131999E-02,
     *  3.36950993E-02, 3.41348485E-02, 3.45726848E-02, 3.50088497E-02,
     *  3.54435663E-02, 3.58770415E-02, 3.63094676E-02, 3.67410239E-02,
     *  3.71718783E-02,
     *  3.15337401E-02, 3.19598011E-02, 3.23836069E-02, 3.28054203E-02,
     *  3.32254829E-02, 3.36440178E-02, 3.40612316E-02, 3.44773159E-02,
     *  3.48924495E-02,
     *  2.95109853E-02, 2.99246603E-02, 3.03357191E-02, 3.07444497E-02,
     *  3.11511155E-02, 3.15559583E-02, 3.19592012E-02, 3.23610502E-02,
     *  3.27616967E-02,
     *  2.76153966E-02, 2.80179289E-02, 2.84174604E-02, 2.88143086E-02,
     *  2.92087625E-02, 2.96010861E-02, 2.99915215E-02, 3.03802916E-02,
     *  3.07676020E-02,
     *  2.58365248E-02, 2.62291112E-02, 2.66182824E-02, 2.70043909E-02,
     *  2.73877562E-02, 2.77686680E-02, 2.81473909E-02, 2.85241671E-02,
     *  2.88992190E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  2.41647982E-02, 2.45486020E-02, 2.49285387E-02, 2.53050035E-02,
     *  2.56783513E-02, 2.60489027E-02, 2.64169484E-02, 2.67827531E-02,
     *  2.71465589E-02,
     *  2.25914222E-02, 2.29675860E-02, 2.33393850E-02, 2.37072653E-02,
     *  2.40716245E-02, 2.44328196E-02, 2.47911721E-02, 2.51469733E-02,
     *  2.55004880E-02,
     *  2.11082852E-02, 2.14779459E-02, 2.18426869E-02, 2.22030162E-02,
     *  2.25593830E-02, 2.29121875E-02, 2.32617879E-02, 2.36085066E-02,
     *  2.39526349E-02,
     *  1.97078707E-02, 2.00721755E-02, 2.04309348E-02, 2.07847324E-02,
     *  2.11340801E-02, 2.14794301E-02, 2.18211842E-02, 2.21597017E-02,
     *  2.24953052E-02,
     *  1.83831715E-02, 1.87432969E-02, 1.90971625E-02, 1.94454457E-02,
     *  1.97887352E-02, 2.01275461E-02, 2.04623325E-02, 2.07934976E-02,
     *  2.11214008E-02,
     *  1.71276018E-02, 1.74847767E-02, 1.78348657E-02, 1.81786641E-02,
     *  1.85168551E-02, 1.88500309E-02, 1.91787091E-02, 1.95033450E-02,
     *  1.98243420E-02,
     *  1.53873767E-02, 1.57426218E-02, 1.60892912E-02, 1.64284151E-02,
     *  1.67608621E-02, 1.70873726E-02, 1.74085839E-02, 1.77250493E-02,
     *  1.80372529E-02,
     *  1.37647791E-02, 1.41213729E-02, 1.44674468E-02, 1.48043767E-02,
     *  1.51332969E-02, 1.54551548E-02, 1.57707514E-02, 1.60807714E-02,
     *  1.63858055E-02,
     *  1.22545191E-02, 1.26163622E-02, 1.29650832E-02, 1.33025824E-02,
     *  1.36303823E-02, 1.39497243E-02, 1.42616366E-02, 1.45669816E-02,
     *  1.48664913E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  1.22490837E-02, 1.26109547E-02, 1.29596923E-02, 1.32971992E-02,
     *  1.36249996E-02, 1.39443364E-02, 1.42562386E-02, 1.45615695E-02,
     *  1.48610617E-02,
     *  1.22382203E-02, 1.26001472E-02, 1.29489181E-02, 1.32864406E-02,
     *  1.36142422E-02, 1.39335687E-02, 1.42454509E-02, 1.45507537E-02,
     *  1.48502109E-02,
     *  1.22002758E-02, 1.25624003E-02, 1.29112894E-02, 1.32488675E-02,
     *  1.35766747E-02, 1.38959659E-02, 1.42077790E-02, 1.45129843E-02,
     *  1.48123199E-02,
     *  1.18671364E-02, 1.22311560E-02, 1.25812058E-02, 1.29193705E-02,
     *  1.32473057E-02, 1.35663519E-02, 1.38776123E-02, 1.41820072E-02,
     *  1.44803139E-02,
     *  1.15421333E-02, 1.19082962E-02, 1.22597049E-02, 1.25986201E-02,
     *  1.29268234E-02, 1.32457479E-02, 1.35565663E-02, 1.38602525E-02,
     *  1.41576254E-02,
     *  1.12248673E-02, 1.15934296E-02, 1.19463989E-02, 1.22862295E-02,
     *  1.26148403E-02, 1.29337646E-02, 1.32442497E-02, 1.35473263E-02,
     *  1.38438577E-02,
     *  1.09149601E-02, 1.12861865E-02, 1.16409219E-02, 1.19818340E-02,
     *  1.23109914E-02, 1.26300356E-02, 1.29402939E-02, 1.32428577E-02,
     *  1.35386369E-02,
     *  1.06120528E-02, 1.09862172E-02, 1.13429283E-02, 1.16850894E-02,
     *  1.20149323E-02, 1.23342151E-02, 1.26443512E-02, 1.29464966E-02,
     *  1.32416106E-02,
     *  1.03158047E-02, 1.06931910E-02, 1.10520921E-02, 1.13956712E-02,
     *  1.17263381E-02, 1.20459771E-02, 1.23560937E-02, 1.26579128E-02,
     *  1.29524460E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  1.00258930E-02, 1.04067952E-02, 1.07681053E-02, 1.11132730E-02,
     *  1.14449023E-02, 1.17650139E-02, 1.20752119E-02, 1.23767945E-02,
     *  1.26708290E-02,
     *  9.74201132E-03, 1.01267344E-02, 1.04906773E-02, 1.08376058E-02,
     *  1.11703357E-02, 1.14910349E-02, 1.18014135E-02, 1.21028474E-02,
     *  1.23964627E-02,
     *  9.46387032E-03, 9.85272975E-03, 1.02195338E-02, 1.05683969E-02,
     *  1.09023653E-02, 1.12237661E-02, 1.15344225E-02, 1.18357933E-02,
     *  1.21290665E-02,
     *  9.19119703E-03, 9.58451863E-03, 9.95441665E-03, 1.03053892E-02,
     *  1.06407337E-02, 1.09629486E-02, 1.12739782E-02, 1.15753692E-02,
     *  1.18683753E-02,
     *  8.47402093E-03, 8.88122041E-03, 9.26075508E-03, 9.61836716E-03,
     *  9.95815182E-03, 1.02831427E-02, 1.05956566E-02, 1.08975078E-02,
     *  1.11901469E-02,
     *  7.79117758E-03, 8.21480589E-03, 8.60574311E-03, 8.97127958E-03,
     *  9.31648367E-03, 9.64502955E-03, 9.95967234E-03, 1.02625360E-02,
     *  1.05552963E-02,
     *  7.13966723E-03, 7.58195586E-03, 7.98589509E-03, 8.36052891E-03,
     *  8.71204366E-03, 9.04484841E-03, 9.36219749E-03, 9.66656455E-03,
     *  9.95987680E-03,
     *  6.51885964E-03, 6.98074741E-03, 7.39871055E-03, 7.78330612E-03,
     *  8.14183129E-03, 8.47946513E-03, 8.79999621E-03, 9.10627509E-03,
     *  9.40050042E-03,
     *  5.93221977E-03, 6.41134253E-03, 6.84295321E-03, 7.23769404E-03,
     *  7.60355226E-03, 7.94635190E-03, 8.27038202E-03, 8.57886489E-03,
     *  8.87427380E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  5.38932744E-03, 5.87699702E-03, 6.31910403E-03, 6.72286269E-03,
     *  7.09569221E-03, 7.44360048E-03, 7.77119911E-03, 8.08201015E-03,
     *  8.37875143E-03,
     *  4.90533324E-03, 5.38481775E-03, 5.82987939E-03, 6.23933542E-03,
     *  6.61763843E-03, 6.96996717E-03, 7.30082622E-03, 7.61384713E-03,
     *  7.91190354E-03,
     *  4.49405295E-03, 4.94466952E-03, 5.38036459E-03, 5.78920314E-03,
     *  6.16981289E-03, 6.52493687E-03, 6.85819738E-03, 7.17296727E-03,
     *  7.47209608E-03,
     *  4.15890352E-03, 4.56494420E-03, 4.97694325E-03, 5.37598664E-03,
     *  5.75371487E-03, 6.10876966E-03, 6.44282496E-03, 6.75841963E-03,
     *  7.05807891E-03,
     *  3.89201367E-03, 4.24770825E-03, 4.62468915E-03, 5.00375837E-03,
     *  5.37169187E-03, 5.72245636E-03, 6.05479478E-03, 6.36970719E-03,
     *  6.66897561E-03,
     *  3.68046041E-03, 3.98791798E-03, 4.32467971E-03, 4.67551873E-03,
     *  5.02627107E-03, 5.36748191E-03, 5.69468473E-03, 6.00675442E-03,
     *  6.30426392E-03,
     *  3.51155882E-03, 3.77659740E-03, 4.07343679E-03, 4.39166310E-03,
     *  4.71913644E-03, 5.04533481E-03, 5.36335461E-03, 5.66981654E-03,
     *  5.96373121E-03,
     *  3.37489124E-03, 3.60420091E-03, 3.86457812E-03, 4.14961242E-03,
     *  4.45023000E-03, 4.75685431E-03, 5.06159273E-03, 5.35930567E-03,
     *  5.64738802E-03,
     *  3.26251309E-03, 3.46233730E-03, 3.69090169E-03, 3.94469461E-03,
     *  4.21751517E-03, 4.50169041E-03, 4.78969358E-03, 5.07553823E-03,
     *  5.35532962E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  3.16855584E-03, 3.34423268E-03, 3.54570651E-03, 3.77142563E-03,
     *  4.01746207E-03, 4.27815411E-03, 4.54712616E-03, 4.81845805E-03,
     *  5.08755592E-03,
     *  3.08873318E-03, 3.24463343E-03, 3.42331025E-03, 3.62446462E-03,
     *  3.84583671E-03, 4.08349362E-03, 4.33243934E-03, 4.58742835E-03,
     *  4.84378734E-03,
     *  3.01991295E-03, 3.15953915E-03, 3.31911386E-03, 3.49908742E-03,
     *  3.69836941E-03, 3.91438506E-03, 4.14342453E-03, 4.38117178E-03,
     *  4.62333182E-03,
     *  2.95978900E-03, 3.08592293E-03, 3.22948202E-03, 3.39132517E-03,
     *  3.57114730E-03, 3.76739214E-03, 3.97742481E-03, 4.19786941E-03,
     *  4.42504660E-03,
     *  2.90664370E-03, 3.02149203E-03, 3.15157304E-03, 3.29793508E-03,
     *  3.46077451E-03, 3.63927354E-03, 3.83164887E-03, 4.03535854E-03,
     *  4.24740026E-03,
     *  2.85918028E-03, 2.96449975E-03, 3.08317369E-03, 3.21630647E-03,
     *  3.36439406E-03, 3.52713638E-03, 3.70340346E-03, 3.89134694E-03,
     *  4.08860149E-03,
     *  2.81640576E-03, 2.91360382E-03, 3.02255808E-03, 3.14435231E-03,
     *  3.27964441E-03, 3.42848328E-03, 3.59022729E-03, 3.76358498E-03,
     *  3.94674570E-03,
     *  2.77754891E-03, 2.86776216E-03, 2.96837420E-03, 3.08040772E-03,
     *  3.20459227E-03, 3.34120089E-03, 3.48994715E-03, 3.64997629E-03,
     *  3.81994109E-03,
     *  2.74200255E-03, 2.82615684E-03, 2.91955589E-03, 3.02314285E-03,
     *  3.13766216E-03, 3.26352153E-03, 3.40068511E-03, 3.54863341E-03,
     *  3.70639687E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  2.70928248E-03, 2.78813868E-03, 2.87525576E-03, 2.97149161E-03,
     *  3.07757170E-03, 3.19397626E-03, 3.32083989E-03, 3.45789485E-03,
     *  3.60447372E-03,
     *  2.67899787E-03, 2.75318679E-03, 2.83479446E-03, 2.92459490E-03,
     *  3.02327578E-03, 3.13134804E-03, 3.24905692E-03, 3.37631921E-03,
     *  3.51270494E-03,
     *  2.65082976E-03, 2.72087884E-03, 2.79762255E-03, 2.88175611E-03,
     *  2.97392014E-03, 3.07462913E-03, 3.18419548E-03, 3.30266744E-03,
     *  3.42979833E-03,
     *  2.62451512E-03, 2.69086893E-03, 2.76329170E-03, 2.84240652E-03,
     *  2.92880364E-03, 3.02298418E-03, 3.12529683E-03, 3.23588037E-03,
     *  3.35462686E-03,
     *  2.59983498E-03, 2.66287114E-03, 2.73143294E-03, 2.80607851E-03,
     *  2.88734790E-03, 2.97571897E-03, 3.07155536E-03, 3.17505547E-03,
     *  3.28621399E-03,
     *  2.57660543E-03, 2.63664702E-03, 2.70174007E-03, 2.77238480E-03,
     *  2.84907323E-03, 2.93225468E-03, 3.02229344E-03, 3.11942461E-03,
     *  3.22371693E-03,
     *  2.55467076E-03, 2.61199607E-03, 2.67395698E-03, 2.74100236E-03,
     *  2.81357943E-03, 2.89210674E-03, 2.97693991E-03, 3.06833413E-03,
     *  3.16640991E-03,
     *  2.53389816E-03, 2.58874839E-03, 2.64786782E-03, 2.71165988E-03,
     *  2.78053066E-03, 2.85486762E-03, 2.93501197E-03, 3.02122722E-03,
     *  3.11366849E-03,
     *  2.51417352E-03, 2.56675903E-03, 2.62328939E-03, 2.68412795E-03,
     *  2.74964341E-03, 2.82019299E-03, 2.89610021E-03, 2.97762869E-03,
     *  3.06495530E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  2.49539821E-03, 2.54590343E-03, 2.60006516E-03, 2.65821136E-03,
     *  2.72067695E-03, 2.78779046E-03, 2.85985611E-03, 2.93713211E-03,
     *  3.01980753E-03,
     *  2.47748647E-03, 2.52607396E-03, 2.57806055E-03, 2.63374295E-03,
     *  2.69342570E-03, 2.75741052E-03, 2.82598183E-03, 2.89938888E-03,
     *  2.97782594E-03,
     *  2.46036329E-03, 2.50717701E-03, 2.55715915E-03, 2.61057877E-03,
     *  2.66771314E-03, 2.72883918E-03, 2.79422179E-03, 2.86409906E-03,
     *  2.93866548E-03,
     *  2.44396275E-03, 2.48913080E-03, 2.53725974E-03, 2.58859416E-03,
     *  2.64338686E-03, 2.70189205E-03, 2.76435576E-03, 2.83100373E-03,
     *  2.90202719E-03,
     *  2.42822662E-03, 2.47186344E-03, 2.51827381E-03, 2.56768059E-03,
     *  2.62031467E-03, 2.67640947E-03, 2.73619316E-03, 2.79987860E-03,
     *  2.86765142E-03,
     *  2.41310324E-03, 2.45531152E-03, 2.50012363E-03, 2.54774313E-03,
     *  2.59838127E-03, 2.65225255E-03, 2.70956837E-03, 2.77052868E-03,
     *  2.83531198E-03,
     *  2.39854661E-03, 2.43941879E-03, 2.48274059E-03, 2.52869834E-03,
     *  2.57748569E-03, 2.62929995E-03, 2.68433689E-03, 2.74278385E-03,
     *  2.80481127E-03,
     *  2.38451557E-03, 2.42413518E-03, 2.46606387E-03, 2.51047257E-03,
     *  2.55753910E-03, 2.60744519E-03, 2.66037214E-03, 2.71649514E-03,
     *  2.77597612E-03,
     *  2.37097317E-03, 2.40941597E-03, 2.45003936E-03, 2.49300051E-03,
     *  2.53846302E-03, 2.58659445E-03, 2.63756280E-03, 2.69153166E-03,
     *  2.74865431E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  2.35788614E-03, 2.39522101E-03, 2.43461872E-03, 2.47622406E-03,
     *  2.52018783E-03, 2.56666477E-03, 2.61581058E-03, 2.66777799E-03,
     *  2.72271164E-03,
     *  2.34522441E-03, 2.38151419E-03, 2.41975859E-03, 2.46009131E-03,
     *  2.50265157E-03, 2.54758245E-03, 2.59502843E-03, 2.64513199E-03,
     *  2.69802939E-03,
     *  2.33296070E-03, 2.36826288E-03, 2.40541999E-03, 2.44455571E-03,
     *  2.48579883E-03, 2.52928186E-03, 2.57513892E-03, 2.62350299E-03,
     *  2.67450223E-03,
     *  2.32107025E-03, 2.35543753E-03, 2.39156772E-03, 2.42957542E-03,
     *  2.46957998E-03, 2.51170428E-03, 2.55607300E-03, 2.60281024E-03,
     *  2.65203645E-03,
     *  2.30953045E-03, 2.34301132E-03, 2.37816993E-03, 2.41511267E-03,
     *  2.45395034E-03, 2.49479707E-03, 2.53776885E-03, 2.58298158E-03,
     *  2.63054839E-03,
     *  2.29832066E-03, 2.33095979E-03, 2.36519768E-03, 2.40113329E-03,
     *  2.43886962E-03, 2.47851284E-03, 2.52017099E-03, 2.56395236E-03,
     *  2.60996319E-03,
     *  2.28742195E-03, 2.31926061E-03, 2.35262464E-03, 2.38760625E-03,
     *  2.42430135E-03, 2.46280882E-03, 2.50322945E-03, 2.54566446E-03,
     *  2.59021363E-03,
     *  2.27681694E-03, 2.30789334E-03, 2.34042679E-03, 2.37450333E-03,
     *  2.41021243E-03, 2.44764632E-03, 2.48689911E-03, 2.52806551E-03,
     *  2.57123923E-03,
     *  2.26648966E-03, 2.29683922E-03, 2.32858212E-03, 2.36179877E-03,
     *  2.39657275E-03, 2.43299020E-03, 2.47113911E-03, 2.51110816E-03,
     *  2.55298540E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  2.25642533E-03, 2.28608100E-03, 2.31707047E-03, 2.34946903E-03,
     *  2.38335484E-03, 2.41880851E-03, 2.45591235E-03, 2.49474952E-03,
     *  2.53540277E-03,
     *  2.24661033E-03, 2.27560278E-03, 2.30587331E-03, 2.33749250E-03,
     *  2.37053359E-03, 2.40507207E-03, 2.44118508E-03, 2.47895063E-03,
     *  2.51844655E-03,
     *  2.23703204E-03, 2.26538986E-03, 2.29497354E-03, 2.32584935E-03,
     *  2.35808599E-03, 2.39175425E-03, 2.42692650E-03, 2.46367601E-03,
     *  2.50207602E-03,
     *  2.22767874E-03, 2.25542866E-03, 2.28435542E-03, 2.31452132E-03,
     *  2.34599089E-03, 2.37883060E-03, 2.41310844E-03, 2.44889327E-03,
     *  2.48625407E-03,
     *  2.21853955E-03, 2.24570657E-03, 2.27400437E-03, 2.30349155E-03,
     *  2.33422883E-03, 2.36627870E-03, 2.39970509E-03, 2.43457280E-03,
     *  2.47094683E-03,
     *  2.20960434E-03, 2.23621191E-03, 2.26390687E-03, 2.29274447E-03,
     *  2.32278186E-03, 2.35407790E-03, 2.38669274E-03, 2.42068743E-03,
     *  2.45612328E-03,
     *  2.20086367E-03, 2.22693379E-03, 2.25405040E-03, 2.28226564E-03,
     *  2.31163341E-03, 2.34220915E-03, 2.37404958E-03, 2.40721223E-03,
     *  2.44175498E-03,
     *  2.19230871E-03, 2.21786206E-03, 2.24442331E-03, 2.27204170E-03,
     *  2.30076812E-03, 2.33065488E-03, 2.36175549E-03, 2.39412425E-03,
     *  2.42781582E-03,
     *  2.18393122E-03, 2.20898726E-03, 2.23501473E-03, 2.26206020E-03,
     *  2.29017176E-03, 2.31939881E-03, 2.34979189E-03, 2.38140230E-03,
     *  2.41428172E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  2.17572349E-03, 2.20030056E-03, 2.22581456E-03, 2.25230957E-03,
     *  2.27983109E-03, 2.30842584E-03, 2.33814159E-03, 2.36902684E-03,
     *  2.40113049E-03,
     *  2.16767826E-03, 2.19179367E-03, 2.21681333E-03, 2.24277903E-03,
     *  2.26973382E-03, 2.29772196E-03, 2.32678864E-03, 2.35697976E-03,
     *  2.38834165E-03,
     *  2.15978874E-03, 2.18345884E-03, 2.20800222E-03, 2.23345849E-03,
     *  2.25986849E-03, 2.28727413E-03, 2.31571824E-03, 2.34524430E-03,
     *  2.37589620E-03,
     *  2.15204854E-03, 2.17528880E-03, 2.19937293E-03, 2.22433853E-03,
     *  2.25022438E-03, 2.27707021E-03, 2.30491662E-03, 2.33380486E-03,
     *  2.36377655E-03,
     *  2.14445164E-03, 2.16727671E-03, 2.19091770E-03, 2.21541036E-03,
     *  2.24079150E-03, 2.26709886E-03, 2.29437097E-03, 2.32264697E-03,
     *  2.35196636E-03,
     *  2.13699239E-03, 2.15941614E-03, 2.18262923E-03, 2.20666569E-03,
     *  2.23156049E-03, 2.25734950E-03, 2.28406932E-03, 2.31175712E-03,
     *  2.34045044E-03,
     *  2.12966542E-03, 2.15170103E-03, 2.17450068E-03, 2.19809676E-03,
     *  2.22252258E-03, 2.24781223E-03, 2.27400050E-03, 2.30112274E-03,
     *  2.32921464E-03,
     *  2.12246571E-03, 2.14412567E-03, 2.16652558E-03, 2.18969630E-03,
     *  2.21366954E-03, 2.23847775E-03, 2.26415406E-03, 2.29073207E-03,
     *  2.31824575E-03,
     *  2.11538846E-03, 2.13668467E-03, 2.15869785E-03, 2.18145743E-03,
     *  2.20499363E-03, 2.22933738E-03, 2.25452020E-03, 2.28057411E-03,
     *  2.30753145E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   37.463702    ,  37.750194    ,  38.038874    ,  38.329757    ,
     *   38.622862    ,  38.918206    ,  39.215805    ,  39.515676    ,
     *   39.817838    ,
     *   29.964338    ,  30.193505    ,  30.424422    ,  30.657101    ,
     *   30.891557    ,  31.127803    ,  31.365853    ,  31.605720    ,
     *   31.847419    ,
     *   24.137278    ,  24.321904    ,  24.507938    ,  24.695393    ,
     *   24.884278    ,  25.074605    ,  25.266384    ,  25.459628    ,
     *   25.654346    ,
     *   19.576046    ,  19.725806    ,  19.876709    ,  20.028763    ,
     *   20.181976    ,  20.336359    ,  20.491920    ,  20.648668    ,
     *   20.806612    ,
     *   15.980325    ,  16.102600    ,  16.225807    ,  16.349953    ,
     *   16.475047    ,  16.601094    ,  16.728103    ,  16.856080    ,
     *   16.985034    ,
     *   13.126467    ,  13.226928    ,  13.328153    ,  13.430150    ,
     *   13.532925    ,  13.636483    ,  13.740831    ,  13.845974    ,
     *   13.951918    ,
     *   10.846655    ,  10.929689    ,  11.013355    ,  11.097658    ,
     *   11.182603    ,  11.268195    ,  11.354440    ,  11.441342    ,
     *   11.528906    ,
     *   9.0140418    ,  9.0830669    ,  9.1526172    ,  9.2226970    ,
     *   9.2933102    ,  9.3644611    ,  9.4361537    ,  9.5083922    ,
     *   9.5811809    ,
     *   7.5320750    ,  7.5897720    ,  7.6479078    ,  7.7064857    ,
     *   7.7655091    ,  7.8249816    ,  7.8849066    ,  7.9452875    ,
     *   8.0061279    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   6.3267667    ,  6.3752505    ,  6.4241026    ,  6.4733259    ,
     *   6.5229232    ,  6.5728974    ,  6.6232516    ,  6.6739885    ,
     *   6.7251113    ,
     *   5.3410517    ,  5.3820008    ,  5.4232606    ,  5.4648336    ,
     *   5.5067221    ,  5.5489286    ,  5.5914556    ,  5.6343056    ,
     *   5.6774812    ,
     *   4.5306419    ,  4.5653963    ,  4.6004141    ,  4.6356973    ,
     *   4.6712479    ,  4.7070682    ,  4.7431601    ,  4.7795258    ,
     *   4.8161675    ,
     *   3.8609588    ,  3.8905943    ,  3.9204540    ,  3.9505396    ,
     *   3.9808530    ,  4.0113960    ,  4.0421703    ,  4.0731777    ,
     *   4.1044202    ,
     *   3.3048490    ,  3.3302336    ,  3.3558100    ,  3.3815796    ,
     *   3.4075439    ,  3.4337046    ,  3.4600631    ,  3.4866210    ,
     *   3.5133798    ,
     *   2.8408703    ,  2.8627083    ,  2.8847110    ,  2.9068795    ,
     *   2.9292154    ,  2.9517197    ,  2.9743940    ,  2.9972395    ,
     *   3.0202576    ,
     *   2.4519996    ,  2.4708652    ,  2.4898727    ,  2.5090232    ,
     *   2.5283179    ,  2.5477578    ,  2.5673443    ,  2.5870784    ,
     *   2.6069613    ,
     *   2.1246523    ,  2.1410157    ,  2.1575019    ,  2.1741118    ,
     *   2.1908465    ,  2.2077069    ,  2.2246941    ,  2.2418090    ,
     *   2.2590528    ,
     *   1.8479331    ,  1.8621814    ,  1.8765362    ,  1.8909985    ,
     *   1.9055691    ,  1.9202490    ,  1.9350389    ,  1.9499397    ,
     *   1.9649525    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   1.6130617    ,  1.6255147    ,  1.6380605    ,  1.6507000    ,
     *   1.6634338    ,  1.6762628    ,  1.6891878    ,  1.7022094    ,
     *   1.7153286    ,
     *   1.4129290    ,  1.4238522    ,  1.4348566    ,  1.4459428    ,
     *   1.4571116    ,  1.4683636    ,  1.4796994    ,  1.4911198    ,
     *   1.5026254    ,
     *   1.2417531    ,  1.2513679    ,  1.2610540    ,  1.2708117    ,
     *   1.2806419    ,  1.2905449    ,  1.3005216    ,  1.3105724    ,
     *   1.3206980    ,
     *   1.0948112    ,  1.1033029    ,  1.1118572    ,  1.1204746    ,
     *   1.1291557    ,  1.1379009    ,  1.1467108    ,  1.1555859    ,
     *   1.1645269    ,
     *  0.96822920    , 0.97575343    , 0.98333283    , 0.99096788    ,
     *  0.99865905    ,  1.0064068    ,  1.0142117    ,  1.0220741    ,
     *   1.0299945    ,
     *  0.85881623    , 0.86550421    , 0.87224097    , 0.87902693    ,
     *  0.88586251    , 0.89274814    , 0.89968427    , 0.90667130    ,
     *  0.91370970    ,
     *  0.76393385    , 0.76989666    , 0.77590270    , 0.78195235    ,
     *  0.78804599    , 0.79418401    , 0.80036680    , 0.80659474    ,
     *  0.81286822    ,
     *  0.68139204    , 0.68672403    , 0.69209441    , 0.69750354    ,
     *  0.70295176    , 0.70843942    , 0.71396687    , 0.71953446    ,
     *  0.72514254    ,
     *  0.60936631    , 0.61414786    , 0.61896360    , 0.62381384    ,
     *  0.62869889    , 0.63361907    , 0.63857469    , 0.64356608    ,
     *  0.64859355    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.54633121    , 0.55063107    , 0.55496142    , 0.55932255    ,
     *  0.56371475    , 0.56813831    , 0.57259351    , 0.57708064    ,
     *  0.58160000    ,
     *  0.49100693    , 0.49488404    , 0.49878840    , 0.50272029    ,
     *  0.50667995    , 0.51066766    , 0.51468368    , 0.51872826    ,
     *  0.52280168    ,
     *  0.44231608    , 0.44582117    , 0.44935066    , 0.45290479    ,
     *  0.45648381    , 0.46008795    , 0.46371746    , 0.46737258    ,
     *  0.47105356    ,
     *  0.40862833    , 0.41187605    , 0.41514619    , 0.41843899    ,
     *  0.42175467    , 0.42509346    , 0.42845558    , 0.43184126    ,
     *  0.43525072    ,
     *  0.37799807    , 0.38101180    , 0.38404615    , 0.38710136    ,
     *  0.39017762    , 0.39327515    , 0.39639416    , 0.39953487    ,
     *  0.40269749    ,
     *  0.35010567    , 0.35290634    , 0.35572601    , 0.35856487    ,
     *  0.36142313    , 0.36430098    , 0.36719864    , 0.37011629    ,
     *  0.37305414    ,
     *  0.32466891    , 0.32727531    , 0.32989921    , 0.33254080    ,
     *  0.33520027    , 0.33787781    , 0.34057362    , 0.34328787    ,
     *  0.34602075    ,
     *  0.30143820    , 0.30386720    , 0.30631234    , 0.30877379    ,
     *  0.31125173    , 0.31374635    , 0.31625783    , 0.31878633    ,
     *  0.32133205    ,
     *  0.28019241    , 0.28245919    , 0.28474086    , 0.28703758    ,
     *  0.28934954    , 0.29167689    , 0.29401980    , 0.29637846    ,
     *  0.29875302    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.26073529    , 0.26285353    , 0.26498552    , 0.26713141    ,
     *  0.26929137    , 0.27146555    , 0.27365412    , 0.27585724    ,
     *  0.27807507    ,
     *  0.24289238    , 0.24487445    , 0.24686920    , 0.24887679    ,
     *  0.25089739    , 0.25293113    , 0.25497818    , 0.25703869    ,
     *  0.25911282    ,
     *  0.22650839    , 0.22836543    , 0.23023419    , 0.23211483    ,
     *  0.23400748    , 0.23591229    , 0.23782942    , 0.23975900    ,
     *  0.24170119    ,
     *  0.21144480    , 0.21318693    , 0.21493989    , 0.21670382    ,
     *  0.21847886    , 0.22026516    , 0.22206286    , 0.22387209    ,
     *  0.22569299    ,
     *  0.19757793    , 0.19921430    , 0.20086068    , 0.20251721    ,
     *  0.20418402    , 0.20586125    , 0.20754903    , 0.20924749    ,
     *  0.21095676    ,
     *  0.18479714    , 0.18633607    , 0.18788426    , 0.18944183    ,
     *  0.19100891    , 0.19258563    , 0.19417212    , 0.19576851    ,
     *  0.19737493    ,
     *  0.17300333    , 0.17445239    , 0.17590999    , 0.17737627    ,
     *  0.17885135    , 0.18033536    , 0.18182842    , 0.18333065    ,
     *  0.18484218    ,
     *  0.16210761    , 0.16347367    , 0.16484763    , 0.16622960    ,
     *  0.16761972    , 0.16901810    , 0.17042486    , 0.17184013    ,
     *  0.17326402    ,
     *  0.15203013    , 0.15331946    , 0.15461608    , 0.15592011    ,
     *  0.15723168    , 0.15855090    , 0.15987788    , 0.16121274    ,
     *  0.16255559    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.14269904    , 0.14391736    , 0.14514242    , 0.14637432    ,
     *  0.14761319    , 0.14885913    , 0.15011227    , 0.15137271    ,
     *  0.15264056    ,
     *  0.13404966    , 0.13520220    , 0.13636095    , 0.13752603    ,
     *  0.13869754    , 0.13987560    , 0.14106032    , 0.14225180    ,
     *  0.14345016    ,
     *  0.12602362    , 0.12711517    , 0.12821243    , 0.12931554    ,
     *  0.13042458    , 0.13153969    , 0.13266095    , 0.13378847    ,
     *  0.13492237    ,
     *  0.11856823    , 0.11960315    , 0.12064335    , 0.12168892    ,
     *  0.12273999    , 0.12379664    , 0.12485899    , 0.12592714    ,
     *  0.12700119    ,
     *  0.11163582    , 0.11261815    , 0.11360532    , 0.11459744    ,
     *  0.11559462    , 0.11659697    , 0.11760457    , 0.11861754    ,
     *  0.11963598    ,
     *  0.10518326    , 0.10611667    , 0.10705453    , 0.10799695    ,
     *  0.10894402    , 0.10989585    , 0.11085253    , 0.11181418    ,
     *  0.11278088    ,
     *  9.91714349E-02, 0.10005932    , 0.10095129    , 0.10184743    ,
     *  0.10274785    , 0.10365266    , 0.10456194    , 0.10547580    ,
     *  0.10639434    ,
     *  9.35648502E-02, 9.44103351E-02, 9.52595436E-02, 9.61125791E-02,
     *  9.69695427E-02, 9.78305335E-02, 9.86956486E-02, 9.95649833E-02,
     *  0.10043863    ,
     *  8.83312572E-02, 8.91372121E-02, 8.99465601E-02, 9.07594039E-02,
     *  9.15758437E-02, 9.23959776E-02, 9.32199016E-02, 9.40477098E-02,
     *  9.48794945E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  8.34413201E-02, 8.42103955E-02, 8.49825522E-02, 8.57578922E-02,
     *  8.65365154E-02, 8.73185189E-02, 8.81039980E-02, 8.88930458E-02,
     *  8.96857534E-02,
     *  7.88683230E-02, 7.96029664E-02, 8.03403961E-02, 8.10807140E-02,
     *  8.18240196E-02, 8.25704095E-02, 8.33199784E-02, 8.40728186E-02,
     *  8.48290204E-02,
     *  7.45879096E-02, 7.52903834E-02, 7.59953639E-02, 7.67029533E-02,
     *  7.74132506E-02, 7.81263525E-02, 7.88423532E-02, 7.95613445E-02,
     *  8.02834160E-02,
     *  7.05778504E-02, 7.12502483E-02, 7.19248873E-02, 7.26018699E-02,
     *  7.32812955E-02, 7.39632607E-02, 7.46478594E-02, 7.53351831E-02,
     *  7.60253212E-02,
     *  6.68178354E-02, 6.74620970E-02, 6.81083469E-02, 6.87566882E-02,
     *  6.94072206E-02, 7.00600410E-02, 7.07152434E-02, 7.13729193E-02,
     *  7.20331577E-02,
     *  6.32892887E-02, 6.39072131E-02, 6.45268844E-02, 6.51484065E-02,
     *  6.57718800E-02, 6.63974021E-02, 6.70250673E-02, 6.76549671E-02,
     *  6.82871906E-02,
     *  5.91783356E-02, 5.97656734E-02, 6.03544708E-02, 6.09448332E-02,
     *  6.15368625E-02, 6.21306568E-02, 6.27263113E-02, 6.33239180E-02,
     *  6.39235664E-02,
     *  5.53724485E-02, 5.59315832E-02, 5.64919042E-02, 5.70535191E-02,
     *  5.76165312E-02, 5.81810402E-02, 5.87471423E-02, 5.93149304E-02,
     *  5.98844946E-02,
     *  5.18445641E-02, 5.23776754E-02, 5.29117121E-02, 5.34467839E-02,
     *  5.39829966E-02, 5.45204515E-02, 5.50592464E-02, 5.55994754E-02,
     *  5.61412297E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  4.85703388E-02, 4.90794239E-02, 4.95891836E-02, 5.00997308E-02,
     *  5.06111738E-02, 5.11236162E-02, 5.16371577E-02, 5.21518942E-02,
     *  5.26679180E-02,
     *  4.55278422E-02, 4.60147342E-02, 4.65020587E-02, 4.69899324E-02,
     *  4.74784665E-02, 4.79677675E-02, 4.84579374E-02, 4.89490741E-02,
     *  4.94412717E-02,
     *  4.26972876E-02, 4.31636724E-02, 4.36302548E-02, 4.40971555E-02,
     *  4.45644896E-02, 4.50323668E-02, 4.55008919E-02, 4.59701652E-02,
     *  4.64402831E-02,
     *  4.00607961E-02, 4.05082274E-02, 4.09556268E-02, 4.14031198E-02,
     *  4.18508258E-02, 4.22988585E-02, 4.27473259E-02, 4.31963313E-02,
     *  4.36459736E-02,
     *  3.76021879E-02, 3.80321006E-02, 3.84617555E-02, 3.88912841E-02,
     *  3.93208108E-02, 3.97504535E-02, 4.01803243E-02, 4.06105299E-02,
     *  4.10411722E-02,
     *  3.53067991E-02, 3.57205209E-02, 3.61337616E-02, 3.65466592E-02,
     *  3.69593438E-02, 3.73719386E-02, 3.77845601E-02, 3.81973190E-02,
     *  3.86103205E-02,
     *  3.31613183E-02, 3.35600811E-02, 3.39581402E-02, 3.43556411E-02,
     *  3.47527206E-02, 3.51495077E-02, 3.55461242E-02, 3.59426853E-02,
     *  3.63393002E-02,
     *  3.11536432E-02, 3.15385925E-02, 3.19226146E-02, 3.23058639E-02,
     *  3.26884846E-02, 3.30706124E-02, 3.34523750E-02, 3.38338928E-02,
     *  3.42152799E-02,
     *  2.92727519E-02, 2.96449557E-02, 3.00160065E-02, 3.03860685E-02,
     *  3.07552946E-02, 3.11238282E-02, 3.14918037E-02, 3.18593474E-02,
     *  3.22265787E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  2.75085880E-02, 2.78690451E-02, 2.82281192E-02, 2.85859856E-02,
     *  2.89428074E-02, 2.92987366E-02, 2.96539151E-02, 3.00084762E-02,
     *  3.03625451E-02,
     *  2.58519580E-02, 2.62016051E-02, 2.65496332E-02, 2.68962304E-02,
     *  2.72415711E-02, 2.75858172E-02, 2.79291195E-02, 2.82716189E-02,
     *  2.86134472E-02,
     *  2.42944377E-02, 2.46341563E-02, 2.49720117E-02, 2.53082070E-02,
     *  2.56429293E-02, 2.59763519E-02, 2.63086356E-02, 2.66399297E-02,
     *  2.69703740E-02,
     *  2.28282861E-02, 2.31589087E-02, 2.34874136E-02, 2.38140210E-02,
     *  2.41389329E-02, 2.44623354E-02, 2.47844003E-02, 2.51052873E-02,
     *  2.54251444E-02,
     *  2.14463649E-02, 2.17686806E-02, 2.20886115E-02, 2.24063974E-02,
     *  2.27222572E-02, 2.30363917E-02, 2.33489856E-02, 2.36602095E-02,
     *  2.39702215E-02,
     *  2.01420596E-02, 2.04568197E-02, 2.07689124E-02, 2.10786000E-02,
     *  2.13861211E-02, 2.16916931E-02, 2.19955155E-02, 2.22977715E-02,
     *  2.25986300E-02,
     *  1.83456211E-02, 1.86505323E-02, 1.89523239E-02, 1.92512984E-02,
     *  1.95477286E-02, 1.98418615E-02, 2.01339217E-02, 2.04241144E-02,
     *  2.07126275E-02,
     *  1.66863672E-02, 1.69829070E-02, 1.72758223E-02, 1.75654659E-02,
     *  1.78521532E-02, 1.81361673E-02, 1.84177636E-02, 1.86971738E-02,
     *  1.89746087E-02,
     *  1.51607932E-02, 1.54504302E-02, 1.57358757E-02, 1.60175455E-02,
     *  1.62958075E-02, 1.65709890E-02, 1.68433828E-02, 1.71132523E-02,
     *  1.73808357E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.51553432E-02, 1.54449571E-02, 1.57303773E-02, 1.60120198E-02,
     *  1.62902528E-02, 1.65654036E-02, 1.68377654E-02, 1.71076016E-02,
     *  1.73751504E-02,
     *  1.51444514E-02, 1.54340193E-02, 1.57193890E-02, 1.60009770E-02,
     *  1.62791520E-02, 1.65542417E-02, 1.68265394E-02, 1.70963089E-02,
     *  1.73637887E-02,
     *  1.51064181E-02, 1.53958257E-02, 1.56810192E-02, 1.59624173E-02,
     *  1.62403900E-02, 1.65152662E-02, 1.67873405E-02, 1.70568775E-02,
     *  1.73241164E-02,
     *  1.47731961E-02, 1.50612256E-02, 1.53448994E-02, 1.56246530E-02,
     *  1.59008701E-02, 1.61738916E-02, 1.64440215E-02, 1.67115329E-02,
     *  1.69766718E-02,
     *  1.44493816E-02, 1.47361193E-02, 1.50183571E-02, 1.52965476E-02,
     *  1.55710894E-02, 1.58423351E-02, 1.61105989E-02, 1.63761624E-02,
     *  1.66392789E-02,
     *  1.41345749E-02, 1.44201042E-02, 1.47009862E-02, 1.49776921E-02,
     *  1.52506352E-02, 1.55201807E-02, 1.57866534E-02, 1.60503434E-02,
     *  1.63115116E-02,
     *  1.38283995E-02, 1.41128004E-02, 1.43924041E-02, 1.46677004E-02,
     *  1.49391184E-02, 1.52070363E-02, 1.54717895E-02, 1.57336773E-02,
     *  1.59929682E-02,
     *  1.35304999E-02, 1.38138499E-02, 1.40922495E-02, 1.43662085E-02,
     *  1.46361720E-02, 1.49025317E-02, 1.51656341E-02, 1.54257877E-02,
     *  1.56832690E-02,
     *  1.32405407E-02, 1.35229145E-02, 1.38001816E-02, 1.40728725E-02,
     *  1.43414493E-02, 1.46063172E-02, 1.48678344E-02, 1.51263192E-02,
     *  1.53820558E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.29582053E-02, 1.32396748E-02, 1.35158782E-02, 1.37873676E-02,
     *  1.40546224E-02, 1.43180624E-02, 1.45780574E-02, 1.48349356E-02,
     *  1.50889897E-02,
     *  1.26831943E-02, 1.29638287E-02, 1.32390347E-02, 1.35093865E-02,
     *  1.37753817E-02, 1.40374547E-02, 1.42959877E-02, 1.45513191E-02,
     *  1.48037501E-02,
     *  1.24152247E-02, 1.26950909E-02, 1.29693631E-02, 1.32386386E-02,
     *  1.35034337E-02, 1.37641983E-02, 1.40213271E-02, 1.42751688E-02,
     *  1.45260334E-02,
     *  1.21540287E-02, 1.24331911E-02, 1.27065906E-02, 1.29748486E-02,
     *  1.32385010E-02, 1.34980131E-02, 1.37537927E-02, 1.40061994E-02,
     *  1.42555522E-02,
     *  1.14747546E-02, 1.17523064E-02, 1.20236190E-02, 1.22893840E-02,
     *  1.25501934E-02, 1.28065582E-02, 1.30589232E-02, 1.33076789E-02,
     *  1.35531696E-02,
     *  1.08393010E-02, 1.11156525E-02, 1.13852656E-02, 1.16489088E-02,
     *  1.19072350E-02, 1.21608043E-02, 1.24101015E-02, 1.26555496E-02,
     *  1.28975200E-02,
     *  1.02436675E-02, 1.05191785E-02, 1.07874312E-02, 1.10492773E-02,
     *  1.13054352E-02, 1.15565174E-02, 1.18030510E-02, 1.20454933E-02,
     *  1.22842445E-02,
     *  9.68440496E-03, 9.95938002E-03, 1.02265610E-02, 1.04868878E-02,
     *  1.07411480E-02, 1.09900093E-02, 1.12340430E-02, 1.14737426E-02,
     *  1.17095376E-02,
     *  9.15854599E-03, 9.43322694E-03, 9.69956984E-03, 9.95860575E-03,
     *  1.02111939E-02, 1.04580588E-02, 1.06998172E-02, 1.09369996E-02,
     *  1.11700656E-02/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  8.66355190E-03, 8.93810582E-03, 9.20378202E-03, 9.46170204E-03,
     *  9.71279652E-03, 9.95784667E-03, 1.01975151E-02, 1.04323692E-02,
     *  1.06628990E-02,
     *  8.19727260E-03, 8.47177494E-03, 8.73688296E-03, 8.99380189E-03,
     *  9.24352978E-03, 9.48690222E-03, 9.72462593E-03, 9.95730424E-03,
     *  1.01854566E-02,
     *  7.75791742E-03, 8.03232934E-03, 8.29688056E-03, 8.55284407E-03,
     *  8.80127565E-03, 9.04305921E-03, 9.27894157E-03, 9.50955930E-03,
     *  9.73545946E-03,
     *  7.34403406E-03, 7.61817391E-03, 7.88207436E-03, 8.13704730E-03,
     *  8.38418863E-03, 8.62441937E-03, 8.85851913E-03, 9.08715277E-03,
     *  9.31089151E-03,
     *  6.95449199E-03, 7.22800175E-03, 7.49103048E-03, 7.74488284E-03,
     *  7.99066655E-03, 8.22932185E-03, 8.46164944E-03, 8.68833458E-03,
     *  8.90996721E-03,
     *  6.58846437E-03, 6.86077469E-03, 7.12256008E-03, 7.37505117E-03,
     *  7.61932600E-03, 7.85631765E-03, 8.08683065E-03, 8.31155917E-03,
     *  8.53110388E-03,
     *  6.24540038E-03, 6.51570104E-03, 6.77569853E-03, 7.02646103E-03,
     *  7.26898077E-03, 7.50414741E-03, 7.73274557E-03, 7.95546232E-03,
     *  8.17289814E-03,
     *  5.92497775E-03, 6.19220491E-03, 6.44968165E-03, 6.69820850E-03,
     *  6.93862185E-03, 7.17172168E-03, 7.39824176E-03, 7.61884112E-03,
     *  7.83410566E-03,
     *  5.62702635E-03, 5.88988078E-03, 6.14391516E-03, 6.38955342E-03,
     *  6.62739731E-03, 6.85810228E-03, 7.08231354E-03, 7.30063616E-03,
     *  7.51362338E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  5.35142042E-03, 5.60842882E-03, 5.85793366E-03, 6.09989082E-03,
     *  6.33458999E-03, 6.56248328E-03, 6.78408477E-03, 6.99991518E-03,
     *  7.21047353E-03,
     *  5.09794979E-03, 5.34757191E-03, 5.59134725E-03, 5.82871506E-03,
     *  6.05959162E-03, 6.28417071E-03, 6.50279147E-03, 6.71585737E-03,
     *  6.92378896E-03,
     *  4.86619579E-03, 5.10696318E-03, 5.34377799E-03, 5.57557648E-03,
     *  5.80187230E-03, 6.02255961E-03, 6.23776354E-03, 6.44773773E-03,
     *  6.65279894E-03,
     *  4.65544465E-03, 4.88610114E-03, 5.11479302E-03, 5.34003282E-03,
     *  5.56094550E-03, 5.77710840E-03, 5.98840485E-03, 6.19491085E-03,
     *  6.39681519E-03,
     *  4.46466286E-03, 4.68427231E-03, 4.90384577E-03, 5.12160039E-03,
     *  5.33633084E-03, 5.54731074E-03, 5.75417181E-03, 5.95679380E-03,
     *  6.15521767E-03,
     *  4.29253718E-03, 4.50053511E-03, 4.71023717E-03, 4.91971277E-03,
     *  5.12751818E-03, 5.33266690E-03, 5.53455087E-03, 5.73284833E-03,
     *  5.92743999E-03,
     *  4.13755978E-03, 4.33374627E-03, 4.53310500E-03, 4.73369412E-03,
     *  4.93393805E-03, 5.13265702E-03, 5.32903621E-03, 5.52256269E-03,
     *  5.71295454E-03,
     *  3.99812927E-03, 4.18261800E-03, 4.37144163E-03, 4.56275196E-03,
     *  4.75494302E-03, 4.94671969E-03, 5.13710970E-03, 5.32543434E-03,
     *  5.51125792E-03,
     *  3.87264239E-03, 4.04578816E-03, 4.22413296E-03, 4.40598923E-03,
     *  4.58980262E-03, 4.77423860E-03, 4.95822513E-03, 5.14095461E-03,
     *  5.32185727E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  3.75956285E-03, 3.92188676E-03, 4.09000755E-03, 4.26243121E-03,
     *  4.43771166E-03, 4.61453891E-03, 4.79179843E-03, 4.96859687E-03,
     *  5.14425840E-03,
     *  3.65746466E-03, 3.80958898E-03, 3.96788492E-03, 4.13106013E-03,
     *  4.29780899E-03, 4.46689296E-03, 4.63720491E-03, 4.80780929E-03,
     *  4.97795686E-03,
     *  3.56505386E-03, 3.70765103E-03, 3.85661592E-03, 4.01085038E-03,
     *  4.16920208E-03, 4.33053349E-03, 4.49378326E-03, 4.65801265E-03,
     *  4.82243235E-03,
     *  3.48117466E-03, 3.61493053E-03, 3.75511182E-03, 3.90079906E-03,
     *  4.05099278E-03, 4.20467119E-03, 4.36084485E-03, 4.51860304E-03,
     *  4.67714694E-03,
     *  3.40480580E-03, 3.53039471E-03, 3.66236238E-03, 3.79994920E-03,
     *  3.94230035E-03, 4.08851362E-03, 4.23768639E-03, 4.38895847E-03,
     *  4.54154690E-03,
     *  3.33505141E-03, 3.45312024E-03, 3.57744457E-03, 3.70740520E-03,
     *  3.84227981E-03, 3.98128255E-03, 4.12360380E-03, 4.26844807E-03,
     *  4.41506736E-03,
     *  3.27112931E-03, 3.38228810E-03, 3.49952455E-03, 3.62234128E-03,
     *  3.75013480E-03, 3.88222832E-03, 4.01790529E-03, 4.15644221E-03,
     *  4.29713895E-03,
     *  3.21235854E-03, 3.31717558E-03, 3.42785518E-03, 3.54400453E-03,
     *  3.66512526E-03, 3.79064037E-03, 3.91992258E-03, 4.05232247E-03,
     *  4.18719532E-03,
     *  3.15814718E-03, 3.25714719E-03, 3.36177082E-03, 3.47171422E-03,
     *  3.58657100E-03, 3.70585404E-03, 3.82901934E-03, 3.95549020E-03,
     *  4.08468062E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  3.10798099E-03, 3.20164527E-03, 3.30068074E-03, 3.40485850E-03,
     *  3.51385197E-03, 3.62725405E-03, 3.74459705E-03, 3.86537342E-03,
     *  3.98905612E-03,
     *  3.06141312E-03, 3.15018101E-03, 3.24406203E-03, 3.34288984E-03,
     *  3.44640650E-03, 3.55427553E-03, 3.66609828E-03, 3.78143161E-03,
     *  3.89980566E-03,
     *  3.01805493E-03, 3.10232609E-03, 3.19145255E-03, 3.28531966E-03,
     *  3.38372805E-03, 3.48640310E-03, 3.59300799E-03, 3.70315875E-03,
     *  3.81643967E-03,
     *  2.97756800E-03, 3.05770507E-03, 3.14244415E-03, 3.23171281E-03,
     *  3.32536130E-03, 3.42316870E-03, 3.52485322E-03, 3.63008466E-03,
     *  3.73849772E-03,
     *  2.93965710E-03, 3.01598862E-03, 3.09667641E-03, 3.18168222E-03,
     *  3.27089784E-03, 3.36414876E-03, 3.46120177E-03, 3.56177510E-03,
     *  3.66554995E-03,
     *  2.90406418E-03, 2.97688752E-03, 3.05383100E-03, 3.13488367E-03,
     *  3.21997189E-03, 3.30896088E-03, 3.40166002E-03, 3.49783097E-03,
     *  3.59719731E-03,
     *  2.87056319E-03, 2.94014740E-03, 3.01362653E-03, 3.09101116E-03,
     *  3.17225613E-03, 3.25726040E-03, 3.34587052E-03, 3.43788675E-03,
     *  3.53307113E-03,
     *  2.83895562E-03, 2.90554415E-03, 2.97581400E-03, 3.04979250E-03,
     *  3.12745770E-03, 3.20873703E-03, 3.29350920E-03, 3.38160864E-03,
     *  3.47283204E-03,
     *  2.80906671E-03, 2.87287993E-03, 2.94017281E-03, 3.01098545E-03,
     *  3.08531461E-03, 3.16311158E-03, 3.24428268E-03, 3.32869243E-03,
     *  3.41616853E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  2.78074221E-03, 2.84197977E-03, 2.90650722E-03, 2.97437420E-03,
     *  3.04559240E-03, 3.12013287E-03, 3.19792557E-03, 3.27886124E-03,
     *  3.36279530E-03,
     *  2.75384559E-03, 2.81268854E-03, 2.87464325E-03, 2.93976629E-03,
     *  3.00808109E-03, 3.07957495E-03, 3.15419785E-03, 3.23186338E-03,
     *  3.31245146E-03,
     *  2.72825571E-03, 2.78486840E-03, 2.84442600E-03, 2.90698985E-03,
     *  2.97259248E-03, 3.04123443E-03, 3.11288254E-03, 3.18747011E-03,
     *  3.26489869E-03,
     *  2.70386475E-03, 2.75839661E-03, 2.81571727E-03, 2.87589117E-03,
     *  2.93895775E-03, 3.00492818E-03, 3.07378342E-03, 3.14547367E-03,
     *  3.21991947E-03,
     *  2.68057652E-03, 2.73316358E-03, 2.78839354E-03, 2.84633257E-03,
     *  2.90702521E-03, 2.97049114E-03, 3.03672297E-03, 3.10568535E-03,
     *  3.17731534E-03,
     *  2.65830497E-03, 2.70907128E-03, 2.76234417E-03, 2.81819052E-03,
     *  2.87665850E-03, 2.93777443E-03, 3.00154054E-03, 3.06793368E-03,
     *  3.13690528E-03,
     *  2.63697292E-03, 2.68603175E-03, 2.73746984E-03, 2.79135399E-03,
     *  2.84773475E-03, 2.90664361E-03, 2.96809059E-03, 3.03206283E-03,
     *  3.09852415E-03,
     *  2.61651095E-03, 2.66396592E-03, 2.71368125E-03, 2.76572299E-03,
     *  2.82014318E-03, 2.87697715E-03, 2.93624121E-03, 2.99793112E-03,
     *  3.06202126E-03,
     *  2.59685648E-03, 2.64280255E-03, 2.69089789E-03, 2.74120736E-03,
     *  2.79378371E-03, 2.84866506E-03, 2.90587273E-03, 2.96540960E-03,
     *  3.02725910E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  2.57795297E-03, 2.62247727E-03, 2.66904705E-03, 2.71772560E-03,
     *  2.76856577E-03, 2.82160764E-03, 2.87687645E-03, 2.93438089E-03,
     *  2.99411209E-03,
     *  2.55974919E-03, 2.60293184E-03, 2.64806291E-03, 2.69520391E-03,
     *  2.74440731E-03, 2.79571444E-03, 2.84915351E-03, 2.90473800E-03,
     *  2.96246548E-03,
     *  2.54219862E-03, 2.58411339E-03, 2.62788579E-03, 2.67357536E-03,
     *  2.72123384E-03, 2.77090323E-03, 2.82261397E-03, 2.87638336E-03,
     *  2.93221437E-03,
     *  2.52525893E-03, 2.56597388E-03, 2.60846145E-03, 2.65277912E-03,
     *  2.69897762E-03, 2.74709918E-03, 2.79717581E-03, 2.84922786E-03,
     *  2.90326276E-03,
     *  2.50889152E-03, 2.54846951E-03, 2.58974049E-03, 2.63275981E-03,
     *  2.67757698E-03, 2.72423409E-03, 2.77276422E-03, 2.82319007E-03,
     *  2.87552275E-03,
     *  2.49306109E-03, 2.53156031E-03, 2.57167784E-03, 2.61346691E-03,
     *  2.65697564E-03, 2.70224570E-03, 2.74931082E-03, 2.79819547E-03,
     *  2.84891377E-03,
     *  2.47773535E-03, 2.51520970E-03, 2.55423231E-03, 2.59485425E-03,
     *  2.63712218E-03, 2.68107711E-03, 2.72675305E-03, 2.77417582E-03,
     *  2.82336189E-03,
     *  2.46288463E-03, 2.49938418E-03, 2.53736618E-03, 2.57687958E-03,
     *  2.61796953E-03, 2.66067620E-03, 2.70503362E-03, 2.75106851E-03,
     *  2.79879925E-03,
     *  2.44848168E-03, 2.48405296E-03, 2.52104482E-03, 2.55950415E-03,
     *  2.59947454E-03, 2.64099520E-03, 2.68409994E-03, 2.72881607E-03,
     *  2.77516343E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  2.43450138E-03, 2.46918771E-03, 2.50523641E-03, 2.54269237E-03,
     *  2.58159758E-03, 2.62199024E-03, 2.66390372E-03, 2.70736566E-03,
     *  2.75239702E-03,
     *  2.42092058E-03, 2.45476235E-03, 2.48991167E-03, 2.52641149E-03,
     *  2.56430222E-03, 2.60362095E-03, 2.64440052E-03, 2.68666866E-03,
     *  2.73044711E-03,
     *  2.40771785E-03, 2.44075278E-03, 2.47504358E-03, 2.51063132E-03,
     *  2.54755488E-03, 2.58585019E-03, 2.62554944E-03, 2.66668025E-03,
     *  2.70926493E-03,
     *  2.39487337E-03, 2.42713672E-03, 2.46060717E-03, 2.49532401E-03,
     *  2.53132459E-03, 2.56864367E-03, 2.60731271E-03, 2.64735909E-03,
     *  2.68880544E-03,
     *  2.38236876E-03, 2.41389353E-03, 2.44657936E-03, 2.48046380E-03,
     *  2.51558274E-03, 2.55196974E-03, 2.58965547E-03, 2.62866697E-03,
     *  2.66902701E-03,
     *  2.37018694E-03, 2.40100407E-03, 2.43293874E-03, 2.46602685E-03,
     *  2.50030284E-03, 2.53579911E-03, 2.57254549E-03, 2.61056857E-03,
     *  2.64989111E-03,
     *  2.35831202E-03, 2.38845056E-03, 2.41966546E-03, 2.45199104E-03,
     *  2.48546036E-03, 2.52010467E-03, 2.55595291E-03, 2.59303117E-03,
     *  2.63136208E-03,
     *  2.34672922E-03, 2.37621645E-03, 2.40674105E-03, 2.43833584E-03,
     *  2.47103253E-03, 2.50486125E-03, 2.53985004E-03, 2.57602443E-03,
     *  2.61340682E-03,
     *  2.33542472E-03, 2.36428633E-03, 2.39414833E-03, 2.42504216E-03,
     *  2.45699820E-03, 2.49004549E-03, 2.52421119E-03, 2.55952019E-03,
     *  2.59599462E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   40.122307    ,  40.429102    ,  40.738240    ,  41.049739    ,
     *   41.363618    ,  41.679894    ,  41.998586    ,  42.319712    ,
     *   42.643291    ,
     *   32.090963    ,  32.336367    ,  32.583645    ,  32.832811    ,
     *   33.083880    ,  33.336867    ,  33.591785    ,  33.848650    ,
     *   34.107477    ,
     *   25.850551    ,  26.048254    ,  26.247466    ,  26.448199    ,
     *   26.650465    ,  26.854275    ,  27.059641    ,  27.266575    ,
     *   27.475089    ,
     *   20.965761    ,  21.126125    ,  21.287713    ,  21.450534    ,
     *   21.614598    ,  21.779914    ,  21.946492    ,  22.114342    ,
     *   22.283473    ,
     *   17.114972    ,  17.245900    ,  17.377828    ,  17.510762    ,
     *   17.644711    ,  17.779681    ,  17.915682    ,  18.052721    ,
     *   18.190805    ,
     *   14.058671    ,  14.166238    ,  14.274625    ,  14.383838    ,
     *   14.493885    ,  14.604771    ,  14.716503    ,  14.829087    ,
     *   14.942530    ,
     *   11.617137    ,  11.706041    ,  11.795622    ,  11.885886    ,
     *   11.976839    ,  12.068485    ,  12.160830    ,  12.253879    ,
     *   12.347637    ,
     *   9.6545239    ,  9.7284257    ,  9.8028905    ,  9.8779226    ,
     *   9.9535264    ,  10.029706    ,  10.106467    ,  10.183812    ,
     *   10.261747    ,
     *   8.0674315    ,  8.1292017    ,  8.1914421    ,  8.2541564    ,
     *   8.3173483    ,  8.3810215    ,  8.4451795    ,  8.5098263    ,
     *   8.5749656    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   6.7766229    ,  6.8285262    ,  6.8808244    ,  6.9335205    ,
     *   6.9866176    ,  7.0401188    ,  7.0940271    ,  7.1483458    ,
     *   7.2030780    ,
     *   5.7209847    ,  5.7648189    ,  5.8089862    ,  5.8534893    ,
     *   5.8983307    ,  5.9435131    ,  5.9890391    ,  6.0349114    ,
     *   6.0811326    ,
     *   4.8530873    ,  4.8902874    ,  4.9277699    ,  4.9655370    ,
     *   5.0035910    ,  5.0419341    ,  5.0805685    ,  5.1194965    ,
     *   5.1587204    ,
     *   4.1358994    ,  4.1676174    ,  4.1995759    ,  4.2317768    ,
     *   4.2642220    ,  4.2969134    ,  4.3298530    ,  4.3630426    ,
     *   4.3964842    ,
     *   3.5403413    ,  3.5675068    ,  3.5948781    ,  3.6224568    ,
     *   3.6502444    ,  3.6782427    ,  3.7064532    ,  3.7348776    ,
     *   3.7635177    ,
     *   3.0434497    ,  3.0668171    ,  3.0903612    ,  3.1140834    ,
     *   3.1379851    ,  3.1620677    ,  3.1863326    ,  3.2107813    ,
     *   3.2354152    ,
     *   2.6269942    ,  2.6471782    ,  2.6675147    ,  2.6880047    ,
     *   2.7086495    ,  2.7294503    ,  2.7504084    ,  2.7715249    ,
     *   2.7928012    ,
     *   2.2764263    ,  2.2939307    ,  2.3115670    ,  2.3293362    ,
     *   2.3472394    ,  2.3652776    ,  2.3834520    ,  2.4017636    ,
     *   2.4202134    ,
     *   1.9800780    ,  1.9953171    ,  2.0106709    ,  2.0261401    ,
     *   2.0417257    ,  2.0574287    ,  2.0732499    ,  2.0891903    ,
     *   2.1052509    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   1.7285460    ,  1.7418625    ,  1.7552789    ,  1.7687959    ,
     *   1.7824145    ,  1.7961353    ,  1.8099593    ,  1.8238871    ,
     *   1.8379198    ,
     *   1.5142170    ,  1.5258952    ,  1.5376608    ,  1.5495144    ,
     *   1.5614568    ,  1.5734887    ,  1.5856108    ,  1.5978238    ,
     *   1.6101285    ,
     *   1.3308990    ,  1.3411760    ,  1.3515297    ,  1.3619606    ,
     *   1.3724694    ,  1.3830567    ,  1.3937232    ,  1.4044694    ,
     *   1.4152962    ,
     *   1.1735342    ,  1.1826083    ,  1.1917499    ,  1.2009595    ,
     *   1.2102377    ,  1.2195850    ,  1.2290019    ,  1.2384891    ,
     *   1.2480472    ,
     *   1.0379735    ,  1.0460115    ,  1.0541090    ,  1.0622666    ,
     *   1.0704846    ,  1.0787637    ,  1.0871043    ,  1.0955068    ,
     *   1.1039720    ,
     *  0.92079987    , 0.92794228    , 0.93513735    , 0.94238553    ,
     *  0.94968727    , 0.95704301    , 0.96445320    , 0.97191829    ,
     *  0.97943875    ,
     *  0.81918765    , 0.82555340    , 0.83196588    , 0.83842549    ,
     *  0.84493262    , 0.85148767    , 0.85809106    , 0.86474318    ,
     *  0.87144444    ,
     *  0.73079147    , 0.73648161    , 0.74221330    , 0.74798690    ,
     *  0.75380279    , 0.75966131    , 0.76556284    , 0.77150773    ,
     *  0.77749636    ,
     *  0.65365743    , 0.65875804    , 0.66389569    , 0.66907071    ,
     *  0.67428344    , 0.67953418    , 0.68482328    , 0.69015106    ,
     *  0.69551786    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.58615188    , 0.59073656    , 0.59535434    , 0.60000552    ,
     *  0.60469038    , 0.60940924    , 0.61416237    , 0.61895009    ,
     *  0.62377269    ,
     *  0.52690420    , 0.53103609    , 0.53519762    , 0.53938904    ,
     *  0.54361064    , 0.54786268    , 0.55214543    , 0.55645916    ,
     *  0.56080414    ,
     *  0.47476063    , 0.47849404    , 0.48225403    , 0.48604085    ,
     *  0.48985474    , 0.49369595    , 0.49756473    , 0.50146132    ,
     *  0.50538598    ,
     *  0.43868421    , 0.44214193    , 0.44562413    , 0.44913103    ,
     *  0.45266286    , 0.45621985    , 0.45980222    , 0.46341022    ,
     *  0.46704408    ,
     *  0.40588223    , 0.40908931    , 0.41231894    , 0.41557134    ,
     *  0.41884671    , 0.42214528    , 0.42546726    , 0.42881287    ,
     *  0.43218233    ,
     *  0.37601239    , 0.37899124    , 0.38199090    , 0.38501155    ,
     *  0.38805341    , 0.39111667    , 0.39420155    , 0.39730823    ,
     *  0.40043693    ,
     *  0.34877247    , 0.35154320    , 0.35433314    , 0.35714247    ,
     *  0.35997138    , 0.36282007    , 0.36568872    , 0.36857753    ,
     *  0.37148668    ,
     *  0.32389516    , 0.32647584    , 0.32907426    , 0.33169061    ,
     *  0.33432506    , 0.33697779    , 0.33964899    , 0.34233883    ,
     *  0.34504748    ,
     *  0.30114365    , 0.30355053    , 0.30597382    , 0.30841369    ,
     *  0.31087031    , 0.31334384    , 0.31583447    , 0.31834235    ,
     *  0.32086766    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.28030777    , 0.28255550    , 0.28481841    , 0.28709668    ,
     *  0.28939045    , 0.29169990    , 0.29402517    , 0.29636642    ,
     *  0.29872383    ,
     *  0.26120070    , 0.26330250    , 0.26541837    , 0.26754845    ,
     *  0.26969291    , 0.27185189    , 0.27402553    , 0.27621400    ,
     *  0.27841745    ,
     *  0.24365612    , 0.24562394    , 0.24760480    , 0.24959884    ,
     *  0.25160620    , 0.25362703    , 0.25566147    , 0.25770966    ,
     *  0.25977175    ,
     *  0.22752570    , 0.22937037    , 0.23122712    , 0.23309609    ,
     *  0.23497742    , 0.23687125    , 0.23877772    , 0.24069695    ,
     *  0.24262909    ,
     *  0.21267699    , 0.21440830    , 0.21615082    , 0.21790468    ,
     *  0.21967002    , 0.22144696    , 0.22323563    , 0.22503617    ,
     *  0.22684870    ,
     *  0.19899151    , 0.20061836    , 0.20225562    , 0.20390340    ,
     *  0.20556185    , 0.20723107    , 0.20891119    , 0.21060234    ,
     *  0.21230465    ,
     *  0.18636312    , 0.18789361    , 0.18943375    , 0.19098368    ,
     *  0.19254350    , 0.19411334    , 0.19569332    , 0.19728355    ,
     *  0.19888415    ,
     *  0.17469664    , 0.17613812    , 0.17758857    , 0.17904810    ,
     *  0.18051684    , 0.18199488    , 0.18348236    , 0.18497937    ,
     *  0.18648604    ,
     *  0.16390655    , 0.16526573    , 0.16663324    , 0.16800920    ,
     *  0.16939370    , 0.17078687    , 0.17218880    , 0.17359962    ,
     *  0.17501942    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.15391593    , 0.15519893    , 0.15648967    , 0.15778826    ,
     *  0.15909479    , 0.16040939    , 0.16173214    , 0.16306316    ,
     *  0.16440255    ,
     *  0.14465549    , 0.14586790    , 0.14708751    , 0.14831440    ,
     *  0.14954868    , 0.15079047    , 0.15203984    , 0.15329691    ,
     *  0.15456178    ,
     *  0.13606274    , 0.13720968    , 0.13836330    , 0.13952369    ,
     *  0.14069095    , 0.14186519    , 0.14304650    , 0.14423497    ,
     *  0.14543071    ,
     *  0.12808124    , 0.12916739    , 0.13025974    , 0.13135838    ,
     *  0.13246342    , 0.13357494    , 0.13469304    , 0.13581782    ,
     *  0.13694936    ,
     *  0.12065997    , 0.12168962    , 0.12272503    , 0.12376628    ,
     *  0.12481348    , 0.12586670    , 0.12692605    , 0.12799162    ,
     *  0.12906349    ,
     *  0.11375273    , 0.11472982    , 0.11571226    , 0.11670012    ,
     *  0.11769350    , 0.11869249    , 0.11969718    , 0.12070766    ,
     *  0.12172401    ,
     *  0.10731763    , 0.10824579    , 0.10917890    , 0.11011704    ,
     *  0.11106031    , 0.11200880    , 0.11296259    , 0.11392176    ,
     *  0.11488641    ,
     *  0.10131668    , 0.10219923    , 0.10308637    , 0.10397817    ,
     *  0.10487474    , 0.10577615    , 0.10668249    , 0.10759385    ,
     *  0.10851030    ,
     *  9.57153463E-02, 9.65553543E-02, 9.73996060E-02, 9.82481877E-02,
     *  9.91011844E-02, 9.99586799E-02, 0.10082076    , 0.10168750    ,
     *  0.10255898    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  9.04822103E-02, 9.12825042E-02, 9.20867214E-02, 9.28949467E-02,
     *  9.37072635E-02, 9.45237541E-02, 9.53444994E-02, 9.61695794E-02,
     *  9.69990730E-02,
     *  8.55886723E-02, 8.63518610E-02, 8.71186715E-02, 8.78891874E-02,
     *  8.86634909E-02, 8.94416627E-02, 9.02237824E-02, 9.10099284E-02,
     *  9.18001780E-02,
     *  8.10086554E-02, 8.17371487E-02, 8.24689799E-02, 8.32042315E-02,
     *  8.39429845E-02, 8.46853186E-02, 8.54313120E-02, 8.61810417E-02,
     *  8.69345837E-02,
     *  7.67183608E-02, 7.74143871E-02, 7.81134834E-02, 7.88157314E-02,
     *  7.95212112E-02, 8.02300013E-02, 8.09421790E-02, 8.16578200E-02,
     *  8.23769991E-02,
     *  7.26960456E-02, 7.33616675E-02, 7.40301064E-02, 7.47014432E-02,
     *  7.53757572E-02, 7.60531261E-02, 7.67336262E-02, 7.74173324E-02,
     *  7.81043183E-02,
     *  6.89218245E-02, 6.95589533E-02, 7.01986594E-02, 7.08410234E-02,
     *  7.14861238E-02, 7.21340379E-02, 7.27848411E-02, 7.34386075E-02,
     *  7.40954097E-02,
     *  6.45253433E-02, 6.51293331E-02, 6.57356181E-02, 6.63442784E-02,
     *  6.69553922E-02, 6.75690361E-02, 6.81852847E-02, 6.88042114E-02,
     *  6.94258879E-02,
     *  6.04559223E-02, 6.10292979E-02, 6.16047040E-02, 6.21822206E-02,
     *  6.27619257E-02, 6.33438955E-02, 6.39282042E-02, 6.45149246E-02,
     *  6.51041277E-02,
     *  5.66845973E-02, 5.72296633E-02, 5.77765106E-02, 5.83252195E-02,
     *  5.88758680E-02, 5.94285322E-02, 5.99832863E-02, 6.05402025E-02,
     *  6.10993514E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  5.31853183E-02, 5.37041812E-02, 5.42245902E-02, 5.47466260E-02,
     *  5.52703671E-02, 5.57958897E-02, 5.63232680E-02, 5.68525742E-02,
     *  5.73838786E-02,
     *  4.99346208E-02, 5.04292088E-02, 5.09251202E-02, 5.14224364E-02,
     *  5.19212365E-02, 5.24215972E-02, 5.29235930E-02, 5.34272960E-02,
     *  5.39327769E-02,
     *  4.69113380E-02, 4.73834188E-02, 4.78566111E-02, 4.83309978E-02,
     *  4.88066586E-02, 4.92836710E-02, 4.97621099E-02, 5.02420480E-02,
     *  5.07235559E-02,
     *  4.40963474E-02, 4.45475436E-02, 4.49996495E-02, 4.54527491E-02,
     *  4.59069236E-02, 4.63622513E-02, 4.68188078E-02, 4.72766664E-02,
     *  4.77358984E-02,
     *  4.14723484E-02, 4.19041517E-02, 4.23366714E-02, 4.27699932E-02,
     *  4.32041997E-02, 4.36393705E-02, 4.40755823E-02, 4.45129092E-02,
     *  4.49514231E-02,
     *  3.90236652E-02, 3.94374488E-02, 3.98517629E-02, 4.02666954E-02,
     *  4.06823306E-02, 4.10987496E-02, 4.15160304E-02, 4.19342483E-02,
     *  4.23534759E-02,
     *  3.67360731E-02, 3.71331027E-02, 3.75304835E-02, 3.79283057E-02,
     *  3.83266558E-02, 3.87256167E-02, 3.91252679E-02, 3.95256860E-02,
     *  3.99269449E-02,
     *  3.45966441E-02, 3.49780881E-02, 3.53597094E-02, 3.57416011E-02,
     *  3.61238519E-02, 3.65065470E-02, 3.68897678E-02, 3.72735926E-02,
     *  3.76580964E-02,
     *  3.25936101E-02, 3.29605483E-02, 3.33274944E-02, 3.36945448E-02,
     *  3.40617911E-02, 3.44293207E-02, 3.47972174E-02, 3.51655612E-02,
     *  3.55344291E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  3.07162397E-02, 3.10696712E-02, 3.14229451E-02, 3.17761612E-02,
     *  3.21294143E-02, 3.24827949E-02, 3.28363890E-02, 3.31902789E-02,
     *  3.35445435E-02,
     *  2.89547285E-02, 2.92955791E-02, 2.96361093E-02, 2.99764228E-02,
     *  3.03166184E-02, 3.06567894E-02, 3.09970250E-02, 3.13374099E-02,
     *  3.16780251E-02,
     *  2.73000991E-02, 2.76292275E-02, 2.79578745E-02, 2.82861486E-02,
     *  2.86141525E-02, 2.89419835E-02, 2.92697337E-02, 2.95974907E-02,
     *  2.99253380E-02,
     *  2.57441099E-02, 2.60623130E-02, 2.63798750E-02, 2.66969096E-02,
     *  2.70135242E-02, 2.73298199E-02, 2.76458926E-02, 2.79618332E-02,
     *  2.82777279E-02,
     *  2.42791683E-02, 2.45871868E-02, 2.48944046E-02, 2.52009416E-02,
     *  2.55069101E-02, 2.58124160E-02, 2.61175591E-02, 2.64224339E-02,
     *  2.67271297E-02,
     *  2.28982477E-02, 2.31967697E-02, 2.34943312E-02, 2.37910586E-02,
     *  2.40870700E-02, 2.43824763E-02, 2.46773818E-02, 2.49718851E-02,
     *  2.52660791E-02,
     *  2.09996342E-02, 2.12852939E-02, 2.15697548E-02, 2.18531540E-02,
     *  2.21356195E-02, 2.24172709E-02, 2.26982202E-02, 2.29785723E-02,
     *  2.32584262E-02,
     *  1.92502610E-02, 1.95243075E-02, 1.97969111E-02, 2.00682221E-02,
     *  2.03383800E-02, 2.06075142E-02, 2.08757456E-02, 2.11431870E-02,
     *  2.14099443E-02,
     *  1.76463489E-02, 1.79099889E-02, 1.81719362E-02, 1.84323561E-02,
     *  1.86914014E-02, 1.89492131E-02, 1.92059222E-02, 1.94616505E-02,
     *  1.97165115E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  1.76406279E-02, 1.79042314E-02, 1.81661410E-02, 1.84265224E-02,
     *  1.86855284E-02, 1.89433000E-02, 1.91999683E-02, 1.94556550E-02,
     *  1.97104738E-02,
     *  1.76291951E-02, 1.78927252E-02, 1.81545597E-02, 1.84148643E-02,
     *  1.86737917E-02, 1.89314832E-02, 1.91880699E-02, 1.94436736E-02,
     *  1.96984080E-02,
     *  1.75892742E-02, 1.78525488E-02, 1.81141210E-02, 1.83741571E-02,
     *  1.86328103E-02, 1.88902221E-02, 1.91465239E-02, 1.94018377E-02,
     *  1.96562776E-02,
     *  1.72396613E-02, 1.75007044E-02, 1.77599864E-02, 1.80176775E-02,
     *  1.82739342E-02, 1.85289009E-02, 1.87827114E-02, 1.90354903E-02,
     *  1.92873533E-02,
     *  1.69001776E-02, 1.71590667E-02, 1.74161364E-02, 1.76715604E-02,
     *  1.79254988E-02, 1.81780990E-02, 1.84294976E-02, 1.86798210E-02,
     *  1.89291873E-02,
     *  1.65703936E-02, 1.68272029E-02, 1.70821343E-02, 1.73353658E-02,
     *  1.75870608E-02, 1.78373697E-02, 1.80864317E-02, 1.83343759E-02,
     *  1.85813219E-02,
     *  1.62499041E-02, 1.65047045E-02, 1.67575687E-02, 1.70086787E-02,
     *  1.72582017E-02, 1.75062912E-02, 1.77530890E-02, 1.79987265E-02,
     *  1.82433256E-02,
     *  1.59383268E-02, 1.61911859E-02, 1.64420506E-02, 1.66911073E-02,
     *  1.69385267E-02, 1.71844654E-02, 1.74290681E-02, 1.76724684E-02,
     *  1.79147905E-02,
     *  1.56353001E-02, 1.58862827E-02, 1.61352129E-02, 1.63822814E-02,
     *  1.66276625E-02, 1.68715161E-02, 1.71139897E-02, 1.73552194E-02,
     *  1.75953314E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.53404824E-02, 1.55896505E-02, 1.58367082E-02, 1.60818507E-02,
     *  1.63252561E-02, 1.65670875E-02, 1.68074953E-02, 1.70466180E-02,
     *  1.72845839E-02,
     *  1.50535505E-02, 1.53009633E-02, 1.55462080E-02, 1.57894840E-02,
     *  1.60309735E-02, 1.62708429E-02, 1.65092453E-02, 1.67463219E-02,
     *  1.69822032E-02,
     *  1.47741983E-02, 1.50199125E-02, 1.52634009E-02, 1.55048676E-02,
     *  1.57444984E-02, 1.59824633E-02, 1.62189184E-02, 1.64540072E-02,
     *  1.66878626E-02,
     *  1.45021358E-02, 1.47462057E-02, 1.49879922E-02, 1.52277040E-02,
     *  1.54655310E-02, 1.57016466E-02, 1.59362097E-02, 1.61693667E-02,
     *  1.64012525E-02,
     *  1.37957014E-02, 1.40355480E-02, 1.42729550E-02, 1.45081440E-02,
     *  1.47413161E-02, 1.49726543E-02, 1.52023259E-02, 1.54304843E-02,
     *  1.56572709E-02,
     *  1.31363415E-02, 1.33723066E-02, 1.36056768E-02, 1.38366874E-02,
     *  1.40655511E-02, 1.42924607E-02, 1.45175922E-02, 1.47411063E-02,
     *  1.49631509E-02,
     *  1.25196568E-02, 1.27520422E-02, 1.29816790E-02, 1.32088166E-02,
     *  1.34336794E-02, 1.36564706E-02, 1.38773747E-02, 1.40965603E-02,
     *  1.43141816E-02,
     *  1.19418046E-02, 1.21708761E-02, 1.23970472E-02, 1.26205816E-02,
     *  1.28417161E-02, 1.30606642E-02, 1.32776195E-02, 1.34927579E-02,
     *  1.37062403E-02,
     *  1.13994167E-02, 1.16254061E-02, 1.18483462E-02, 1.20685153E-02,
     *  1.22861623E-02, 1.25015114E-02, 1.27147650E-02, 1.29261067E-02,
     *  1.31357041E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  1.08895307E-02, 1.11126384E-02, 1.13325516E-02, 1.15495633E-02,
     *  1.17639346E-02, 1.19759000E-02, 1.21856709E-02, 1.23934386E-02,
     *  1.25993771E-02,
     *  1.04095339E-02, 1.06299300E-02, 1.08469918E-02, 1.10610262E-02,
     *  1.12723064E-02, 1.14810772E-02, 1.16875586E-02, 1.18919494E-02,
     *  1.20944300E-02,
     *  9.95711584E-03, 1.01749417E-02, 1.03892998E-02, 1.06005108E-02,
     *  1.08088595E-02, 1.10146002E-02, 1.12179614E-02, 1.14191491E-02,
     *  1.16183498E-02,
     *  9.53022963E-03, 9.74559776E-03, 9.95737349E-03, 1.01658899E-02,
     *  1.03714425E-02, 1.05742948E-02, 1.07746830E-02, 1.09728198E-02,
     *  1.11688975E-02,
     *  9.12705825E-03, 9.34005289E-03, 9.54934140E-03, 9.75526779E-03,
     *  9.95813700E-03, 1.01582207E-02, 1.03557621E-02, 1.05509801E-02,
     *  1.07440721E-02,
     *  8.74598675E-03, 8.95666353E-03, 9.16353416E-03, 9.36695137E-03,
     *  9.56722785E-03, 9.76464208E-03, 9.95944330E-03, 1.01518555E-02,
     *  1.03420809E-02,
     *  8.38557837E-03, 8.59396379E-03, 8.79846000E-03, 8.99942548E-03,
     *  9.19717837E-03, 9.39200223E-03, 9.58415090E-03, 9.77385254E-03,
     *  9.96131306E-03,
     *  8.04455399E-03, 8.25064471E-03, 8.45278386E-03, 8.65133175E-03,
     *  8.84660906E-03, 9.03890221E-03, 9.22846791E-03, 9.41553711E-03,
     *  9.60031834E-03,
     *  7.72177432E-03, 7.92553633E-03, 8.12530926E-03, 8.32145037E-03,
     *  8.51427923E-03, 8.70408232E-03, 8.89111708E-03, 9.07561558E-03,
     *  9.25778762E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  7.41622413E-03, 7.61759197E-03, 7.81496262E-03, 8.00868434E-03,
     *  8.19907113E-03, 8.38640613E-03, 8.57094493E-03, 8.75291866E-03,
     *  8.93253683E-03,
     *  7.12699801E-03, 7.32587421E-03, 7.52077934E-03, 7.71204558E-03,
     *  7.89997606E-03, 8.08484656E-03, 8.26690772E-03, 8.44638735E-03,
     *  8.62349277E-03,
     *  6.85328710E-03, 7.04954218E-03, 7.24189137E-03, 7.43064265E-03,
     *  7.61608216E-03, 7.79847366E-03, 7.97805925E-03, 8.15506063E-03,
     *  8.32968076E-03,
     *  6.59436651E-03, 6.78783979E-03, 6.97751593E-03, 7.16366976E-03,
     *  7.34656358E-03, 7.52644386E-03, 7.70354010E-03, 7.87806475E-03,
     *  8.05021389E-03,
     *  6.34958286E-03, 6.54008443E-03, 6.72694494E-03, 6.91039666E-03,
     *  7.09067063E-03, 7.26799031E-03, 7.44256810E-03, 7.61460368E-03,
     *  7.78428350E-03,
     *  6.11834194E-03, 6.30565603E-03, 6.48953507E-03, 6.67015928E-03,
     *  6.84772087E-03, 7.02241419E-03, 7.19442976E-03, 7.36395068E-03,
     *  7.53115074E-03,
     *  5.90009625E-03, 6.08398639E-03, 6.26469816E-03, 6.44235097E-03,
     *  6.61709077E-03, 6.78907674E-03, 6.95847254E-03, 7.12544068E-03,
     *  7.29013912E-03,
     *  5.69433268E-03, 5.87454852E-03, 6.05189186E-03, 6.22641401E-03,
     *  6.39820797E-03, 6.56739192E-03, 6.73409777E-03, 6.89846343E-03,
     *  7.06062767E-03,
     *  5.50056067E-03, 5.67684641E-03, 5.85061068E-03, 6.02183162E-03,
     *  6.19054388E-03, 6.35681951E-03, 6.52075414E-03, 6.68245716E-03,
     *  6.84204487E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  5.31830131E-03, 5.49040534E-03, 5.66037737E-03, 5.82812026E-03,
     *  5.99360673E-03, 6.15685871E-03, 6.31793166E-03, 6.47690285E-03,
     *  6.63386302E-03,
     *  5.14707812E-03, 5.31476313E-03, 5.48073497E-03, 5.64482240E-03,
     *  5.80693498E-03, 5.96704206E-03, 6.12515593E-03, 6.28131884E-03,
     *  6.43559316E-03,
     *  4.98641009E-03, 5.14946288E-03, 5.31123971E-03, 5.47149992E-03,
     *  5.63009124E-03, 5.78692978E-03, 5.94198300E-03, 6.09525591E-03,
     *  6.24678027E-03,
     *  4.83580728E-03, 4.99404739E-03, 5.15145516E-03, 5.30772832E-03,
     *  5.46265674E-03, 5.61610463E-03, 5.76799438E-03, 5.91829264E-03,
     *  6.06699897E-03,
     *  4.69476942E-03, 4.84805574E-03, 5.00094778E-03, 5.15309193E-03,
     *  5.30422651E-03, 5.45416724E-03, 5.60279271E-03, 5.75003125E-03,
     *  5.89584944E-03,
     *  4.56278697E-03, 4.71102198E-03, 4.85928409E-03, 5.00718027E-03,
     *  5.15440548E-03, 5.30073208E-03, 5.44599777E-03, 5.59009374E-03,
     *  5.73295384E-03,
     *  4.43934443E-03, 4.58247577E-03, 4.72602955E-03, 4.86958575E-03,
     *  5.01280544E-03, 5.15542420E-03, 5.29724306E-03, 5.43811856E-03,
     *  5.57795293E-03,
     *  4.32392522E-03, 4.46194473E-03, 4.60074880E-03, 4.73990254E-03,
     *  4.87904304E-03, 5.01787665E-03, 5.15617309E-03, 5.29375771E-03,
     *  5.43050322E-03,
     *  4.21601715E-03, 4.34895786E-03, 4.48300732E-03, 4.61772669E-03,
     *  4.75273882E-03, 4.88772881E-03, 5.02244112E-03, 5.15667431E-03,
     *  5.29027446E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  4.11511807E-03, 4.24304971E-03, 4.37237388E-03, 4.50265717E-03,
     *  4.63351711E-03, 4.76462542E-03, 4.89570775E-03, 5.02654078E-03,
     *  5.15694756E-03,
     *  4.02074099E-03, 4.14376449E-03, 4.26842355E-03, 4.39429760E-03,
     *  4.52100666E-03, 4.64821637E-03, 4.77563996E-03, 4.90303748E-03,
     *  5.03021298E-03,
     *  3.93241837E-03, 4.05066013E-03, 4.17074088E-03, 4.29225853E-03,
     *  4.41484191E-03, 4.53815708E-03, 4.66191087E-03, 4.78585191E-03,
     *  4.90976951E-03,
     *  3.84970537E-03, 3.96331151E-03, 4.07892290E-03, 4.19615972E-03,
     *  4.31466457E-03, 4.43410933E-03, 4.55419985E-03, 4.67467829E-03,
     *  4.79532354E-03,
     *  3.77218208E-03, 3.88131320E-03, 3.99258171E-03, 4.10563245E-03,
     *  4.22012533E-03, 4.33574239E-03, 4.45219307E-03, 4.56921761E-03,
     *  4.68658860E-03,
     *  3.69945476E-03, 3.80428125E-03, 3.91134663E-03, 4.02032157E-03,
     *  4.13088564E-03, 4.24273429E-03, 4.35558432E-03, 4.46917795E-03,
     *  4.58328524E-03,
     *  3.63115627E-03, 3.73185432E-03, 3.83486568E-03, 3.93988711E-03,
     *  4.04661923E-03, 4.15477312E-03, 4.26407588E-03, 4.37427498E-03,
     *  4.48514127E-03,
     *  3.56694582E-03, 3.66369413E-03, 3.76280656E-03, 3.86400557E-03,
     *  3.96701339E-03, 4.07155820E-03, 4.17737950E-03, 4.28423260E-03,
     *  4.39189199E-03,
     *  3.50650827E-03, 3.59948539E-03, 3.69485709E-03, 3.79237071E-03,
     *  3.89177004E-03, 3.99280111E-03, 4.09521728E-03, 4.19878367E-03,
     *  4.30328068E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  3.44955297E-03, 3.53893527E-03, 3.63072523E-03, 3.72469394E-03,
     *  3.82060632E-03, 3.91822646E-03, 4.01732245E-03, 4.11767062E-03,
     *  4.21905907E-03,
     *  3.39581253E-03, 3.48177260E-03, 3.57013870E-03, 3.66070438E-03,
     *  3.75325495E-03, 3.84757241E-03, 3.94343997E-03, 4.04064606E-03,
     *  4.13898783E-03,
     *  3.34504134E-03, 3.42774683E-03, 3.51284439E-03, 3.60014865E-03,
     *  3.68946436E-03, 3.78059101E-03, 3.87332695E-03, 3.96747324E-03,
     *  4.06283698E-03,
     *  3.29701406E-03, 3.37662686E-03, 3.45860753E-03, 3.54279034E-03,
     *  3.62899846E-03, 3.71704821E-03, 3.80675288E-03, 3.89792634E-03,
     *  3.99038621E-03,
     *  3.25152415E-03, 3.32819984E-03, 3.40721076E-03, 3.48840941E-03,
     *  3.57163629E-03, 3.65672378E-03, 3.74349971E-03, 3.83179069E-03,
     *  3.92142517E-03,
     *  3.20838241E-03, 3.28226988E-03, 3.35845312E-03, 3.43680143E-03,
     *  3.51717154E-03, 3.59941105E-03, 3.68336176E-03, 3.76886283E-03,
     *  3.85575356E-03,
     *  3.16741555E-03, 3.23865687E-03, 3.31214900E-03, 3.38777673E-03,
     *  3.46541189E-03, 3.54491640E-03, 3.62614547E-03, 3.70895037E-03,
     *  3.79318120E-03,
     *  3.12846491E-03, 3.19719522E-03, 3.26812710E-03, 3.34115954E-03,
     *  3.41617833E-03, 3.49305888E-03, 3.57166906E-03, 3.65187186E-03,
     *  3.73352792E-03,
     *  3.09138515E-03, 3.15773276E-03, 3.22622942E-03, 3.29678708E-03,
     *  3.36930445E-03, 3.44366952E-03, 3.51976214E-03, 3.59745647E-03,
     *  3.67662339E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  3.05604318E-03, 3.12012963E-03, 3.18631024E-03, 3.25450872E-03,
     *  3.32463568E-03, 3.39659080E-03, 3.47026519E-03, 3.54554367E-03,
     *  3.62230694E-03,
     *  3.02231703E-03, 3.08425731E-03, 3.14823522E-03, 3.21418512E-03,
     *  3.28202851E-03, 3.35167595E-03, 3.42302908E-03, 3.49598279E-03,
     *  3.57042721E-03,
     *  2.99009490E-03, 3.04999764E-03, 3.11188047E-03, 3.17568738E-03,
     *  3.24134982E-03, 3.30878835E-03, 3.37791449E-03, 3.44863262E-03,
     *  3.52084182E-03,
     *  2.95927423E-03, 3.01724197E-03, 3.07713178E-03, 3.13889632E-03,
     *  3.20247609E-03, 3.26780088E-03, 3.33479139E-03, 3.40336090E-03,
     *  3.47341701E-03,
     *  2.92976091E-03, 2.98589031E-03, 3.04388378E-03, 3.10370168E-03,
     *  3.16529277E-03, 3.22859530E-03, 3.29353845E-03, 3.36004387E-03,
     *  3.42802719E-03,
     *  2.90146850E-03, 2.95585066E-03, 3.01203924E-03, 3.07000151E-03,
     *  3.12969363E-03, 3.19106163E-03, 3.25404254E-03, 3.31856579E-03,
     *  3.38455459E-03,
     *  2.87431756E-03, 2.92703827E-03, 2.98150843E-03, 3.03770144E-03,
     *  3.09558015E-03, 3.15509763E-03, 3.21619818E-03, 3.27881846E-03,
     *  3.34288880E-03,
     *  2.84823500E-03, 2.89937505E-03, 2.95220849E-03, 3.00671415E-03,
     *  3.06286089E-03, 3.12060821E-03, 3.17990703E-03, 3.24070076E-03,
     *  3.30292637E-03,
     *  2.82315355E-03, 2.87278898E-03, 2.92406286E-03, 2.97695880E-03,
     *  3.03145106E-03, 3.08750494E-03, 3.14507744E-03, 3.20411820E-03,
     *  3.26457041E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  2.79901123E-03, 2.84721358E-03, 2.89700073E-03, 2.94836051E-03,
     *  3.00127193E-03, 3.05570556E-03, 3.11162397E-03, 3.16898251E-03,
     *  3.22773017E-03,
     *  2.77575086E-03, 2.82258748E-03, 2.87095664E-03, 2.92084986E-03,
     *  2.97225040E-03, 3.02513355E-03, 3.07946695E-03, 3.13521121E-03,
     *  3.19232070E-03,
     *  2.75331967E-03, 2.79885393E-03, 2.84586997E-03, 2.89436250E-03,
     *  2.94431858E-03, 2.99571770E-03, 3.04853210E-03, 3.10272724E-03,
     *  3.15826245E-03,
     *  2.73166888E-03, 2.77596045E-03, 2.82168457E-03, 2.86883875E-03,
     *  2.91741336E-03, 2.96739170E-03, 3.01875014E-03, 3.07145858E-03,
     *  3.12548092E-03,
     *  2.71075339E-03, 2.75385842E-03, 2.79834838E-03, 2.84422317E-03,
     *  2.89147609E-03, 2.94009380E-03, 2.99005644E-03, 3.04133792E-03,
     *  3.09390638E-03,
     *  2.69053142E-03, 2.73250282E-03, 2.77581312E-03, 2.82046429E-03,
     *  2.86645219E-03, 2.91376648E-03, 2.96239067E-03, 3.01230234E-03,
     *  3.06347350E-03,
     *  2.67096428E-03, 2.71185186E-03, 2.75403394E-03, 2.79751424E-03,
     *  2.84229085E-03, 2.88835610E-03, 2.93569651E-03, 2.98429300E-03,
     *  3.03412111E-03,
     *  2.65201603E-03, 2.69186677E-03, 2.73296918E-03, 2.77532851E-03,
     *  2.81894478E-03, 2.86381266E-03, 2.90992137E-03, 2.95725485E-03,
     *  3.00579187E-03,
     *  2.63365333E-03, 2.67251149E-03, 2.71258010E-03, 2.75386566E-03,
     *  2.79636988E-03, 2.84008948E-03, 2.88501610E-03, 2.93113639E-03,
     *  2.97843207E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   42.969342    ,  43.297883    ,  43.628935    ,  43.962515    ,
     *   44.298643    ,  44.637340    ,  44.978624    ,  45.322515    ,
     *   45.669034    ,
     *   34.368281    ,  34.631077    ,  34.895880    ,  35.162705    ,
     *   35.431569    ,  35.702486    ,  35.975473    ,  36.250545    ,
     *   36.527718    ,
     *   27.685195    ,  27.896906    ,  28.110234    ,  28.325190    ,
     *   28.541789    ,  28.760041    ,  28.979960    ,  29.201559    ,
     *   29.424850    ,
     *   22.453895    ,  22.625618    ,  22.798652    ,  22.973008    ,
     *   23.148694    ,  23.325722    ,  23.504102    ,  23.683844    ,
     *   23.864958    ,
     *   18.329943    ,  18.470143    ,  18.611413    ,  18.753762    ,
     *   18.897197    ,  19.041727    ,  19.187360    ,  19.334105    ,
     *   19.481970    ,
     *   15.056839    ,  15.172020    ,  15.288079    ,  15.405024    ,
     *   15.522862    ,  15.641599    ,  15.761242    ,  15.881798    ,
     *   16.003274    ,
     *   12.442111    ,  12.537305    ,  12.633225    ,  12.729876    ,
     *   12.827265    ,  12.925397    ,  13.024278    ,  13.123913    ,
     *   13.224308    ,
     *   10.340277    ,  10.419404    ,  10.499135    ,  10.579474    ,
     *   10.660426    ,  10.741995    ,  10.824185    ,  10.907003    ,
     *   10.990452    ,
     *   8.6406011    ,  8.7067367    ,  8.7733763    ,  8.8405237    ,
     *   8.9081828    ,  8.9763577    ,  9.0450521    ,  9.1142703    ,
     *   9.1840161    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   7.2582270    ,  7.3137959    ,  7.3697879    ,  7.4262064    ,
     *   7.4830546    ,  7.5403359    ,  7.5980536    ,  7.6562110    ,
     *   7.7148115    ,
     *   6.1277055    ,  6.1746328    ,  6.2219172    ,  6.2695615    ,
     *   6.3175684    ,  6.3659408    ,  6.4146815    ,  6.4637933    ,
     *   6.5132791    ,
     *   5.1982425    ,  5.2380651    ,  5.2781904    ,  5.3186209    ,
     *   5.3593590    ,  5.4004069    ,  5.4417671    ,  5.4834421    ,
     *   5.5254342    ,
     *   4.4301798    ,  4.4641314    ,  4.4983409    ,  4.5328103    ,
     *   4.5675417    ,  4.6025370    ,  4.6377984    ,  4.6733279    ,
     *   4.7091276    ,
     *   3.7923749    ,  3.8214512    ,  3.8507481    ,  3.8802674    ,
     *   3.9100108    ,  3.9399800    ,  3.9701769    ,  4.0006032    ,
     *   4.0312606    ,
     *   3.2602357    ,  3.2852443    ,  3.3104425    ,  3.3358318    ,
     *   3.3614136    ,  3.3871894    ,  3.4131608    ,  3.4393293    ,
     *   3.4656964    ,
     *   2.8142384    ,  2.8358379    ,  2.8576009    ,  2.8795287    ,
     *   2.9016226    ,  2.9238838    ,  2.9463138    ,  2.9689137    ,
     *   2.9916850    ,
     *   2.4388027    ,  2.4575324    ,  2.4764036    ,  2.4954176    ,
     *   2.5145754    ,  2.5338781    ,  2.5533269    ,  2.5729229    ,
     *   2.5926672    ,
     *   2.1214326    ,  2.1377364    ,  2.1541632    ,  2.1707140    ,
     *   2.1873898    ,  2.2041915    ,  2.2211202    ,  2.2381769    ,
     *   2.2553625    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   1.8520581    ,  1.8663028    ,  1.8806548    ,  1.8951149    ,
     *   1.9096841    ,  1.9243631    ,  1.9391528    ,  1.9540542    ,
     *   1.9690680    ,
     *   1.6225256    ,  1.6350158    ,  1.6475999    ,  1.6602786    ,
     *   1.6730527    ,  1.6859229    ,  1.6988901    ,  1.7119549    ,
     *   1.7251181    ,
     *   1.4262040    ,  1.4371936    ,  1.4482655    ,  1.4594206    ,
     *   1.4706594    ,  1.4819825    ,  1.4933908    ,  1.5048848    ,
     *   1.5164652    ,
     *   1.2576766    ,  1.2673780    ,  1.2771519    ,  1.2869990    ,
     *   1.2969198    ,  1.3069150    ,  1.3169851    ,  1.3271307    ,
     *   1.3373524    ,
     *   1.1125001    ,  1.1210918    ,  1.1297476    ,  1.1384680    ,
     *   1.1472535    ,  1.1561046    ,  1.1650219    ,  1.1740060    ,
     *   1.1830572    ,
     *  0.98701502    , 0.99464757    ,  1.0023369    ,  1.0100833    ,
     *   1.0178875    ,  1.0257498    ,  1.0336707    ,  1.0416508    ,
     *   1.0496903    ,
     *  0.87819525    , 0.88499603    , 0.89184719    , 0.89874914    ,
     *  0.90570231    , 0.91270711    , 0.91976398    , 0.92687333    ,
     *  0.93403560    ,
     *  0.78352909    , 0.78960629    , 0.79572834    , 0.80189560    ,
     *  0.80810847    , 0.81436731    , 0.82067251    , 0.82702444    ,
     *  0.83342350    ,
     *  0.70092400    , 0.70636982    , 0.71185566    , 0.71738186    ,
     *  0.72294875    , 0.72855667    , 0.73420598    , 0.73989701    ,
     *  0.74563010    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  0.62863047    , 0.63352374    , 0.63845280    , 0.64341795    ,
     *  0.64841951    , 0.65345778    , 0.65853308    , 0.66364570    ,
     *  0.66879598    ,
     *  0.56518066    , 0.56958898    , 0.57402938    , 0.57850214    ,
     *  0.58300754    , 0.58754585    , 0.59211736    , 0.59672235    ,
     *  0.60136111    ,
     *  0.50933895    , 0.51332048    , 0.51733083    , 0.52137024    ,
     *  0.52543898    , 0.52953729    , 0.53366543    , 0.53782367    ,
     *  0.54201225    ,
     *  0.47070402    , 0.47439028    , 0.47810309    , 0.48184270    ,
     *  0.48560933    , 0.48940323    , 0.49322463    , 0.49707377    ,
     *  0.50095090    ,
     *  0.43557584    , 0.43899364    , 0.44243594    , 0.44590296    ,
     *  0.44939492    , 0.45291204    , 0.45645454    , 0.46002266    ,
     *  0.46361660    ,
     *  0.40358785    , 0.40676119    , 0.40995716    , 0.41317596    ,
     *  0.41641781    , 0.41968290    , 0.42297145    , 0.42628366    ,
     *  0.42961974    ,
     *  0.37441637    , 0.37736678    , 0.38033812    , 0.38333057    ,
     *  0.38634433    , 0.38937960    , 0.39243655    , 0.39551540    ,
     *  0.39861634    ,
     *  0.34777514    , 0.35052198    , 0.35328818    , 0.35607392    ,
     *  0.35887939    , 0.36170476    , 0.36455022    , 0.36741595    ,
     *  0.37030214    ,
     *  0.32341056    , 0.32597122    , 0.32854982    , 0.33114653    ,
     *  0.33376151    , 0.33639493    , 0.33904698    , 0.34171782    ,
     *  0.34440762    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.30109754    , 0.30348772    , 0.30589452    , 0.30831811    ,
     *  0.31075866    , 0.31321631    , 0.31569123    , 0.31818359    ,
     *  0.32069354    ,
     *  0.28063602    , 0.28286987    , 0.28511914    , 0.28738400    ,
     *  0.28966458    , 0.29196106    , 0.29427356    , 0.29660226    ,
     *  0.29894730    ,
     *  0.26184788    , 0.26393819    , 0.26604283    , 0.26816194    ,
     *  0.27029566    , 0.27244414    , 0.27460752    , 0.27678595    ,
     *  0.27897956    ,
     *  0.24457427    , 0.24653263    , 0.24850430    , 0.25048942    ,
     *  0.25248813    , 0.25450055    , 0.25652684    , 0.25856712    ,
     *  0.26062153    ,
     *  0.22867335    , 0.23051025    , 0.23235953    , 0.23422132    ,
     *  0.23609574    , 0.23798294    , 0.23988303    , 0.24179615    ,
     *  0.24372242    ,
     *  0.21401822    , 0.21574319    , 0.21747968    , 0.21922781    ,
     *  0.22098771    , 0.22275949    , 0.22454329    , 0.22633921    ,
     *  0.22814740    ,
     *  0.20049524    , 0.20211694    , 0.20374937    , 0.20539263    ,
     *  0.20704686    , 0.20871216    , 0.21038865    , 0.21207644    ,
     *  0.21377567    ,
     *  0.18800247    , 0.18952878    , 0.19106507    , 0.19261147    ,
     *  0.19416808    , 0.19573502    , 0.19731239    , 0.19890031    ,
     *  0.20049888    ,
     *  0.17644831    , 0.17788641    , 0.17933382    , 0.18079064    ,
     *  0.18225698    , 0.18373296    , 0.18521866    , 0.18671421    ,
     *  0.18821971    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.16575041    , 0.16710684    , 0.16847196    , 0.16984585    ,
     *  0.17122863    , 0.17262039    , 0.17402124    , 0.17543127    ,
     *  0.17685060    ,
     *  0.15583454    , 0.15711530    , 0.15840415    , 0.15970120    ,
     *  0.16100653    , 0.16232024    , 0.16364245    , 0.16497323    ,
     *  0.16631269    ,
     *  0.14663381    , 0.14784436    , 0.14906246    , 0.15028821    ,
     *  0.15152169    , 0.15276300    , 0.15401224    , 0.15526950    ,
     *  0.15653486    ,
     *  0.13808776    , 0.13923312    , 0.14038552    , 0.14154505    ,
     *  0.14271181    , 0.14388588    , 0.14506736    , 0.14625633    ,
     *  0.14745289    ,
     *  0.13014176    , 0.13122651    , 0.13231784    , 0.13341582    ,
     *  0.13452055    , 0.13563212    , 0.13675061    , 0.13787610    ,
     *  0.13900868    ,
     *  0.12274633    , 0.12377469    , 0.12480919    , 0.12584990    ,
     *  0.12689692    , 0.12795032    , 0.12901019    , 0.13007661    ,
     *  0.13114967    ,
     *  0.11585662    , 0.11683246    , 0.11781403    , 0.11880140    ,
     *  0.11979466    , 0.12079389    , 0.12179917    , 0.12281057    ,
     *  0.12382819    ,
     *  0.10943193    , 0.11035882    , 0.11129105    , 0.11222869    ,
     *  0.11317184    , 0.11412056    , 0.11507494    , 0.11603506    ,
     *  0.11700098    ,
     *  0.10343529    , 0.10431650    , 0.10520269    , 0.10609394    ,
     *  0.10699033    , 0.10789192    , 0.10879881    , 0.10971106    ,
     *  0.11062874    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  9.78330583E-02, 9.86716124E-02, 9.95148114E-02, 0.10036273    ,
     *  0.10121545    , 0.10207303    , 0.10293556    , 0.10380310    ,
     *  0.10467573    ,
     *  9.25946076E-02, 9.33932925E-02, 9.41963073E-02, 9.50037257E-02,
     *  9.58156205E-02, 9.66320642E-02, 9.74531281E-02, 9.82788834E-02,
     *  9.91094005E-02,
     *  8.76920128E-02, 8.84534029E-02, 8.92188268E-02, 8.99883567E-02,
     *  9.07620637E-02, 9.15400185E-02, 9.23222907E-02, 9.31089495E-02,
     *  9.39000636E-02,
     *  8.30997898E-02, 8.38262646E-02, 8.45564949E-02, 8.52905514E-02,
     *  8.60285038E-02, 8.67704210E-02, 8.75163711E-02, 8.82664217E-02,
     *  8.90206395E-02,
     *  7.87946562E-02, 7.94884174E-02, 8.01856723E-02, 8.08864900E-02,
     *  8.15909388E-02, 8.22990864E-02, 8.30109993E-02, 8.37267436E-02,
     *  8.44463845E-02,
     *  7.47553191E-02, 7.54184061E-02, 7.60847396E-02, 7.67543879E-02,
     *  7.74274180E-02, 7.81038961E-02, 7.87838878E-02, 7.94674574E-02,
     *  8.01546690E-02,
     *  7.00503846E-02, 7.06777707E-02, 7.13081141E-02, 7.19414816E-02,
     *  7.25779391E-02, 7.32175514E-02, 7.38603824E-02, 7.45064952E-02,
     *  7.51559521E-02,
     *  6.56958832E-02, 6.62902593E-02, 6.68873230E-02, 6.74871402E-02,
     *  6.80897755E-02, 6.86952926E-02, 6.93037541E-02, 6.99152220E-02,
     *  7.05297570E-02,
     *  6.16608022E-02, 6.22246225E-02, 6.27908785E-02, 6.33596352E-02,
     *  6.39309564E-02, 6.45049048E-02, 6.50815420E-02, 6.56609287E-02,
     *  6.62431246E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  5.79172501E-02, 5.84527557E-02, 5.89904613E-02, 5.95304312E-02,
     *  6.00727285E-02, 6.06174150E-02, 6.11645516E-02, 6.17141979E-02,
     *  6.22664127E-02,
     *  5.44401041E-02, 5.49493447E-02, 5.54605639E-02, 5.59738259E-02,
     *  5.64891930E-02, 5.70067266E-02, 5.75264868E-02, 5.80485326E-02,
     *  5.85729218E-02,
     *  5.12067024E-02, 5.16915544E-02, 5.21781771E-02, 5.26666342E-02,
     *  5.31569879E-02, 5.36492991E-02, 5.41436273E-02, 5.46400311E-02,
     *  5.51385675E-02,
     *  4.81965727E-02, 4.86587563E-02, 4.91225147E-02, 4.95879113E-02,
     *  5.00550083E-02, 5.05238664E-02, 5.09945446E-02, 5.14671010E-02,
     *  5.19415923E-02,
     *  4.53911934E-02, 4.58322877E-02, 4.62747714E-02, 4.67187084E-02,
     *  4.71641607E-02, 4.76111889E-02, 4.80598519E-02, 4.85102075E-02,
     *  4.89623122E-02,
     *  4.27737836E-02, 4.31952393E-02, 4.36179091E-02, 4.40418570E-02,
     *  4.44671454E-02, 4.48938347E-02, 4.53219841E-02, 4.57516511E-02,
     *  4.61828920E-02,
     *  4.03291159E-02, 4.07322677E-02, 4.11364670E-02, 4.15417783E-02,
     *  4.19482644E-02, 4.23559860E-02, 4.27650023E-02, 4.31753711E-02,
     *  4.35871483E-02,
     *  3.80433519E-02, 3.84294287E-02, 3.88163945E-02, 3.92043144E-02,
     *  3.95932516E-02, 3.99832674E-02, 4.03744212E-02, 4.07667710E-02,
     *  4.11603729E-02,
     *  3.59038948E-02, 3.62740294E-02, 3.66449016E-02, 3.70165772E-02,
     *  3.73891204E-02, 3.77625929E-02, 3.81370547E-02, 3.85125639E-02,
     *  3.88891771E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  3.38992582E-02, 3.42544956E-02, 3.46103255E-02, 3.49668150E-02,
     *  3.53240290E-02, 3.56820300E-02, 3.60408787E-02, 3.64006336E-02,
     *  3.67613518E-02,
     *  3.20189480E-02, 3.23602529E-02, 3.27020110E-02, 3.30442907E-02,
     *  3.33871581E-02, 3.37306765E-02, 3.40749074E-02, 3.44199100E-02,
     *  3.47657417E-02,
     *  3.02533554E-02, 3.05816189E-02, 3.09102015E-02, 3.12391731E-02,
     *  3.15686008E-02, 3.18985494E-02, 3.22290812E-02, 3.25602561E-02,
     *  3.28921324E-02,
     *  2.85936588E-02, 2.89097044E-02, 2.92259395E-02, 2.95424357E-02,
     *  2.98592616E-02, 3.01764833E-02, 3.04941640E-02, 3.08123649E-02,
     *  3.11311448E-02,
     *  2.70317316E-02, 2.73363203E-02, 2.76409729E-02, 2.79457630E-02,
     *  2.82507607E-02, 2.85560337E-02, 2.88616465E-02, 2.91676613E-02,
     *  2.94741379E-02,
     *  2.55600518E-02, 2.58538868E-02, 2.61476635E-02, 2.64414577E-02,
     *  2.67353416E-02, 2.70293842E-02, 2.73236516E-02, 2.76182074E-02,
     *  2.79131124E-02,
     *  2.35378752E-02, 2.38170074E-02, 2.40959066E-02, 2.43746518E-02,
     *  2.46533187E-02, 2.49319790E-02, 2.52107013E-02, 2.54895513E-02,
     *  2.57685918E-02,
     *  2.16761166E-02, 2.19417977E-02, 2.22070758E-02, 2.24720343E-02,
     *  2.27367525E-02, 2.30013055E-02, 2.32657647E-02, 2.35301983E-02,
     *  2.37946714E-02,
     *  1.99706116E-02, 2.02240504E-02, 2.04769215E-02, 2.07293132E-02,
     *  2.09813089E-02, 2.12329875E-02, 2.14844236E-02, 2.17356884E-02,
     *  2.19868495E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  1.99645310E-02, 2.02179263E-02, 2.04707533E-02, 2.07231004E-02,
     *  2.09750508E-02, 2.12266835E-02, 2.14780733E-02, 2.17292912E-02,
     *  2.19804049E-02,
     *  1.99523795E-02, 2.02056878E-02, 2.04584267E-02, 2.07106844E-02,
     *  2.09625444E-02, 2.12140856E-02, 2.14653827E-02, 2.17165069E-02,
     *  2.19675259E-02,
     *  1.99099499E-02, 2.01629547E-02, 2.04153859E-02, 2.06673318E-02,
     *  2.09188760E-02, 2.11700974E-02, 2.14210711E-02, 2.16718682E-02,
     *  2.19225563E-02,
     *  1.95384087E-02, 1.97887579E-02, 2.00384962E-02, 2.02877132E-02,
     *  2.05364935E-02, 2.07849169E-02, 2.10330592E-02, 2.12809924E-02,
     *  2.15287847E-02,
     *  1.91777064E-02, 1.94254813E-02, 1.96726086E-02, 1.99191791E-02,
     *  2.01652785E-02, 2.04109875E-02, 2.06563829E-02, 2.09015372E-02,
     *  2.11465194E-02,
     *  1.88273818E-02, 1.90726600E-02, 1.93172545E-02, 1.95612573E-02,
     *  1.98047552E-02, 2.00478300E-02, 2.02905591E-02, 2.05330158E-02,
     *  2.07752697E-02,
     *  1.84869999E-02, 1.87298556E-02, 1.89719921E-02, 1.92135026E-02,
     *  1.94544749E-02, 1.96949919E-02, 1.99351318E-02, 2.01749686E-02,
     *  2.04145728E-02,
     *  1.81561497E-02, 1.83966539E-02, 1.86364039E-02, 1.88754941E-02,
     *  1.91140136E-02, 1.93520460E-02, 1.95896705E-02, 1.98269620E-02,
     *  2.00639914E-02,
     *  1.78344430E-02, 1.80726636E-02, 1.83100955E-02, 1.85468345E-02,
     *  1.87829706E-02, 1.90185885E-02, 1.92537684E-02, 1.94885857E-02,
     *  1.97231122E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  1.75215125E-02, 1.77575145E-02, 1.79926939E-02, 1.82271477E-02,
     *  1.84609670E-02, 1.86942376E-02, 1.89270404E-02, 1.91594518E-02,
     *  1.93915442E-02,
     *  1.72170105E-02, 1.74508563E-02, 1.76838459E-02, 1.79160777E-02,
     *  1.81476441E-02, 1.83786317E-02, 1.86091223E-02, 1.88391933E-02,
     *  1.90689175E-02,
     *  1.69206078E-02, 1.71523570E-02, 1.73832170E-02, 1.76132875E-02,
     *  1.78426621E-02, 1.80714283E-02, 1.82996690E-02, 1.85274622E-02,
     *  1.87548815E-02,
     *  1.66319923E-02, 1.68617021E-02, 1.70904901E-02, 1.73184575E-02,
     *  1.75456988E-02, 1.77723029E-02, 1.79983533E-02, 1.82239288E-02,
     *  1.84491040E-02,
     *  1.58828161E-02, 1.61072409E-02, 1.63306576E-02, 1.65531709E-02,
     *  1.67748788E-02, 1.69958728E-02, 1.72162391E-02, 1.74360587E-02,
     *  1.76554079E-02,
     *  1.51838619E-02, 1.54033652E-02, 1.56217774E-02, 1.58392070E-02,
     *  1.60557551E-02, 1.62715162E-02, 1.64865790E-02, 1.67010268E-02,
     *  1.69149378E-02,
     *  1.45303803E-02, 1.47452872E-02, 1.49590231E-02, 1.51717004E-02,
     *  1.53834235E-02, 1.55942899E-02, 1.58043906E-02, 1.60138113E-02,
     *  1.62226322E-02,
     *  1.39182143E-02, 1.41288155E-02, 1.43381693E-02, 1.45463915E-02,
     *  1.47535901E-02, 1.49598653E-02, 1.51653109E-02, 1.53700146E-02,
     *  1.55740588E-02,
     *  1.33437104E-02, 1.35502663E-02, 1.37555014E-02, 1.39595354E-02,
     *  1.41624794E-02, 1.43644367E-02, 1.45655034E-02, 1.47657696E-02,
     *  1.49653196E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  1.28036453E-02, 1.30063888E-02, 1.32077415E-02, 1.34078268E-02,
     *  1.36067591E-02, 1.38046443E-02, 1.40015813E-02, 1.41976621E-02,
     *  1.43929729E-02,
     *  1.22951648E-02, 1.24943042E-02, 1.26919863E-02, 1.28883380E-02,
     *  1.30834768E-02, 1.32775116E-02, 1.34705434E-02, 1.36626666E-02,
     *  1.38539691E-02,
     *  1.18157333E-02, 1.20114545E-02, 1.22056553E-02, 1.23984664E-02,
     *  1.25900082E-02, 1.27803922E-02, 1.29697217E-02, 1.31580931E-02,
     *  1.33455960E-02,
     *  1.13630909E-02, 1.15555592E-02, 1.17464482E-02, 1.19358916E-02,
     *  1.21240128E-02, 1.23109257E-02, 1.24967359E-02, 1.26815416E-02,
     *  1.28654342E-02,
     *  1.09352176E-02, 1.11245796E-02, 1.13123074E-02, 1.14985378E-02,
     *  1.16833968E-02, 1.18670004E-02, 1.20494564E-02, 1.22308646E-02,
     *  1.24113180E-02,
     *  1.05303027E-02, 1.07166876E-02, 1.09013880E-02, 1.10845433E-02,
     *  1.12662816E-02, 1.14467214E-02, 1.16259719E-02, 1.18041347E-02,
     *  1.19813041E-02,
     *  1.01467190E-02, 1.03302400E-02, 1.05120308E-02, 1.06922333E-02,
     *  1.08709776E-02, 1.10483838E-02, 1.12245627E-02, 1.13996172E-02,
     *  1.15736429E-02,
     *  9.78300054E-03, 9.96375555E-03, 1.01427402E-02, 1.03200979E-02,
     *  1.04959605E-02, 1.06704496E-02, 1.08436771E-02, 1.10157470E-02,
     *  1.11867559E-02,
     *  9.43782350E-03, 9.61589639E-03, 9.79216434E-03, 9.96677208E-03,
     *  1.01398525E-02, 1.03115280E-02, 1.04819117E-02, 1.06511083E-02,
     *  1.08192149E-02/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  9.10998981E-03, 9.28545108E-03, 9.45907912E-03, 9.63101916E-03,
     *  9.80140464E-03, 9.97035849E-03, 1.01379943E-02, 1.03044172E-02,
     *  1.04697248E-02,
     *  8.79841293E-03, 8.97132042E-03, 9.14237320E-03, 9.31171619E-03,
     *  9.47948272E-03, 9.64579569E-03, 9.81076870E-03, 9.97450702E-03,
     *  1.01371084E-02,
     *  8.50210545E-03, 8.67250499E-03, 8.84103571E-03, 9.00784134E-03,
     *  9.17305432E-03, 9.33679692E-03, 9.49918227E-03, 9.66031529E-03,
     *  9.82029347E-03,
     *  8.22016823E-03, 8.38809422E-03, 8.55414527E-03, 8.71846288E-03,
     *  8.88117779E-03, 9.04241092E-03, 9.20227435E-03, 9.36087217E-03,
     *  9.51830121E-03,
     *  7.95178094E-03, 8.11725688E-03, 8.28086037E-03, 8.44272957E-03,
     *  8.60299253E-03, 8.76176807E-03, 8.91916660E-03, 9.07529082E-03,
     *  9.23023642E-03,
     *  7.69619362E-03, 7.85923264E-03, 8.02041098E-03, 8.17986214E-03,
     *  8.33771049E-03, 8.49407190E-03, 8.64905436E-03, 8.80275861E-03,
     *  8.95527872E-03,
     *  7.45271920E-03, 7.61332464E-03, 7.77209103E-03, 7.92914585E-03,
     *  8.08460867E-03, 8.23859146E-03, 8.39119903E-03, 8.54252954E-03,
     *  8.69267489E-03,
     *  7.22072684E-03, 7.37889281E-03, 7.53525182E-03, 7.68992387E-03,
     *  7.84302247E-03, 7.99465473E-03, 8.14492145E-03, 8.29391750E-03,
     *  8.44173206E-03,
     *  6.99963586E-03, 7.15534794E-03, 7.30929610E-03, 7.46159130E-03,
     *  7.61233977E-03, 7.76164265E-03, 7.90959589E-03, 8.05629032E-03,
     *  8.20181177E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  6.78891036E-03, 6.94214631E-03, 7.09367273E-03, 7.24358998E-03,
     *  7.39199567E-03, 7.53898389E-03, 7.68464480E-03, 7.82906444E-03,
     *  7.97232462E-03,
     *  6.58805416E-03, 6.73878478E-03, 6.88787189E-03, 7.03540366E-03,
     *  7.18146775E-03, 7.32615008E-03, 7.46953409E-03, 7.61170018E-03,
     *  7.75272553E-03,
     *  6.39660628E-03, 6.54479640E-03, 6.69142074E-03, 6.83655376E-03,
     *  6.98027185E-03, 7.12265165E-03, 7.26376889E-03, 7.40369758E-03,
     *  7.54250953E-03,
     *  6.21413677E-03, 6.35974633E-03, 6.50387944E-03, 6.64659543E-03,
     *  6.78795817E-03, 6.92803392E-03, 7.06688978E-03, 7.20459253E-03,
     *  7.34120791E-03,
     *  6.04024280E-03, 6.18322811E-03, 6.32483754E-03, 6.46511404E-03,
     *  6.60410782E-03, 6.74187374E-03, 6.87846933E-03, 7.01395338E-03,
     *  7.14838487E-03,
     *  5.87454518E-03, 6.01486028E-03, 6.15391069E-03, 6.29172196E-03,
     *  6.42832964E-03, 6.56377627E-03, 6.69810900E-03, 6.83137786E-03,
     *  6.96363442E-03,
     *  5.71668517E-03, 5.85428327E-03, 5.99073759E-03, 6.12605555E-03,
     *  6.26025729E-03, 6.39337221E-03, 6.52543635E-03, 6.65649029E-03,
     *  6.78657755E-03,
     *  5.56632159E-03, 5.70115657E-03, 5.83497726E-03, 5.96777257E-03,
     *  6.09954664E-03, 6.23031517E-03, 6.36010244E-03, 6.48893900E-03,
     *  6.61685979E-03,
     *  5.42312827E-03, 5.55515625E-03, 5.68630659E-03, 5.81654965E-03,
     *  5.94587335E-03, 6.07427928E-03, 6.20177951E-03, 6.32839407E-03,
     *  6.45414884E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  5.28679195E-03, 5.41597275E-03, 5.54441808E-03, 5.67208016E-03,
     *  5.79893073E-03, 5.92495711E-03, 6.05015890E-03, 6.17454523E-03,
     *  6.29813253E-03,
     *  5.15701042E-03, 5.28330895E-03, 5.40901795E-03, 5.53407224E-03,
     *  5.65842778E-03, 5.78205771E-03, 5.90494907E-03, 6.02709990E-03,
     *  6.14851694E-03,
     *  5.03349111E-03, 5.15687863E-03, 5.27982442E-03, 5.40224708E-03,
     *  5.52408744E-03, 5.64530485E-03, 5.76587389E-03, 5.88578153E-03,
     *  6.00502463E-03,
     *  4.91595001E-03, 5.03640515E-03, 5.15656634E-03, 5.27633742E-03,
     *  5.39564507E-03, 5.51443548E-03, 5.63267112E-03, 5.75032799E-03,
     *  5.86739313E-03,
     *  4.80411092E-03, 4.92162050E-03, 5.03898204E-03, 5.15608632E-03,
     *  5.27284715E-03, 5.38919838E-03, 5.50509094E-03, 5.62049018E-03,
     *  5.73537348E-03,
     *  4.69770502E-03, 4.81226459E-03, 4.92681840E-03, 5.04124611E-03,
     *  5.15545010E-03, 5.26935294E-03, 5.38289477E-03, 5.49603080E-03,
     *  5.60872903E-03,
     *  4.59647069E-03, 4.70808479E-03, 4.81983024E-03, 4.93157757E-03,
     *  5.04321936E-03, 5.15466815E-03, 5.26585420E-03, 5.37672321E-03,
     *  5.48723423E-03,
     *  4.50015354E-03, 4.60883572E-03, 4.71777983E-03, 4.82684932E-03,
     *  4.93592868E-03, 5.04492178E-03, 5.15375003E-03, 5.26235044E-03,
     *  5.37067369E-03,
     *  4.40850657E-03, 4.51427917E-03, 4.62043661E-03, 4.72683734E-03,
     *  4.83335945E-03, 4.93989960E-03, 5.04637152E-03, 5.15270441E-03,
     *  5.25884126E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  4.32129049E-03, 4.42418414E-03, 4.52757710E-03, 4.63132468E-03,
     *  4.73530033E-03, 4.83939492E-03, 4.94351573E-03, 5.04758515E-03,
     *  5.15153925E-03,
     *  4.23827400E-03, 4.33832707E-03, 4.43898485E-03, 4.54010132E-03,
     *  4.64154688E-03, 4.74320809E-03, 4.84498700E-03, 4.94680024E-03,
     *  5.04857782E-03,
     *  4.15923415E-03, 4.25649196E-03, 4.35445052E-03, 4.45296404E-03,
     *  4.55190138E-03, 4.65114617E-03, 4.75059652E-03, 4.85016430E-03,
     *  4.94977434E-03,
     *  4.08395664E-03, 4.17847066E-03, 4.27377199E-03, 4.36971644E-03,
     *  4.46617270E-03, 4.56302278E-03, 4.66016199E-03, 4.75749854E-03,
     *  4.85495301E-03,
     *  4.01223604E-03, 4.10406302E-03, 4.19675448E-03, 4.29016897E-03,
     *  4.38417624E-03, 4.47865785E-03, 4.57350741E-03, 4.66863054E-03,
     *  4.76394440E-03,
     *  3.94387598E-03, 4.03307707E-03, 4.12321068E-03, 4.21413903E-03,
     *  4.30573393E-03, 4.39787757E-03, 4.49046291E-03, 4.58339387E-03,
     *  4.67658516E-03,
     *  3.87868925E-03, 3.96532917E-03, 4.05296084E-03, 4.14145095E-03,
     *  4.23067422E-03, 4.32051434E-03, 4.41086456E-03, 4.50162802E-03,
     *  4.59271777E-03,
     *  3.81649778E-03, 3.90064398E-03, 3.98583286E-03, 4.07193611E-03,
     *  4.15883207E-03, 4.24640670E-03, 4.33455435E-03, 4.42317817E-03,
     *  4.51219033E-03,
     *  3.75713258E-03, 3.83885453E-03, 3.92166229E-03, 4.00543296E-03,
     *  4.09004902E-03, 4.17539935E-03, 4.26138008E-03, 4.34789510E-03,
     *  4.43485641E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  3.70043362E-03, 3.77980212E-03, 3.86029230E-03, 3.94178696E-03,
     *  4.02417312E-03, 4.10734309E-03, 4.19119534E-03, 4.27563512E-03,
     *  4.36057490E-03,
     *  3.64624961E-03, 3.72333617E-03, 3.80157362E-03, 3.88085059E-03,
     *  3.96105894E-03, 4.04209479E-03, 4.12385943E-03, 4.20625997E-03,
     *  4.28920993E-03,
     *  3.59443771E-03, 3.66931408E-03, 3.74536440E-03, 3.82248326E-03,
     *  3.90056752E-03, 3.97951738E-03, 4.05923731E-03, 4.13963677E-03,
     *  4.22063074E-03,
     *  3.54486331E-03, 3.61760095E-03, 3.69153009E-03, 3.76655119E-03,
     *  3.84256624E-03, 3.91947972E-03, 3.99719959E-03, 4.07563794E-03,
     *  4.15471165E-03,
     *  3.49739961E-03, 3.56806939E-03, 3.63994317E-03, 3.71292726E-03,
     *  3.78692876E-03, 3.86185660E-03, 3.93762237E-03, 4.01414111E-03,
     *  4.09133194E-03,
     *  3.45192738E-03, 3.52059921E-03, 3.59048301E-03, 3.66149083E-03,
     *  3.73353488E-03, 3.80652854E-03, 3.88038723E-03, 3.95502911E-03,
     *  4.03037577E-03,
     *  3.40833449E-03, 3.47507708E-03, 3.54303556E-03, 3.61212756E-03,
     *  3.68227034E-03, 3.75338174E-03, 3.82538107E-03, 3.89818977E-03,
     *  3.97173210E-03,
     *  3.36651563E-03, 3.43139627E-03, 3.49749311E-03, 3.56472918E-03,
     *  3.63302668E-03, 3.70230789E-03, 3.77249603E-03, 3.84351592E-03,
     *  3.91529464E-03,
     *  3.32637192E-03, 3.38945632E-03, 3.45375402E-03, 3.51919325E-03,
     *  3.58570103E-03, 3.65320402E-03, 3.72162933E-03, 3.79090520E-03,
     *  3.86096165E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  3.28781052E-03, 3.34916269E-03, 3.41172242E-03, 3.47542293E-03,
     *  3.54019592E-03, 3.60597233E-03, 3.67268313E-03, 3.74026000E-03,
     *  3.80863594E-03,
     *  3.25074433E-03, 3.31042648E-03, 3.37130793E-03, 3.43332672E-03,
     *  3.49641904E-03, 3.56052000E-03, 3.62556437E-03, 3.69148725E-03,
     *  3.75822467E-03,
     *  3.21509162E-03, 3.27316409E-03, 3.33242541E-03, 3.39281822E-03,
     *  3.45428302E-03, 3.51675898E-03, 3.58018460E-03, 3.64449835E-03,
     *  3.70963928E-03,
     *  3.18077572E-03, 3.23729693E-03, 3.29499464E-03, 3.35381585E-03,
     *  3.41370523E-03, 3.47460585E-03, 3.53645983E-03, 3.59920896E-03,
     *  3.66279530E-03,
     *  3.14772469E-03, 3.20275113E-03, 3.25894007E-03, 3.31624266E-03,
     *  3.37460754E-03, 3.43398154E-03, 3.49431031E-03, 3.55553889E-03,
     *  3.61761229E-03,
     *  3.11587103E-03, 3.16945726E-03, 3.22419056E-03, 3.28002602E-03,
     *  3.33691609E-03, 3.39481120E-03, 3.45366039E-03, 3.51341189E-03,
     *  3.57401360E-03,
     *  3.08515142E-03, 3.13735004E-03, 3.19067911E-03, 3.24509744E-03,
     *  3.30056109E-03, 3.35702394E-03, 3.41443833E-03, 3.47275554E-03,
     *  3.53192633E-03,
     *  3.05550643E-03, 3.10636813E-03, 3.15834266E-03, 3.21139232E-03,
     *  3.26547660E-03, 3.32055269E-03, 3.37657608E-03, 3.43350104E-03,
     *  3.49128109E-03,
     *  3.02688028E-03, 3.07645386E-03, 3.12712181E-03, 3.17884971E-03,
     *  3.23160032E-03, 3.28533398E-03, 3.34000919E-03, 3.39558309E-03,
     *  3.45201191E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   46.018199    ,  46.370033    ,  46.724554    ,  47.081785    ,
     *   47.441744    ,  47.804454    ,  48.169935    ,  48.538209    ,
     *   48.909296    ,
     *   36.807008    ,  37.088432    ,  37.372006    ,  37.657746    ,
     *   37.945669    ,  38.235792    ,  38.528131    ,  38.822703    ,
     *   39.119526    ,
     *   29.649847    ,  29.876562    ,  30.105009    ,  30.335201    ,
     *   30.567151    ,  30.800873    ,  31.036380    ,  31.273686    ,
     *   31.512805    ,
     *   24.047456    ,  24.231347    ,  24.416642    ,  24.603352    ,
     *   24.791489    ,  24.981062    ,  25.172083    ,  25.364563    ,
     *   25.558513    ,
     *   19.630965    ,  19.781096    ,  19.932374    ,  20.084808    ,
     *   20.238405    ,  20.393174    ,  20.549126    ,  20.706268    ,
     *   20.864611    ,
     *   16.125678    ,  16.249015    ,  16.373294    ,  16.498522    ,
     *   16.624706    ,  16.751853    ,  16.879970    ,  17.009066    ,
     *   17.139147    ,
     *   13.325469    ,  13.427402    ,  13.530113    ,  13.633608    ,
     *   13.737893    ,  13.842973    ,  13.948855    ,  14.055546    ,
     *   14.163051    ,
     *   11.074538    ,  11.159265    ,  11.244639    ,  11.330664    ,
     *   11.417345    ,  11.504687    ,  11.592696    ,  11.681376    ,
     *   11.770733    ,
     *   9.2542936    ,  9.3251070    ,  9.3964603    ,  9.4683578    ,
     *   9.5408035    ,  9.6138018    ,  9.6873568    ,  9.7614728    ,
     *   9.8361542    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   7.7738586    ,  7.8333556    ,  7.8933062    ,  7.9537136    ,
     *   8.0145816    ,  8.0759135    ,  8.1377130    ,  8.1999837    ,
     *   8.2627292    ,
     *   6.5631418    ,  6.6133843    ,  6.6640094    ,  6.7150203    ,
     *   6.7664197    ,  6.8182108    ,  6.8703966    ,  6.9229800    ,
     *   6.9759642    ,
     *   5.5677458    ,  5.6103796    ,  5.6533379    ,  5.6966232    ,
     *   5.7402382    ,  5.7841852    ,  5.8284670    ,  5.8730860    ,
     *   5.9180449    ,
     *   4.7451995    ,  4.7815458    ,  4.8181685    ,  4.8550699    ,
     *   4.8922521    ,  4.9297172    ,  4.9674675    ,  5.0055051    ,
     *   5.0438323    ,
     *   4.0621509    ,  4.0932760    ,  4.1246378    ,  4.1562379    ,
     *   4.1880782    ,  4.2201607    ,  4.2524872    ,  4.2850596    ,
     *   4.3178797    ,
     *   3.4922636    ,  3.5190326    ,  3.5460049    ,  3.5731820    ,
     *   3.6005655    ,  3.6281571    ,  3.6559584    ,  3.6839709    ,
     *   3.7121964    ,
     *   3.0146289    ,  3.0377469    ,  3.0610403    ,  3.0845103    ,
     *   3.1081585    ,  3.1319862    ,  3.1559948    ,  3.1801857    ,
     *   3.2045603    ,
     *   2.6125611    ,  2.6326058    ,  2.6528022    ,  2.6731518    ,
     *   2.6936556    ,  2.7143149    ,  2.7351308    ,  2.7561047    ,
     *   2.7772377    ,
     *   2.2726781    ,  2.2901247    ,  2.3077033    ,  2.3254149    ,
     *   2.3432607    ,  2.3612416    ,  2.3793587    ,  2.3976131    ,
     *   2.4160058    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   1.9841952    ,  1.9994366    ,  2.0147933    ,  2.0302660    ,
     *   2.0458556    ,  2.0615632    ,  2.0773896    ,  2.0933357    ,
     *   2.1094026    ,
     *   1.7383806    ,  1.7517431    ,  1.7652064    ,  1.7787713    ,
     *   1.7924386    ,  1.8062090    ,  1.8200835    ,  1.8340629    ,
     *   1.8481479    ,
     *   1.5281328    ,  1.5398882    ,  1.5517321    ,  1.5636652    ,
     *   1.5756883    ,  1.5878019    ,  1.6000070    ,  1.6123041    ,
     *   1.6246939    ,
     *   1.3476508    ,  1.3580267    ,  1.3684805    ,  1.3790128    ,
     *   1.3896244    ,  1.4003158    ,  1.4110878    ,  1.4219408    ,
     *   1.4328756    ,
     *   1.1921763    ,  1.2013637    ,  1.2106200    ,  1.2199457    ,
     *   1.2293414    ,  1.2388077    ,  1.2483451    ,  1.2579541    ,
     *   1.2676354    ,
     *   1.0577900    ,  1.0659502    ,  1.0741714    ,  1.0824541    ,
     *   1.0907989    ,  1.0992062    ,  1.1076764    ,  1.1162102    ,
     *   1.1248081    ,
     *  0.94125122    , 0.94852061    , 0.95584423    , 0.96322251    ,
     *  0.97065589    , 0.97814481    , 0.98568973    , 0.99329109    ,
     *   1.0009494    ,
     *  0.83987008    , 0.84636455    , 0.85290732    , 0.85949878    ,
     *  0.86613933    , 0.87282936    , 0.87956927    , 0.88635948    ,
     *  0.89320038    ,
     *  0.75140562    , 0.75722391    , 0.76308533    , 0.76899022    ,
     *  0.77493895    , 0.78093187    , 0.78696935    , 0.79305175    ,
     *  0.79917944    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.67398422    , 0.67921074    , 0.68447585    , 0.68977989    ,
     *  0.69512316    , 0.70050601    , 0.70592874    , 0.71139169    ,
     *  0.71689520    ,
     *  0.60603391    , 0.61074106    , 0.61548283    , 0.62025952    ,
     *  0.62507142    , 0.62991881    , 0.63480201    , 0.63972130    ,
     *  0.64467699    ,
     *  0.54623144    , 0.55048149    , 0.55476268    , 0.55907526    ,
     *  0.56341950    , 0.56779567    , 0.57220402    , 0.57664485    ,
     *  0.58111840    ,
     *  0.50485625    , 0.50879007    , 0.51275260    , 0.51674408    ,
     *  0.52076477    , 0.52481491    , 0.52889475    , 0.53300454    ,
     *  0.53714454    ,
     *  0.46723661    , 0.47088290    , 0.47455570    , 0.47825524    ,
     *  0.48198175    , 0.48573546    , 0.48951660    , 0.49332541    ,
     *  0.49716212    ,
     *  0.43297992    , 0.43636438    , 0.43977336    , 0.44320706    ,
     *  0.44666569    , 0.45014947    , 0.45365863    , 0.45719336    ,
     *  0.46075390    ,
     *  0.40173956    , 0.40488526    , 0.40805365    , 0.41124492    ,
     *  0.41445926    , 0.41769689    , 0.42095801    , 0.42424281    ,
     *  0.42755150    ,
     *  0.37320898    , 0.37613663    , 0.37908530    , 0.38205517    ,
     *  0.38504642    , 0.38805925    , 0.39109385    , 0.39415040    ,
     *  0.39722909    ,
     *  0.34711655    , 0.34984480    , 0.35259254    , 0.35535993    ,
     *  0.35814716    , 0.36095441    , 0.36378185    , 0.36662965    ,
     *  0.36949800    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.32322126    , 0.32576690    , 0.32833062    , 0.33091260    ,
     *  0.33351299    , 0.33613197    , 0.33876970    , 0.34142634    ,
     *  0.34410207    ,
     *  0.30130883    , 0.30368702    , 0.30608201    , 0.30849396    ,
     *  0.31092302    , 0.31336936    , 0.31583312    , 0.31831447    ,
     *  0.32081356    ,
     *  0.28118852    , 0.28341295    , 0.28565301    , 0.28790885    ,
     *  0.29018060    , 0.29246842    , 0.29477245    , 0.29709285    ,
     *  0.29942975    ,
     *  0.26269021    , 0.26477329    , 0.26687092    , 0.26898322    ,
     *  0.27111035    , 0.27325244    , 0.27540962    , 0.27758204    ,
     *  0.27976984    ,
     *  0.24566198    , 0.24761495    , 0.24958147    , 0.25156167    ,
     *  0.25355567    , 0.25556361    , 0.25758562    , 0.25962183    ,
     *  0.26167237    ,
     *  0.22996796    , 0.23180102    , 0.23364671    , 0.23550515    ,
     *  0.23737647    , 0.23926078    , 0.24115821    , 0.24306889    ,
     *  0.24499294    ,
     *  0.21548643    , 0.21720886    , 0.21894306    , 0.22068916    ,
     *  0.22244727    , 0.22421750    , 0.22599999    , 0.22779484    ,
     *  0.22960217    ,
     *  0.20210822    , 0.20372845    , 0.20535966    , 0.20700198    ,
     *  0.20865552    , 0.21032038    , 0.21199667    , 0.21368452    ,
     *  0.21538404    ,
     *  0.18973526    , 0.19126096    , 0.19279694    , 0.19434328    ,
     *  0.19590011    , 0.19746751    , 0.19904561    , 0.20063451    ,
     *  0.20223431    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.17827931    , 0.17971752    , 0.18116531    , 0.18262281    ,
     *  0.18409009    , 0.18556728    , 0.18705446    , 0.18855174    ,
     *  0.19005922    ,
     *  0.16766093    , 0.16901803    , 0.17038411    , 0.17175925    ,
     *  0.17314355    , 0.17453712    , 0.17594003    , 0.17735240    ,
     *  0.17877432    ,
     *  0.15780844    , 0.15909030    , 0.16038056    , 0.16167930    ,
     *  0.16298661    , 0.16430259    , 0.16562732    , 0.16696091    ,
     *  0.16830344    ,
     *  0.14865712    , 0.14986911    , 0.15108895    , 0.15231673    ,
     *  0.15355253    , 0.15479646    , 0.15604858    , 0.15730900    ,
     *  0.15857780    ,
     *  0.14014845    , 0.14129548    , 0.14244986    , 0.14361167    ,
     *  0.14478100    , 0.14595793    , 0.14714255    , 0.14833494    ,
     *  0.14953520    ,
     *  0.13222945    , 0.13331603    , 0.13440948    , 0.13550991    ,
     *  0.13661737    , 0.13773197    , 0.13885377    , 0.13998286    ,
     *  0.14111932    ,
     *  0.12485209    , 0.12588236    , 0.12691907    , 0.12796231    ,
     *  0.12901216    , 0.13006868    , 0.13113197    , 0.13220209    ,
     *  0.13327912    ,
     *  0.11797279    , 0.11895056    , 0.11993437    , 0.12092429    ,
     *  0.12192041    , 0.12292279    , 0.12393152    , 0.12494666    ,
     *  0.12596829    ,
     *  0.11155194    , 0.11248072    , 0.11341516    , 0.11435534    ,
     *  0.11530131    , 0.11625317    , 0.11721098    , 0.11817481    ,
     *  0.11914473    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.10555353    , 0.10643655    , 0.10732488    , 0.10821858    ,
     *  0.10911773    , 0.11002239    , 0.11093264    , 0.11184854    ,
     *  0.11277017    ,
     *  9.99447492E-02, 0.10078500    , 0.10163022    , 0.10248048    ,
     *  0.10333584    , 0.10419638    , 0.10506217    , 0.10593326    ,
     *  0.10680973    ,
     *  9.46957008E-02, 9.54959286E-02, 9.63008142E-02, 9.71104239E-02,
     *  9.79248240E-02, 9.87440803E-02, 9.95682581E-02, 0.10039742    ,
     *  0.10123164    ,
     *  8.97790909E-02, 9.05418415E-02, 9.13089565E-02, 9.20805005E-02,
     *  9.28565379E-02, 9.36371324E-02, 9.44223475E-02, 9.52122465E-02,
     *  9.60068920E-02,
     *  8.51699867E-02, 8.58976142E-02, 8.66293305E-02, 8.73651986E-02,
     *  8.81052810E-02, 8.88496397E-02, 8.95983363E-02, 9.03514323E-02,
     *  9.11089885E-02,
     *  8.08455857E-02, 8.15402700E-02, 8.22387839E-02, 8.29411889E-02,
     *  8.36475457E-02, 8.43579148E-02, 8.50723563E-02, 8.57909296E-02,
     *  8.65136939E-02,
     *  7.58088146E-02, 7.64651437E-02, 7.71249996E-02, 7.77884418E-02,
     *  7.84555295E-02, 7.91263212E-02, 7.98008750E-02, 8.04792485E-02,
     *  8.11614989E-02,
     *  7.11474193E-02, 7.17682683E-02, 7.23923627E-02, 7.30197605E-02,
     *  7.36505193E-02, 7.42846959E-02, 7.49223466E-02, 7.55635273E-02,
     *  7.62082935E-02,
     *  6.68281887E-02, 6.74161789E-02, 6.80071527E-02, 6.86011668E-02,
     *  6.91982771E-02, 6.97985391E-02, 7.04020075E-02, 7.10087368E-02,
     *  7.16187806E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  6.28212539E-02, 6.33787784E-02, 6.39390424E-02, 6.45021014E-02,
     *  6.50680101E-02, 6.56368226E-02, 6.62085924E-02, 6.67833724E-02,
     *  6.73612149E-02,
     *  5.90997115E-02, 5.96289576E-02, 6.01607154E-02, 6.06950392E-02,
     *  6.12319827E-02, 6.17715988E-02, 6.23139397E-02, 6.28590572E-02,
     *  6.34070024E-02,
     *  5.56392929E-02, 5.61422624E-02, 5.66475305E-02, 5.71551506E-02,
     *  5.76651754E-02, 5.81776568E-02, 5.86926460E-02, 5.92101937E-02,
     *  5.97303496E-02,
     *  5.24180743E-02, 5.28966015E-02, 5.33772275E-02, 5.38600051E-02,
     *  5.43449862E-02, 5.48322217E-02, 5.53217620E-02, 5.58136568E-02,
     *  5.63079549E-02,
     *  4.94162210E-02, 4.98719883E-02, 5.03296670E-02, 5.07893093E-02,
     *  5.12509663E-02, 5.17146883E-02, 5.21805250E-02, 5.26485250E-02,
     *  5.31187364E-02,
     *  4.66157617E-02, 4.70503141E-02, 4.74866016E-02, 4.79246761E-02,
     *  4.83645880E-02, 4.88063871E-02, 4.92501224E-02, 4.96958419E-02,
     *  5.01435928E-02,
     *  4.40003889E-02, 4.44151464E-02, 4.48314732E-02, 4.52494206E-02,
     *  4.56690387E-02, 4.60903768E-02, 4.65134833E-02, 4.69384056E-02,
     *  4.73651904E-02,
     *  4.15552819E-02, 4.19515513E-02, 4.23492333E-02, 4.27483791E-02,
     *  4.31490385E-02, 4.35512604E-02, 4.39550927E-02, 4.43605825E-02,
     *  4.47677758E-02,
     *  3.92669492E-02, 3.96459338E-02, 4.00261830E-02, 4.04077477E-02,
     *  4.07906777E-02, 4.11750215E-02, 4.15608269E-02, 4.19481404E-02,
     *  4.23370078E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  3.71230883E-02, 3.74858969E-02, 3.78498300E-02, 3.82149383E-02,
     *  3.85812716E-02, 3.89488783E-02, 3.93178059E-02, 3.96881007E-02,
     *  4.00598082E-02,
     *  3.51124583E-02, 3.54601137E-02, 3.58087604E-02, 3.61584493E-02,
     *  3.65092304E-02, 3.68611519E-02, 3.72142612E-02, 3.75686045E-02,
     *  3.79242270E-02,
     *  3.32247661E-02, 3.35582117E-02, 3.38925221E-02, 3.42277484E-02,
     *  3.45639406E-02, 3.49011473E-02, 3.52394155E-02, 3.55787917E-02,
     *  3.59193206E-02,
     *  3.14505606E-02, 3.17706672E-02, 3.20915180E-02, 3.24131646E-02,
     *  3.27356570E-02, 3.30590440E-02, 3.33833729E-02, 3.37086901E-02,
     *  3.40350403E-02,
     *  2.97811340E-02, 3.00887052E-02, 3.03969055E-02, 3.07057869E-02,
     *  3.10153998E-02, 3.13257933E-02, 3.16370148E-02, 3.19491108E-02,
     *  3.22621262E-02,
     *  2.82084252E-02, 2.85042024E-02, 2.88004984E-02, 2.90973659E-02,
     *  2.93948559E-02, 2.96930177E-02, 2.99918991E-02, 3.02915466E-02,
     *  3.05920055E-02,
     *  2.60478831E-02, 2.63274830E-02, 2.66074474E-02, 2.68878299E-02,
     *  2.71686822E-02, 2.74500546E-02, 2.77319955E-02, 2.80145517E-02,
     *  2.82977688E-02,
     *  2.40592462E-02, 2.43239824E-02, 2.45889371E-02, 2.48541653E-02,
     *  2.51197200E-02, 2.53856521E-02, 2.56520109E-02, 2.59188439E-02,
     *  2.61861972E-02,
     *  2.22379713E-02, 2.24891155E-02, 2.27403410E-02, 2.29917043E-02,
     *  2.32432596E-02, 2.34950590E-02, 2.37471526E-02, 2.39995890E-02,
     *  2.42524147E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  2.22314788E-02, 2.24825746E-02, 2.27337511E-02, 2.29850650E-02,
     *  2.32365704E-02, 2.34883194E-02, 2.37403623E-02, 2.39927473E-02,
     *  2.42455212E-02,
     *  2.22185040E-02, 2.24695030E-02, 2.27205818E-02, 2.29717970E-02,
     *  2.32232027E-02, 2.34748510E-02, 2.37267922E-02, 2.39790747E-02,
     *  2.42317451E-02,
     *  2.21732001E-02, 2.24238613E-02, 2.26745988E-02, 2.29254691E-02,
     *  2.31765267E-02, 2.34278235E-02, 2.36794099E-02, 2.39313343E-02,
     *  2.41836433E-02,
     *  2.17765013E-02, 2.20242043E-02, 2.22719533E-02, 2.25198051E-02,
     *  2.27678143E-02, 2.30160334E-02, 2.32645128E-02, 2.35133012E-02,
     *  2.37624454E-02,
     *  2.13913951E-02, 2.16362272E-02, 2.18810754E-02, 2.21259971E-02,
     *  2.23710472E-02, 2.26162785E-02, 2.28617416E-02, 2.31074854E-02,
     *  2.33535570E-02,
     *  2.10173873E-02, 2.12594317E-02, 2.15014631E-02, 2.17435394E-02,
     *  2.19857157E-02, 2.22280451E-02, 2.24705787E-02, 2.27133653E-02,
     *  2.29564523E-02,
     *  2.06540113E-02, 2.08933476E-02, 2.11326426E-02, 2.13719543E-02,
     *  2.16113385E-02, 2.18508484E-02, 2.20905353E-02, 2.23304485E-02,
     *  2.25706353E-02,
     *  2.03008263E-02, 2.05375308E-02, 2.07741662E-02, 2.10107910E-02,
     *  2.12474612E-02, 2.14842305E-02, 2.17211502E-02, 2.19582699E-02,
     *  2.21956374E-02,
     *  1.99574159E-02, 2.01915617E-02, 2.04256112E-02, 2.06596233E-02,
     *  2.08936544E-02, 2.11277584E-02, 2.13619871E-02, 2.15963902E-02,
     *  2.18310156E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  1.96233863E-02, 1.98550433E-02, 2.00865774E-02, 2.03180480E-02,
     *  2.05495117E-02, 2.07810228E-02, 2.10126334E-02, 2.12443934E-02,
     *  2.14763510E-02,
     *  1.92983644E-02, 1.95275997E-02, 1.97566861E-02, 1.99856834E-02,
     *  2.02146485E-02, 2.04436362E-02, 2.06726987E-02, 2.09018862E-02,
     *  2.11312470E-02,
     *  1.89819970E-02, 1.92088750E-02, 1.94355786E-02, 1.96621680E-02,
     *  1.98887006E-02, 2.01152313E-02, 2.03418128E-02, 2.05684955E-02,
     *  2.07953278E-02,
     *  1.86739493E-02, 1.88985317E-02, 1.91229147E-02, 1.93471590E-02,
     *  1.95713224E-02, 1.97954602E-02, 2.00196251E-02, 2.02438680E-02,
     *  2.04682374E-02,
     *  1.78743591E-02, 1.80929807E-02, 1.83113376E-02, 1.85294916E-02,
     *  1.87475015E-02, 1.89654235E-02, 1.91833113E-02, 1.94012161E-02,
     *  1.96191873E-02,
     *  1.71283861E-02, 1.73414417E-02, 1.75541709E-02, 1.77666365E-02,
     *  1.79788986E-02, 1.81910140E-02, 1.84030374E-02, 1.86150207E-02,
     *  1.88270139E-02,
     *  1.64309292E-02, 1.66387736E-02, 1.68462332E-02, 1.70533721E-02,
     *  1.72602513E-02, 1.74669286E-02, 1.76734593E-02, 1.78798962E-02,
     *  1.80862898E-02,
     *  1.57775209E-02, 1.59804739E-02, 1.61829869E-02, 1.63851252E-02,
     *  1.65869506E-02, 1.67885221E-02, 1.69898958E-02, 1.71911251E-02,
     *  1.73922610E-02,
     *  1.51642324E-02, 1.53625827E-02, 1.55604408E-02, 1.57578731E-02,
     *  1.59549426E-02, 1.61517091E-02, 1.63482294E-02, 1.65445577E-02,
     *  1.67407456E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  1.45875947E-02, 1.47816033E-02, 1.49750705E-02, 1.51680639E-02,
     *  1.53606473E-02, 1.55528814E-02, 1.57448239E-02, 1.59365295E-02,
     *  1.61280505E-02,
     *  1.40445334E-02, 1.42344370E-02, 1.44237528E-02, 1.46125493E-02,
     *  1.48008916E-02, 1.49888411E-02, 1.51764561E-02, 1.53637921E-02,
     *  1.55509019E-02,
     *  1.35323147E-02, 1.37183278E-02, 1.39037094E-02, 1.40885292E-02,
     *  1.42728531E-02, 1.44567433E-02, 1.46402589E-02, 1.48234559E-02,
     *  1.50063875E-02,
     *  1.30484991E-02, 1.32308165E-02, 1.34124616E-02, 1.35935049E-02,
     *  1.37740132E-02, 1.39540496E-02, 1.41336736E-02, 1.43129420E-02,
     *  1.44919083E-02,
     *  1.25909035E-02, 1.27697022E-02, 1.29477904E-02, 1.31252396E-02,
     *  1.33021173E-02, 1.34784872E-02, 1.36544096E-02, 1.38299416E-02,
     *  1.40051373E-02,
     *  1.21575680E-02, 1.23330089E-02, 1.25077038E-02, 1.26817251E-02,
     *  1.28551409E-02, 1.30280156E-02, 1.32004100E-02, 1.33723815E-02,
     *  1.35439848E-02,
     *  1.17467288E-02, 1.19189581E-02, 1.20904086E-02, 1.22611535E-02,
     *  1.24312616E-02, 1.26007976E-02, 1.27698228E-02, 1.29383951E-02,
     *  1.31065694E-02,
     *  1.13567937E-02, 1.15259442E-02, 1.16942860E-02, 1.18618929E-02,
     *  1.20288339E-02, 1.21951745E-02, 1.23609761E-02, 1.25262969E-02,
     *  1.26911923E-02,
     *  1.09863223E-02, 1.11525147E-02, 1.13178713E-02, 1.14824662E-02,
     *  1.16463689E-02, 1.18096451E-02, 1.19723564E-02, 1.21345615E-02,
     *  1.22963156E-02/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  1.06340082E-02, 1.07973521E-02, 1.09598358E-02, 1.11215337E-02,
     *  1.12825157E-02, 1.14428474E-02, 1.16025909E-02, 1.17618047E-02,
     *  1.19205443E-02,
     *  1.02986639E-02, 1.04592584E-02, 1.06189714E-02, 1.07778773E-02,
     *  1.09360459E-02, 1.10935431E-02, 1.12504308E-02, 1.14067678E-02,
     *  1.15626094E-02,
     *  9.97920763E-03, 1.01371425E-02, 1.02941775E-02, 1.04503867E-02,
     *  1.06058401E-02, 1.07606034E-02, 1.09147383E-02, 1.10683035E-02,
     *  1.12213544E-02,
     *  9.67465170E-03, 9.83000798E-03, 9.98444891E-03, 1.01380485E-02,
     *  1.02908762E-02, 1.04429975E-02, 1.05944741E-02, 1.07453642E-02,
     *  1.08957229E-02,
     *  9.38409272E-03, 9.53694326E-03, 9.68886625E-03, 9.83993510E-03,
     *  9.99021881E-03, 1.01397824E-02, 1.02886870E-02, 1.04369907E-02,
     *  1.05847483E-02,
     *  9.10670268E-03, 9.25711287E-03, 9.40658653E-03, 9.55519625E-03,
     *  9.70301029E-03, 9.85009299E-03, 9.99650508E-03, 1.01423040E-02,
     *  1.02875440E-02,
     *  8.84172126E-03, 8.98974951E-03, 9.13683559E-03, 9.28305097E-03,
     *  9.42846295E-03, 9.57313502E-03, 9.71712716E-03, 9.86049612E-03,
     *  1.00032956E-02,
     *  8.58844900E-03, 8.73414725E-03, 8.87890112E-03, 9.02278065E-03,
     *  9.16585193E-03, 9.30817737E-03, 9.44981603E-03, 9.59082380E-03,
     *  9.73125371E-03,
     *  8.34624131E-03, 8.48965548E-03, 8.63212657E-03, 8.77372289E-03,
     *  8.91450904E-03, 9.05454611E-03, 9.19389202E-03, 9.33260167E-03,
     *  9.47072716E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  8.11450307E-03, 8.25567348E-03, 8.39590574E-03, 8.53526607E-03,
     *  8.67381728E-03, 8.81161893E-03, 8.94872755E-03, 9.08519685E-03,
     *  9.22107788E-03,
     *  7.89268392E-03, 8.03164571E-03, 8.16967797E-03, 8.30684449E-03,
     *  8.44320599E-03, 8.57882020E-03, 8.71374209E-03, 8.84802395E-03,
     *  8.98171561E-03,
     *  7.68027398E-03, 7.81705749E-03, 7.95292386E-03, 8.08793409E-03,
     *  8.22214648E-03, 8.35561669E-03, 8.48839785E-03, 8.62054066E-03,
     *  8.75209354E-03,
     *  7.47680006E-03, 7.61143121E-03, 7.74516143E-03, 7.87804857E-03,
     *  8.01014820E-03, 8.14151360E-03, 8.27219582E-03, 8.40224378E-03,
     *  8.53170428E-03,
     *  7.28182225E-03, 7.41432287E-03, 7.54594268E-03, 7.67673597E-03,
     *  7.80675523E-03, 7.93605109E-03, 8.06467229E-03, 8.19266571E-03,
     *  8.32007638E-03,
     *  7.09493082E-03, 7.22531907E-03, 7.35485052E-03, 7.48357553E-03,
     *  7.61154319E-03, 7.73880118E-03, 7.86539568E-03, 7.99137129E-03,
     *  8.11677108E-03,
     *  6.91574345E-03, 7.04403415E-03, 7.17149597E-03, 7.29817496E-03,
     *  7.42411647E-03, 7.54936493E-03, 7.67396371E-03, 7.79795494E-03,
     *  7.92137949E-03,
     *  6.74390276E-03, 6.87010775E-03, 6.99551567E-03, 7.12016786E-03,
     *  7.24410563E-03, 7.36736988E-03, 7.49000089E-03, 7.61203811E-03,
     *  7.73352003E-03,
     *  6.57907393E-03, 6.70320248E-03, 6.82656956E-03, 6.94921149E-03,
     *  7.07116520E-03, 7.19246779E-03, 7.31315620E-03, 7.43326698E-03,
     *  7.55283605E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  6.42094275E-03, 6.54300190E-03, 6.66433889E-03, 6.78498469E-03,
     *  6.90497156E-03, 7.02433254E-03, 7.14310101E-03, 7.26131037E-03,
     *  7.37899380E-03,
     *  6.26921364E-03, 6.38920860E-03, 6.50852429E-03, 6.62718601E-03,
     *  6.74522111E-03, 6.86265830E-03, 6.97952718E-03, 7.09585783E-03,
     *  7.21168049E-03,
     *  6.12360798E-03, 6.24154254E-03, 6.35884407E-03, 6.47553200E-03,
     *  6.59162851E-03, 6.70715778E-03, 6.82214541E-03, 6.93661797E-03,
     *  7.05060257E-03,
     *  5.98386255E-03, 6.09973945E-03, 6.21503271E-03, 6.32975568E-03,
     *  6.44392519E-03, 6.55756069E-03, 6.67068362E-03, 6.78331683E-03,
     *  6.89548419E-03,
     *  5.84972812E-03, 5.96354945E-03, 6.07683940E-03, 6.18960511E-03,
     *  6.30185790E-03, 6.41361235E-03, 6.52488555E-03, 6.63569653E-03,
     *  6.74606574E-03,
     *  5.72096815E-03, 5.83273576E-03, 5.94402679E-03, 6.05484211E-03,
     *  6.16518744E-03, 6.27507236E-03, 6.38450951E-03, 6.49351394E-03,
     *  6.60210258E-03,
     *  5.59735769E-03, 5.70707355E-03, 5.81636982E-03, 5.92524111E-03,
     *  6.03368748E-03, 6.14171346E-03, 6.24932713E-03, 6.35653950E-03,
     *  6.46336384E-03,
     *  5.47868230E-03, 5.58634889E-03, 5.69365467E-03, 5.80058807E-03,
     *  5.90714352E-03, 6.01332045E-03, 6.11912238E-03, 6.22455616E-03,
     *  6.32963135E-03,
     *  5.36473719E-03, 5.47035781E-03, 5.57567779E-03, 5.68067952E-03,
     *  5.78535188E-03, 5.88968923E-03, 5.99369050E-03, 6.09735837E-03,
     *  6.20069864E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  5.25532634E-03, 5.35890547E-03, 5.46224508E-03, 5.56532171E-03,
     *  5.66811885E-03, 5.77062588E-03, 5.87283715E-03, 5.97475120E-03,
     *  6.07637004E-03,
     *  5.15026188E-03, 5.25180543E-03, 5.35317108E-03, 5.45432981E-03,
     *  5.55525991E-03, 5.65594588E-03, 5.75637762E-03, 5.85654953E-03,
     *  5.95645986E-03,
     *  5.04936340E-03, 5.14887899E-03, 5.24827834E-03, 5.34752722E-03,
     *  5.44659895E-03, 5.54547338E-03, 5.64413603E-03, 5.74257728E-03,
     *  5.84079163E-03,
     *  4.95245748E-03, 5.04995463E-03, 5.14739678E-03, 5.24474493E-03,
     *  5.34196770E-03, 5.43904053E-03, 5.53594472E-03, 5.63266673E-03,
     *  5.72919743E-03,
     *  4.85937722E-03, 4.95486750E-03, 5.05036322E-03, 5.14582099E-03,
     *  5.24120513E-03, 5.33648689E-03, 5.43164360E-03, 5.52665794E-03,
     *  5.62151722E-03,
     *  4.76996189E-03, 4.86345905E-03, 4.95702086E-03, 5.05060000E-03,
     *  5.14415689E-03, 5.23765891E-03, 5.33107962E-03, 5.42439812E-03,
     *  5.51759831E-03,
     *  4.68405659E-03, 4.77557663E-03, 4.86721891E-03, 4.95893271E-03,
     *  5.05067494E-03, 5.14240943E-03, 5.23410628E-03, 5.32574119E-03,
     *  5.41729484E-03,
     *  4.60151202E-03, 4.69107319E-03, 4.78081227E-03, 4.87067562E-03,
     *  4.96061707E-03, 5.05059728E-03, 5.14058317E-03, 5.23054729E-03,
     *  5.32046728E-03,
     *  4.52218426E-03, 4.60980707E-03, 4.69766121E-03, 4.78569066E-03,
     *  4.87384660E-03, 4.96208689E-03, 5.05037559E-03, 5.13868237E-03,
     *  5.22698203E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  4.44593463E-03, 4.53164175E-03, 4.61763116E-03, 4.70384494E-03,
     *  4.79023206E-03, 4.87674798E-03, 4.96335420E-03, 5.05001782E-03,
     *  5.13671102E-03,
     *  4.37262948E-03, 4.45644569E-03, 4.54059246E-03, 4.62501046E-03,
     *  4.70964690E-03, 4.79445522E-03, 4.87939471E-03, 4.96443016E-03,
     *  5.04953138E-03,
     *  4.30214017E-03, 4.38409218E-03, 4.46642021E-03, 4.54906396E-03,
     *  4.63196931E-03, 4.71508803E-03, 4.79837758E-03, 4.88180070E-03,
     *  4.96532514E-03,
     *  4.23434286E-03, 4.31445921E-03, 4.39499411E-03, 4.47588671E-03,
     *  4.55708195E-03, 4.63853034E-03, 4.72018778E-03, 4.80201534E-03,
     *  4.88397889E-03,
     *  4.16911850E-03, 4.24742938E-03, 4.32619833E-03, 4.40536436E-03,
     *  4.48487183E-03, 4.56467035E-03, 4.64471462E-03, 4.72496428E-03,
     *  4.80538361E-03,
     *  4.10635271E-03, 4.18288977E-03, 4.25992138E-03, 4.33738680E-03,
     *  4.41523014E-03, 4.49340043E-03, 4.57185150E-03, 4.65054183E-03,
     *  4.72943441E-03,
     *  4.04593567E-03, 4.12073183E-03, 4.19605603E-03, 4.27184804E-03,
     *  4.34805209E-03, 4.42461692E-03, 4.50149576E-03, 4.57864625E-03,
     *  4.65603032E-03,
     *  3.98776207E-03, 4.06085134E-03, 4.13449917E-03, 4.20864612E-03,
     *  4.28323680E-03, 4.35821997E-03, 4.43354854E-03, 4.50917956E-03,
     *  4.58507413E-03,
     *  3.93173099E-03, 4.00314829E-03, 4.07515175E-03, 4.14768298E-03,
     *  4.22068722E-03, 4.29411349E-03, 4.36791464E-03, 4.44204738E-03,
     *  4.51647222E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  3.87774581E-03, 3.94752677E-03, 4.01791867E-03, 4.08886437E-03,
     *  4.16030997E-03, 4.23220497E-03, 4.30450240E-03, 4.37715884E-03,
     *  4.45013444E-03,
     *  3.82571409E-03, 3.89389488E-03, 3.96270868E-03, 4.03209977E-03,
     *  4.10201528E-03, 4.17240541E-03, 4.24322356E-03, 4.31442641E-03,
     *  4.38597394E-03,
     *  3.77554750E-03, 3.84216465E-03, 3.90943431E-03, 3.97730227E-03,
     *  4.04571688E-03, 4.11462920E-03, 4.18399320E-03, 4.25376582E-03,
     *  4.32390708E-03,
     *  3.72716163E-03, 3.79225192E-03, 3.85801172E-03, 3.92438850E-03,
     *  3.99133192E-03, 4.05879407E-03, 4.12672961E-03, 4.19509595E-03,
     *  4.26385331E-03,
     *  3.68047595E-03, 3.74407621E-03, 3.80836067E-03, 3.87327852E-03,
     *  3.93878086E-03, 4.00482091E-03, 4.07135420E-03, 4.13833873E-03,
     *  4.20573507E-03,
     *  3.63541362E-03, 3.69756064E-03, 3.76040434E-03, 3.82389572E-03,
     *  3.88798739E-03, 3.95263379E-03, 4.01779144E-03, 4.08341906E-03,
     *  4.14947770E-03,
     *  3.59190140E-03, 3.65263180E-03, 3.71406931E-03, 3.77616676E-03,
     *  3.83887833E-03, 3.90215979E-03, 3.96596873E-03, 4.03026469E-03,
     *  4.09500934E-03,
     *  3.54986949E-03, 3.60921962E-03, 3.66928536E-03, 3.73002140E-03,
     *  3.79138354E-03, 3.85332894E-03, 3.91581633E-03, 3.97880618E-03,
     *  4.04226086E-03,
     *  3.50925140E-03, 3.56725726E-03, 3.62598542E-03, 3.68539247E-03,
     *  3.74543585E-03, 3.80607414E-03, 3.86726729E-03, 3.92897677E-03,
     *  3.99116575E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   49.283219    ,  49.659999    ,  50.039657    ,  50.422217    ,
     *   50.807700    ,  51.196128    ,  51.587525    ,  51.981912    ,
     *   52.379313    ,
     *   39.418617    ,  39.719992    ,  40.023671    ,  40.329669    ,
     *   40.638006    ,  40.948698    ,  41.261764    ,  41.577222    ,
     *   41.895090    ,
     *   31.753750    ,  31.996537    ,  32.241177    ,  32.487687    ,
     *   32.736080    ,  32.986371    ,  33.238573    ,  33.492703    ,
     *   33.748774    ,
     *   25.753944    ,  25.950868    ,  26.149297    ,  26.349240    ,
     *   26.550712    ,  26.753722    ,  26.958283    ,  27.164406    ,
     *   27.372104    ,
     *   21.024162    ,  21.184932    ,  21.346930    ,  21.510165    ,
     *   21.674647    ,  21.840385    ,  22.007389    ,  22.175668    ,
     *   22.345232    ,
     *   17.270222    ,  17.402297    ,  17.535381    ,  17.669481    ,
     *   17.804605    ,  17.940760    ,  18.077956    ,  18.216199    ,
     *   18.355497    ,
     *   14.271376    ,  14.380529    ,  14.490514    ,  14.601339    ,
     *   14.713011    ,  14.825534    ,  14.938917    ,  15.053166    ,
     *   15.168286    ,
     *   11.860772    ,  11.951498    ,  12.042916    ,  12.135032    ,
     *   12.227851    ,  12.321378    ,  12.415620    ,  12.510580    ,
     *   12.606266    ,
     *   9.9114052    ,  9.9872303    ,  10.063634    ,  10.140620    ,
     *   10.218194    ,  10.296360    ,  10.375122    ,  10.454485    ,
     *   10.534454    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   8.3259531    ,  8.3896592    ,  8.4538510    ,  8.5185325    ,
     *   8.5837072    ,  8.6493791    ,  8.7155519    ,  8.7822295    ,
     *   8.8494158    ,
     *   7.0293522    ,  7.0831471    ,  7.1373522    ,  7.1919704    ,
     *   7.2470050    ,  7.3024593    ,  7.3583364    ,  7.4146395    ,
     *   7.4713720    ,
     *   5.9633462    ,  6.0089927    ,  6.0549870    ,  6.1013318    ,
     *   6.1480296    ,  6.1950834    ,  6.2424958    ,  6.2902696    ,
     *   6.3384075    ,
     *   5.0824513    ,  5.1213643    ,  5.1605736    ,  5.2000815    ,
     *   5.2398903    ,  5.2800024    ,  5.3204200    ,  5.3611455    ,
     *   5.4021813    ,
     *   4.3509496    ,  4.3842711    ,  4.4178461    ,  4.4516767    ,
     *   4.4857648    ,  4.5201123    ,  4.5547214    ,  4.5895940    ,
     *   4.6247321    ,
     *   3.7406365    ,  3.7692928    ,  3.7981670    ,  3.8272608    ,
     *   3.8565759    ,  3.8861140    ,  3.9158769    ,  3.9458662    ,
     *   3.9760837    ,
     *   3.2291200    ,  3.2538664    ,  3.2788007    ,  3.3039245    ,
     *   3.3292393    ,  3.3547465    ,  3.3804476    ,  3.4063441    ,
     *   3.4324376    ,
     *   2.7985310    ,  2.8199859    ,  2.8416037    ,  2.8633857    ,
     *   2.8853330    ,  2.9074470    ,  2.9297290    ,  2.9521803    ,
     *   2.9748022    ,
     *   2.4345379    ,  2.4532105    ,  2.4720247    ,  2.4909816    ,
     *   2.5100823    ,  2.5293280    ,  2.5487197    ,  2.5682585    ,
     *   2.5879458    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   2.1255910    ,  2.1419021    ,  2.1583367    ,  2.1748958    ,
     *   2.1915804    ,  2.2083914    ,  2.2253299    ,  2.2423969    ,
     *   2.2595932    ,
     *   1.8623393    ,  1.8766381    ,  1.8910451    ,  1.9055610    ,
     *   1.9201869    ,  1.9349234    ,  1.9497715    ,  1.9647321    ,
     *   1.9798060    ,
     *   1.6371774    ,  1.6497550    ,  1.6624277    ,  1.6751962    ,
     *   1.6880611    ,  1.7010233    ,  1.7140835    ,  1.7272426    ,
     *   1.7405011    ,
     *   1.4438928    ,  1.4549930    ,  1.4661769    ,  1.4774453    ,
     *   1.4887986    ,  1.5002377    ,  1.5117631    ,  1.5233756    ,
     *   1.5350759    ,
     *   1.2773895    ,  1.2872170    ,  1.2971185    ,  1.3070946    ,
     *   1.3171458    ,  1.3272728    ,  1.3374761    ,  1.3477564    ,
     *   1.3581142    ,
     *   1.1334704    ,  1.1421979    ,  1.1509909    ,  1.1598500    ,
     *   1.1687757    ,  1.1777685    ,  1.1868291    ,  1.1959578    ,
     *   1.2051553    ,
     *   1.0086650    ,  1.0164384    ,  1.0242701    ,  1.0321606    ,
     *   1.0401103    ,  1.0481196    ,  1.0561891    ,  1.0643193    ,
     *   1.0725106    ,
     *  0.90009239    , 0.90703592    , 0.91403139    , 0.92107920    ,
     *  0.92817979    , 0.93533357    , 0.94254097    , 0.94980242    ,
     *  0.95711835    ,
     *  0.80535278    , 0.81157214    , 0.81783790    , 0.82415044    ,
     *  0.83051012    , 0.83691734    , 0.84337247    , 0.84987589    ,
     *  0.85642800    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *  0.72243958    , 0.72802519    , 0.73365234    , 0.73932138    ,
     *  0.74503265    , 0.75078650    , 0.75658326    , 0.76242329    ,
     *  0.76830693    ,
     *  0.64966936    , 0.65469873    , 0.65976540    , 0.66486968    ,
     *  0.67001186    , 0.67519227    , 0.68041121    , 0.68566900    ,
     *  0.69096595    ,
     *  0.58562496    , 0.59016481    , 0.59473820    , 0.59934543    ,
     *  0.60398677    , 0.60866251    , 0.61337291    , 0.61811828    ,
     *  0.62289889    ,
     *  0.54131498    , 0.54551614    , 0.54974826    , 0.55401161    ,
     *  0.55830644    , 0.56263300    , 0.56699158    , 0.57138242    ,
     *  0.57580579    ,
     *  0.50102696    , 0.50492018    , 0.50884201    , 0.51279269    ,
     *  0.51677245    , 0.52078155    , 0.52482023    , 0.52888873    ,
     *  0.53298730    ,
     *  0.46434047    , 0.46795328    , 0.47159255    , 0.47525851    ,
     *  0.47895139    , 0.48267140    , 0.48641878    , 0.49019375    ,
     *  0.49399655    ,
     *  0.43088429    , 0.43424138    , 0.43762298    , 0.44102930    ,
     *  0.44446055    , 0.44791693    , 0.45139867    , 0.45490596    ,
     *  0.45843904    ,
     *  0.40033012    , 0.40345368    , 0.40659996    , 0.40976916    ,
     *  0.41296148    , 0.41617710    , 0.41941623    , 0.42267907    ,
     *  0.42596582    ,
     *  0.37238708    , 0.37529707    , 0.37822815    , 0.38118050    ,
     *  0.38415430    , 0.38714974    , 0.39016701    , 0.39320628    ,
     *  0.39626775    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.34679705    , 0.34951145    , 0.35224545    , 0.35499921    ,
     *  0.35777290    , 0.36056670    , 0.36338079    , 0.36621533    ,
     *  0.36907050    ,
     *  0.32333056    , 0.32586561    , 0.32841888    , 0.33099053    ,
     *  0.33358073    , 0.33618963    , 0.33881739    , 0.34146419    ,
     *  0.34413017    ,
     *  0.30178332    , 0.30415369    , 0.30654102    , 0.30894547    ,
     *  0.31136717    , 0.31380629    , 0.31626298    , 0.31873738    ,
     *  0.32122967    ,
     *  0.28197316    , 0.28419213    , 0.28642690    , 0.28867762    ,
     *  0.29094442    , 0.29322745    , 0.29552686    , 0.29784278    ,
     *  0.30017536    ,
     *  0.26373739    , 0.26581700    , 0.26791134    , 0.27002055    ,
     *  0.27214476    , 0.27428411    , 0.27643873    , 0.27860876    ,
     *  0.28079434    ,
     *  0.24693048    , 0.24888165    , 0.25084657    , 0.25282537    ,
     *  0.25481817    , 0.25682509    , 0.25884628    , 0.26088186    ,
     *  0.26293195    ,
     *  0.23142210    , 0.23325476    , 0.23510026    , 0.23695872    ,
     *  0.23883026    , 0.24071500    , 0.24261307    , 0.24452458    ,
     *  0.24644965    ,
     *  0.21709533    , 0.21881850    , 0.22055368    , 0.22230098    ,
     *  0.22406050    , 0.22583237    , 0.22761670    , 0.22941360    ,
     *  0.23122318    ,
     *  0.20384512    , 0.20546705    , 0.20710020    , 0.20874469    ,
     *  0.21040062    , 0.21206810    , 0.21374723    , 0.21543814    ,
     *  0.21714092    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.19157700    , 0.19310519    , 0.19464389    , 0.19619319    ,
     *  0.19775320    , 0.19932403    , 0.20090578    , 0.20249855    ,
     *  0.20410244    ,
     *  0.18020588    , 0.18164719    , 0.18309834    , 0.18455942    ,
     *  0.18603054    , 0.18751179    , 0.18900327    , 0.19050508    ,
     *  0.19201732    ,
     *  0.16965501    , 0.17101571    , 0.17238562    , 0.17376485    ,
     *  0.17515349    , 0.17655162    , 0.17795935    , 0.17937677    ,
     *  0.18080397    ,
     *  0.15985507    , 0.16114090    , 0.16243537    , 0.16373857    ,
     *  0.16505060    , 0.16637154    , 0.16770149    , 0.16904052    ,
     *  0.17038873    ,
     *  0.15074339    , 0.15195961    , 0.15318394    , 0.15441646    ,
     *  0.15565727    , 0.15690644    , 0.15816406    , 0.15943022    ,
     *  0.16070499    ,
     *  0.14226323    , 0.14341467    , 0.14457372    , 0.14574047    ,
     *  0.14691499    , 0.14809737    , 0.14928769    , 0.15048602    ,
     *  0.15169245    ,
     *  0.13436315    , 0.13545425    , 0.13655250    , 0.13765797    ,
     *  0.13877075    , 0.13989091    , 0.14101852    , 0.14215367    ,
     *  0.14329644    ,
     *  0.12699649    , 0.12803132    , 0.12907287    , 0.13012121    ,
     *  0.13117642    , 0.13223856    , 0.13330771    , 0.13438395    ,
     *  0.13546736    ,
     *  0.12012082    , 0.12110315    , 0.12209179    , 0.12308681    ,
     *  0.12408828    , 0.12509628    , 0.12611087    , 0.12713213    ,
     *  0.12816012    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.11369758    , 0.11463086    , 0.11557007    , 0.11651529    ,
     *  0.11746657    , 0.11842398    , 0.11938761    , 0.12035750    ,
     *  0.12133375    ,
     *  0.10769164    , 0.10857906    , 0.10947206    , 0.11037071    ,
     *  0.11127506    , 0.11218519    , 0.11310116    , 0.11402304    ,
     *  0.11495089    ,
     *  0.10207097    , 0.10291548    , 0.10376524    , 0.10462031    ,
     *  0.10548075    , 0.10634662    , 0.10721800    , 0.10809494    ,
     *  0.10897751    ,
     *  9.68063467E-02, 9.76106728E-02, 9.84199325E-02, 9.92341875E-02,
     *  0.10005350    , 0.10087793    , 0.10170754    , 0.10254239    ,
     *  0.10338255    ,
     *  9.18710656E-02, 9.26377238E-02, 9.34090234E-02, 9.41850242E-02,
     *  9.49657857E-02, 9.57513675E-02, 9.65418290E-02, 9.73372291E-02,
     *  9.81376271E-02,
     *  8.72407083E-02, 8.79720311E-02, 8.87077207E-02, 8.94478350E-02,
     *  9.01924319E-02, 9.09415689E-02, 9.16953033E-02, 9.24536924E-02,
     *  9.32167932E-02,
     *  8.18476832E-02, 8.25378577E-02, 8.32320786E-02, 8.39304019E-02,
     *  8.46328831E-02, 8.53395775E-02, 8.60505404E-02, 8.67658267E-02,
     *  8.74854910E-02,
     *  7.68567002E-02, 7.75088020E-02, 7.81646532E-02, 7.88243077E-02,
     *  7.94878191E-02, 8.01552408E-02, 8.08266260E-02, 8.15020274E-02,
     *  8.21814978E-02,
     *  7.22321925E-02, 7.28490252E-02, 7.34693315E-02, 7.40931633E-02,
     *  7.47205727E-02, 7.53516111E-02, 7.59863298E-02, 7.66247798E-02,
     *  7.72670118E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  6.79421718E-02, 6.85262946E-02, 6.91136342E-02, 6.97042413E-02,
     *  7.02981661E-02, 7.08954583E-02, 7.14961678E-02, 7.21003436E-02,
     *  7.27080348E-02,
     *  6.39578257E-02, 6.45115772E-02, 6.50683066E-02, 6.56280630E-02,
     *  6.61908951E-02, 6.67568513E-02, 6.73259797E-02, 6.78983280E-02,
     *  6.84739435E-02,
     *  6.02531633E-02, 6.07786835E-02, 6.13069586E-02, 6.18380365E-02,
     *  6.23719646E-02, 6.29087898E-02, 6.34485590E-02, 6.39913182E-02,
     *  6.45371136E-02,
     *  5.68047047E-02, 5.73039539E-02, 5.78057497E-02, 5.83101390E-02,
     *  5.88171678E-02, 5.93268819E-02, 5.98393269E-02, 6.03545477E-02,
     *  6.08725888E-02,
     *  5.35912068E-02, 5.40659827E-02, 5.45431105E-02, 5.50226358E-02,
     *  5.55046039E-02, 5.59890593E-02, 5.64760464E-02, 5.69656089E-02,
     *  5.74577904E-02,
     *  5.05934218E-02, 5.10453749E-02, 5.14994974E-02, 5.19558340E-02,
     *  5.24144290E-02, 5.28753261E-02, 5.33385685E-02, 5.38041990E-02,
     *  5.42722599E-02,
     *  4.77938837E-02, 4.82245306E-02, 4.86571757E-02, 4.90918631E-02,
     *  4.95286360E-02, 4.99675372E-02, 5.04086092E-02, 5.08518937E-02,
     *  5.12974322E-02,
     *  4.51767181E-02, 4.55874539E-02, 4.60000271E-02, 4.64144811E-02,
     *  4.68308584E-02, 4.72492010E-02, 4.76695505E-02, 4.80919479E-02,
     *  4.85164337E-02,
     *  4.27274740E-02, 4.31195830E-02, 4.35133782E-02, 4.39089022E-02,
     *  4.43061970E-02, 4.47053040E-02, 4.51062640E-02, 4.55091171E-02,
     *  4.59139033E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  4.04329728E-02, 4.08076382E-02, 4.11838473E-02, 4.15616423E-02,
     *  4.19410644E-02, 4.23221546E-02, 4.27049529E-02, 4.30894990E-02,
     *  4.34758318E-02,
     *  3.82811729E-02, 3.86394855E-02, 3.89992074E-02, 3.93603802E-02,
     *  3.97230448E-02, 4.00872417E-02, 4.04530103E-02, 4.08203897E-02,
     *  4.11894183E-02,
     *  3.62610466E-02, 3.66040125E-02, 3.69482605E-02, 3.72938322E-02,
     *  3.76407680E-02, 3.79891077E-02, 3.83388905E-02, 3.86901550E-02,
     *  3.90429389E-02,
     *  3.43624676E-02, 3.46910149E-02, 3.50207242E-02, 3.53516366E-02,
     *  3.56837923E-02, 3.60172309E-02, 3.63519910E-02, 3.66881108E-02,
     *  3.70256276E-02,
     *  3.25761050E-02, 3.28910900E-02, 3.32071231E-02, 3.35242451E-02,
     *  3.38424961E-02, 3.41619153E-02, 3.44825412E-02, 3.48044114E-02,
     *  3.51275629E-02,
     *  3.08933196E-02, 3.11955319E-02, 3.14986841E-02, 3.18028170E-02,
     *  3.21079705E-02, 3.24141835E-02, 3.27214944E-02, 3.30299403E-02,
     *  3.33395582E-02,
     *  2.85816910E-02, 2.88663613E-02, 2.91518215E-02, 2.94381124E-02,
     *  2.97252737E-02, 3.00133441E-02, 3.03023617E-02, 3.05923635E-02,
     *  3.08833858E-02,
     *  2.64541154E-02, 2.67226417E-02, 2.69918181E-02, 2.72616855E-02,
     *  2.75322836E-02, 2.78036513E-02, 2.80758261E-02, 2.83488452E-02,
     *  2.86227444E-02,
     *  2.45056749E-02, 2.47594134E-02, 2.50136723E-02, 2.52684928E-02,
     *  2.55239148E-02, 2.57799771E-02, 2.60367174E-02, 2.62941726E-02,
     *  2.65523785E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  2.44987292E-02, 2.47524149E-02, 2.50066206E-02, 2.52613875E-02,
     *  2.55167554E-02, 2.57727631E-02, 2.60294483E-02, 2.62868480E-02,
     *  2.65449979E-02,
     *  2.44848487E-02, 2.47384290E-02, 2.49925284E-02, 2.52471880E-02,
     *  2.55024478E-02, 2.57583464E-02, 2.60149217E-02, 2.62722104E-02,
     *  2.65302485E-02,
     *  2.44363822E-02, 2.46895945E-02, 2.49433228E-02, 2.51976080E-02,
     *  2.54524901E-02, 2.57080078E-02, 2.59641990E-02, 2.62211004E-02,
     *  2.64787479E-02,
     *  2.40119908E-02, 2.42619811E-02, 2.45124589E-02, 2.47634652E-02,
     *  2.50150400E-02, 2.52672222E-02, 2.55200495E-02, 2.57735587E-02,
     *  2.60277857E-02,
     *  2.36000018E-02, 2.38468637E-02, 2.40941854E-02, 2.43420079E-02,
     *  2.45903715E-02, 2.48393148E-02, 2.50888757E-02, 2.53390909E-02,
     *  2.55899964E-02,
     *  2.31998854E-02, 2.34437085E-02, 2.36879643E-02, 2.39326942E-02,
     *  2.41779381E-02, 2.44237350E-02, 2.46701227E-02, 2.49171380E-02,
     *  2.51648167E-02,
     *  2.28111416E-02, 2.30520116E-02, 2.32932881E-02, 2.35350123E-02,
     *  2.37772245E-02, 2.40199635E-02, 2.42632673E-02, 2.45071726E-02,
     *  2.47517152E-02,
     *  2.24332984E-02, 2.26712974E-02, 2.29096771E-02, 2.31484792E-02,
     *  2.33877437E-02, 2.36275097E-02, 2.38678150E-02, 2.41086965E-02,
     *  2.43501899E-02,
     *  2.20659093E-02, 2.23011159E-02, 2.25366783E-02, 2.27726382E-02,
     *  2.30090357E-02, 2.32459099E-02, 2.34832986E-02, 2.37212388E-02,
     *  2.39597663E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  2.17085522E-02, 2.19410419E-02, 2.21738630E-02, 2.24070573E-02,
     *  2.26406650E-02, 2.28747253E-02, 2.31092761E-02, 2.33443543E-02,
     *  2.35799956E-02,
     *  2.13608275E-02, 2.15906725E-02, 2.18208253E-02, 2.20513275E-02,
     *  2.22822196E-02, 2.25135408E-02, 2.27453290E-02, 2.29776211E-02,
     *  2.32104529E-02,
     *  2.10223565E-02, 2.12496263E-02, 2.14771807E-02, 2.17050615E-02,
     *  2.19333091E-02, 2.21619629E-02, 2.23910609E-02, 2.26206398E-02,
     *  2.28507357E-02,
     *  2.06927802E-02, 2.09175415E-02, 2.11425647E-02, 2.13678918E-02,
     *  2.15935634E-02, 2.18196188E-02, 2.20460959E-02, 2.22730318E-02,
     *  2.25004623E-02,
     *  1.98372722E-02, 2.00555163E-02, 2.02739634E-02, 2.04926558E-02,
     *  2.07116343E-02, 2.09309383E-02, 2.11506060E-02, 2.13706745E-02,
     *  2.15911797E-02,
     *  1.90390647E-02, 1.92512191E-02, 1.94635213E-02, 1.96760139E-02,
     *  1.98887378E-02, 2.01017328E-02, 2.03150372E-02, 2.05286881E-02,
     *  2.07427215E-02,
     *  1.82926884E-02, 1.84991384E-02, 1.87056843E-02, 1.89123691E-02,
     *  1.91192340E-02, 1.93263189E-02, 1.95336623E-02, 1.97413014E-02,
     *  1.99492723E-02,
     *  1.75933524E-02, 1.77944462E-02, 1.79955872E-02, 1.81968187E-02,
     *  1.83981822E-02, 1.85997178E-02, 1.88014642E-02, 1.90034587E-02,
     *  1.92057374E-02,
     *  1.69368425E-02, 1.71328956E-02, 1.73289502E-02, 1.75250498E-02,
     *  1.77212363E-02, 1.79175499E-02, 1.81140295E-02, 1.83107124E-02,
     *  1.85076351E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  1.63194366E-02, 1.65107357E-02, 1.67019933E-02, 1.68932532E-02,
     *  1.70845576E-02, 1.72759468E-02, 1.74674599E-02, 1.76591345E-02,
     *  1.78510069E-02,
     *  1.57378357E-02, 1.59246416E-02, 1.61113658E-02, 1.62980522E-02,
     *  1.64847431E-02, 1.66714793E-02, 1.68582998E-02, 1.70452424E-02,
     *  1.72323435E-02,
     *  1.51891046E-02, 1.53716556E-02, 1.55540868E-02, 1.57364427E-02,
     *  1.59187656E-02, 1.61010966E-02, 1.62834748E-02, 1.64659380E-02,
     *  1.66485228E-02,
     *  1.46706239E-02, 1.48491375E-02, 1.50274958E-02, 1.52057434E-02,
     *  1.53839230E-02, 1.55620755E-02, 1.57402405E-02, 1.59184558E-02,
     *  1.60967579E-02,
     *  1.41800483E-02, 1.43547238E-02, 1.45292106E-02, 1.47035536E-02,
     *  1.48777957E-02, 1.50519780E-02, 1.52261400E-02, 1.54003197E-02,
     *  1.55745536E-02,
     *  1.37152718E-02, 1.38862918E-02, 1.40570920E-02, 1.42277174E-02,
     *  1.43982111E-02, 1.45686142E-02, 1.47389665E-02, 1.49093058E-02,
     *  1.50796689E-02,
     *  1.32743979E-02, 1.34419302E-02, 1.36092137E-02, 1.37762934E-02,
     *  1.39432125E-02, 1.41100124E-02, 1.42767327E-02, 1.44434115E-02,
     *  1.46100853E-02,
     *  1.28557144E-02, 1.30199132E-02, 1.31838361E-02, 1.33475283E-02,
     *  1.35110330E-02, 1.36743918E-02, 1.38376441E-02, 1.40008281E-02,
     *  1.41639804E-02,
     *  1.24576713E-02, 1.26186785E-02, 1.27793847E-02, 1.29398352E-02,
     *  1.31000734E-02, 1.32601405E-02, 1.34200762E-02, 1.35799187E-02,
     *  1.37397043E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  1.20788623E-02, 1.22368086E-02, 1.23944308E-02, 1.25517742E-02,
     *  1.27088820E-02, 1.28657957E-02, 1.30225548E-02, 1.31791973E-02,
     *  1.33357596E-02,
     *  1.17180082E-02, 1.18730142E-02, 1.20276748E-02, 1.21820353E-02,
     *  1.23361389E-02, 1.24900269E-02, 1.26437389E-02, 1.27973126E-02,
     *  1.29507845E-02,
     *  1.13739433E-02, 1.15261200E-02, 1.16779321E-02, 1.18294247E-02,
     *  1.19806407E-02, 1.21316214E-02, 1.22824062E-02, 1.24330327E-02,
     *  1.25835373E-02,
     *  1.10456026E-02, 1.11950529E-02, 1.13441209E-02, 1.14928517E-02,
     *  1.16412882E-02, 1.17894712E-02, 1.19374401E-02, 1.20852323E-02,
     *  1.22328840E-02,
     *  1.07320117E-02, 1.08788302E-02, 1.10252509E-02, 1.11713183E-02,
     *  1.13170752E-02, 1.14625623E-02, 1.16078186E-02, 1.17528813E-02,
     *  1.18977864E-02,
     *  1.04322767E-02, 1.05765511E-02, 1.07204138E-02, 1.08639090E-02,
     *  1.10070792E-02, 1.11499647E-02, 1.12926043E-02, 1.14350350E-02,
     *  1.15772923E-02,
     *  1.01455768E-02, 1.02873879E-02, 1.04287753E-02, 1.05697827E-02,
     *  1.07104523E-02, 1.08508239E-02, 1.09909361E-02, 1.11308254E-02,
     *  1.12705272E-02,
     *  9.87115609E-03, 1.00105788E-02, 1.01495675E-02, 1.02881655E-02,
     *  1.04264143E-02, 1.05643535E-02, 1.07020212E-02, 1.08394536E-02,
     *  1.09766857E-02,
     *  9.60831804E-03, 9.74542145E-03, 9.88208230E-03, 1.00183434E-02,
     *  1.01542458E-02, 1.02898284E-02, 1.04251289E-02, 1.05601831E-02,
     *  1.06950254E-02/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  9.35641924E-03, 9.49126721E-03, 9.62566594E-03, 9.75965758E-03,
     *  9.89328241E-03, 1.00265790E-02, 1.01595842E-02, 1.02923335E-02,
     *  1.04248608E-02,
     *  9.11486457E-03, 9.24751614E-03, 9.37971356E-03, 9.51149821E-03,
     *  9.64290962E-03, 9.77398569E-03, 9.90476272E-03, 1.00352756E-02,
     *  1.01655577E-02,
     *  8.88310272E-03, 9.01361241E-03, 9.14366485E-03, 9.27330050E-03,
     *  9.40255808E-03, 9.53147474E-03, 9.66008610E-03, 9.78842639E-03,
     *  9.91652849E-03,
     *  8.66062215E-03, 8.78904033E-03, 8.91699994E-03, 9.04454041E-03,
     *  9.17169957E-03, 9.29851372E-03, 9.42501772E-03, 9.55124511E-03,
     *  9.67722812E-03,
     *  8.44694753E-03, 8.57332070E-03, 8.69923577E-03, 8.82473103E-03,
     *  8.94984329E-03, 9.07460792E-03, 9.19905898E-03, 9.32322920E-03,
     *  9.44715014E-03,
     *  8.24163653E-03, 8.36600762E-03, 8.48992285E-03, 8.61341926E-03,
     *  8.73653254E-03, 8.85929707E-03, 8.98174596E-03, 9.10391113E-03,
     *  9.22582335E-03,
     *  8.04427695E-03, 8.16668558E-03, 8.28864234E-03, 8.41018295E-03,
     *  8.53134185E-03, 8.65215232E-03, 8.77264646E-03, 8.89285529E-03,
     *  9.01280877E-03,
     *  7.85448414E-03, 7.97496684E-03, 8.09500346E-03, 8.21462821E-03,
     *  8.33387422E-03, 8.45277356E-03, 8.57135726E-03, 8.68965534E-03,
     *  8.80769686E-03,
     *  7.67189864E-03, 7.79048913E-03, 7.90864106E-03, 8.02638705E-03,
     *  8.14375878E-03, 8.26078704E-03, 8.37750169E-03, 8.49393170E-03,
     *  8.61010514E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  7.49618409E-03, 7.61291347E-03, 7.72921355E-03, 7.84511521E-03,
     *  7.96064863E-03, 8.07584319E-03, 8.19072749E-03, 8.30532937E-03,
     *  8.41967587E-03,
     *  7.32702533E-03, 7.44192230E-03, 7.55640092E-03, 7.67049027E-03,
     *  7.78421886E-03, 7.89761460E-03, 8.01070475E-03, 8.12351594E-03,
     *  8.23607412E-03,
     *  7.16412665E-03, 7.27721769E-03, 7.38990304E-03, 7.50220982E-03,
     *  7.61416480E-03, 7.72579431E-03, 7.83712419E-03, 7.94817979E-03,
     *  8.05898588E-03,
     *  7.00721022E-03, 7.11851981E-03, 7.22943802E-03, 7.33998992E-03,
     *  7.45020040E-03, 7.56009414E-03, 7.66969549E-03, 7.77902842E-03,
     *  7.88811648E-03,
     *  6.85601465E-03, 6.96556546E-03, 7.07474081E-03, 7.18356359E-03,
     *  7.29205676E-03, 7.40024323E-03, 7.50814579E-03, 7.61578697E-03,
     *  7.72318903E-03,
     *  6.71029374E-03, 6.81810679E-03, 6.92556186E-03, 7.03267956E-03,
     *  7.13948082E-03, 7.24598673E-03, 7.35221841E-03, 7.45819690E-03,
     *  7.56394309E-03,
     *  6.56981521E-03, 6.67591006E-03, 6.78166590E-03, 6.88710099E-03,
     *  6.99223414E-03, 7.09708454E-03, 7.20167157E-03, 7.30601470E-03,
     *  7.41013341E-03,
     *  6.43435968E-03, 6.53875460E-03, 6.64283090E-03, 6.74660443E-03,
     *  6.85009180E-03, 6.95331021E-03, 7.05627726E-03, 7.15901079E-03,
     *  7.26152881E-03,
     *  6.30371964E-03, 6.40643176E-03, 6.50884702E-03, 6.61097877E-03,
     *  6.71284136E-03, 6.81444994E-03, 6.91582027E-03, 7.01696850E-03,
     *  7.11791111E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  6.17769856E-03, 6.27874405E-03, 6.37951571E-03, 6.48002432E-03,
     *  6.58028194E-03, 6.68030162E-03, 6.78009720E-03, 6.87968310E-03,
     *  6.97907423E-03,
     *  6.05611006E-03, 6.15550427E-03, 6.25464886E-03, 6.35355201E-03,
     *  6.45222342E-03, 6.55067399E-03, 6.64891561E-03, 6.74696095E-03,
     *  6.84482327E-03,
     *  5.93877713E-03, 6.03653477E-03, 6.13406806E-03, 6.23138256E-03,
     *  6.32848558E-03, 6.42538585E-03, 6.52209328E-03, 6.61861871E-03,
     *  6.71497375E-03,
     *  5.82553146E-03, 5.92166672E-03, 6.01760385E-03, 6.11334579E-03,
     *  6.20889745E-03, 6.30426536E-03, 6.39945740E-03, 6.49448259E-03,
     *  6.58935085E-03,
     *  5.71621279E-03, 5.81073949E-03, 5.90509511E-03, 5.99927999E-03,
     *  6.09329662E-03, 6.18714934E-03, 6.28084399E-03, 6.37438772E-03,
     *  6.46778874E-03,
     *  5.61066835E-03, 5.70360006E-03, 5.79638846E-03, 5.88903129E-03,
     *  5.98152867E-03, 6.07388270E-03, 6.16609722E-03, 6.25817748E-03,
     *  6.35012999E-03,
     *  5.50875230E-03, 5.60010249E-03, 5.69133770E-03, 5.78245314E-03,
     *  5.87344657E-03, 5.96431789E-03, 6.05506890E-03, 6.14570300E-03,
     *  6.23622496E-03,
     *  5.41032527E-03, 5.50010741E-03, 5.58980334E-03, 5.67940579E-03,
     *  5.76891020E-03, 5.85831432E-03, 5.94761794E-03, 6.03682258E-03,
     *  6.12593128E-03,
     *  5.31525394E-03, 5.40348160E-03, 5.49165211E-03, 5.57975582E-03,
     *  5.66778590E-03, 5.75573797E-03, 5.84360986E-03, 5.93140123E-03,
     *  6.01911340E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  5.22341060E-03, 5.31009756E-03, 5.39675660E-03, 5.48337575E-03,
     *  5.56994600E-03, 5.65646092E-03, 5.74291638E-03, 5.82931024E-03,
     *  5.91564211E-03,
     *  5.13467284E-03, 5.21983317E-03, 5.30499481E-03, 5.39014362E-03,
     *  5.47526846E-03, 5.56036093E-03, 5.64541500E-03, 5.73042675E-03,
     *  5.81539412E-03,
     *  5.04892318E-03, 5.13257132E-03, 5.21624989E-03, 5.29994265E-03,
     *  5.38363650E-03, 5.46732111E-03, 5.55098862E-03, 5.63463339E-03,
     *  5.71825172E-03,
     *  4.96604881E-03, 5.04819963E-03, 5.13040973E-03, 5.21266095E-03,
     *  5.29493828E-03, 5.37722957E-03, 5.45952523E-03, 5.54181792E-03,
     *  5.62410238E-03,
     *  4.88594132E-03, 4.96661018E-03, 5.04736678E-03, 5.12819116E-03,
     *  5.20906657E-03, 5.28997912E-03, 5.37091755E-03, 5.45187294E-03,
     *  5.53283847E-03,
     *  4.80849647E-03, 4.88769924E-03, 4.96701769E-03, 5.04643024E-03,
     *  5.12591849E-03, 5.20546696E-03, 5.28506280E-03, 5.36469556E-03,
     *  5.44435696E-03,
     *  4.73361396E-03, 4.81136705E-03, 4.88926315E-03, 4.96727920E-03,
     *  5.04539530E-03, 5.12359447E-03, 5.20186239E-03, 5.28018715E-03,
     *  5.35855908E-03,
     *  4.66119724E-03, 4.73751765E-03, 4.81400766E-03, 4.89064289E-03,
     *  4.96740210E-03, 5.04426692E-03, 5.12122167E-03, 5.19825309E-03,
     *  5.27535016E-03,
     *  4.59115338E-03, 4.66605866E-03, 4.74115930E-03, 4.81642979E-03,
     *  4.89184766E-03, 4.96739330E-03, 5.04304976E-03, 5.11880253E-03,
     *  5.19463934E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  4.52339285E-03, 4.59690112E-03, 4.67062962E-03, 4.74455183E-03,
     *  4.81864422E-03, 4.89288609E-03, 4.96725930E-03, 5.04174820E-03,
     *  5.11633936E-03,
     *  4.45782942E-03, 4.52995937E-03, 4.60233341E-03, 4.67492422E-03,
     *  4.74770735E-03, 4.82066108E-03, 4.89376628E-03, 4.96700621E-03,
     *  5.04036638E-03,
     *  4.39438006E-03, 4.46515087E-03, 4.53618863E-03, 4.60746532E-03,
     *  4.67895572E-03, 4.75063725E-03, 4.82248987E-03, 4.89449587E-03,
     *  4.96663978E-03,
     *  4.33296473E-03, 4.40239613E-03, 4.47211622E-03, 4.54209647E-03,
     *  4.61231102E-03, 4.68273656E-03, 4.75335224E-03, 4.82413951E-03,
     *  4.89508201E-03,
     *  4.27350639E-03, 4.34161855E-03, 4.41004002E-03, 4.47874190E-03,
     *  4.54769780E-03, 4.61688384E-03, 4.68627846E-03, 4.75586237E-03,
     *  4.82561842E-03,
     *  4.21593082E-03, 4.28274433E-03, 4.34988663E-03, 4.41732856E-03,
     *  4.48504336E-03, 4.55300666E-03, 4.62119633E-03, 4.68959244E-03,
     *  4.75817713E-03,
     *  4.16016653E-03, 4.22570239E-03, 4.29158533E-03, 4.35778607E-03,
     *  4.42427762E-03, 4.49103521E-03, 4.55803627E-03, 4.62526032E-03,
     *  4.69268890E-03,
     *  4.10614474E-03, 4.17042425E-03, 4.23506797E-03, 4.30004660E-03,
     *  4.36533303E-03, 4.43090221E-03, 4.49673122E-03, 4.56279913E-03,
     *  4.62908698E-03,
     *  4.05379920E-03, 4.11684397E-03, 4.18026889E-03, 4.24404478E-03,
     *  4.30814447E-03, 4.37254278E-03, 4.43721652E-03, 4.50214440E-03,
     *  4.56730704E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   52.779751    ,  53.183248    ,  53.589829    ,  53.999517    ,
     *   54.412335    ,  54.828308    ,  55.247460    ,  55.669815    ,
     *   56.095398    ,
     *   42.215387    ,  42.538132    ,  42.863342    ,  43.191038    ,
     *   43.521237    ,  43.853959    ,  44.189224    ,  44.527051    ,
     *   44.867459    ,
     *   34.006801    ,  34.266800    ,  34.528785    ,  34.792772    ,
     *   35.058775    ,  35.326812    ,  35.596896    ,  35.869043    ,
     *   36.143271    ,
     *   27.581389    ,  27.792272    ,  28.004767    ,  28.218884    ,
     *   28.434638    ,  28.652040    ,  28.871102    ,  29.091839    ,
     *   29.314261    ,
     *   22.516092    ,  22.688257    ,  22.861737    ,  23.036541    ,
     *   23.212682    ,  23.390167    ,  23.569009    ,  23.749216    ,
     *   23.930800    ,
     *   18.495860    ,  18.637294    ,  18.779809    ,  18.923412    ,
     *   19.068111    ,  19.213916    ,  19.360835    ,  19.508875    ,
     *   19.658047    ,
     *   15.284286    ,  15.401171    ,  15.518949    ,  15.637627    ,
     *   15.757210    ,  15.877707    ,  15.999124    ,  16.121468    ,
     *   16.244746    ,
     *   12.702681    ,  12.799833    ,  12.897727    ,  12.996368    ,
     *   13.095762    ,  13.195914    ,  13.296832    ,  13.398520    ,
     *   13.500984    ,
     *   10.615033    ,  10.696227    ,  10.778041    ,  10.860479    ,
     *   10.943547    ,  11.027248    ,  11.111588    ,  11.196573    ,
     *   11.282205    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   8.9171146    ,  8.9853299    ,  9.0540657    ,  9.1233260    ,
     *   9.1931147    ,  9.2634359    ,  9.3342938    ,  9.4056925    ,
     *   9.4776360    ,
     *   7.5285372    ,  7.5861384    ,  7.6441788    ,  7.7026620    ,
     *   7.7615913    ,  7.8209701    ,  7.8808019    ,  7.9410902    ,
     *   8.0018384    ,
     *   6.3869124    ,  6.4357871    ,  6.4850344    ,  6.5346572    ,
     *   6.5846583    ,  6.6350408    ,  6.6858074    ,  6.7369613    ,
     *   6.7885052    ,
     *   5.4435297    ,  5.4851933    ,  5.5271743    ,  5.5694753    ,
     *   5.6120987    ,  5.6550470    ,  5.6983226    ,  5.7419282    ,
     *   5.7858663    ,
     *   4.6601378    ,  4.6958132    ,  4.7317603    ,  4.7679812    ,
     *   4.8044780    ,  4.8412529    ,  4.8783080    ,  4.9156455    ,
     *   4.9532675    ,
     *   4.0065312    ,  4.0372104    ,  4.0681232    ,  4.0992714    ,
     *   4.1306566    ,  4.1622809    ,  4.1941460    ,  4.2262538    ,
     *   4.2586061    ,
     *   3.4587295    ,  3.4852214    ,  3.5119149    ,  3.5388114    ,
     *   3.5659126    ,  3.5932200    ,  3.6207352    ,  3.6484599    ,
     *   3.6763957    ,
     *   2.9975960    ,  3.0205630    ,  3.0437046    ,  3.0670222    ,
     *   3.0905171    ,  3.1141906    ,  3.1380442    ,  3.1620793    ,
     *   3.1862971    ,
     *   2.6077825    ,  2.6277698    ,  2.6479090    ,  2.6682011    ,
     *   2.6886474    ,  2.7092491    ,  2.7300074    ,  2.7509234    ,
     *   2.7719984    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   2.2769200    ,  2.2943783    ,  2.3119690    ,  2.3296933    ,
     *   2.3475521    ,  2.3655465    ,  2.3836775    ,  2.4019462    ,
     *   2.4203537    ,
     *   1.9949942    ,  2.0102974    ,  2.0257167    ,  2.0412529    ,
     *   2.0569068    ,  2.0726796    ,  2.0885719    ,  2.1045849    ,
     *   2.1207194    ,
     *   1.7538601    ,  1.7673201    ,  1.7808821    ,  1.7945467    ,
     *   1.8083149    ,  1.8221874    ,  1.8361651    ,  1.8502487    ,
     *   1.8644390    ,
     *   1.5468646    ,  1.5587424    ,  1.5707100    ,  1.5827681    ,
     *   1.5949175    ,  1.6071588    ,  1.6194928    ,  1.6319202    ,
     *   1.6444417    ,
     *   1.3685502    ,  1.3790650    ,  1.3896592    ,  1.4003334    ,
     *   1.4110883    ,  1.4219244    ,  1.4328425    ,  1.4438431    ,
     *   1.4549270    ,
     *   1.2144221    ,  1.2237588    ,  1.2331658    ,  1.2426438    ,
     *   1.2521933    ,  1.2618149    ,  1.2715091    ,  1.2812765    ,
     *   1.2911177    ,
     *   1.0807635    ,  1.0890784    ,  1.0974560    ,  1.1058966    ,
     *   1.1144009    ,  1.1229692    ,  1.1316021    ,  1.1403001    ,
     *   1.1490636    ,
     *  0.96448920    , 0.97191539    , 0.97939738    , 0.98693560    ,
     *  0.99453051    ,  1.0021825    ,  1.0098922    ,  1.0176598    ,
     *   1.0254860    ,
     *  0.86302919    , 0.86967984    , 0.87638035    , 0.88313113    ,
     *  0.88993256    , 0.89678507    , 0.90368904    , 0.91064489    ,
     *  0.91765303    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *  0.77423454    , 0.78020646    , 0.78622305    , 0.79228468    ,
     *  0.79839170    , 0.80454448    , 0.81074338    , 0.81698877    ,
     *  0.82328101    ,
     *  0.69630237    , 0.70167860    , 0.70709494    , 0.71255173    ,
     *  0.71804929    , 0.72358794    , 0.72916802    , 0.73478986    ,
     *  0.74045379    ,
     *  0.62771503    , 0.63256699    , 0.63745506    , 0.64237954    ,
     *  0.64734071    , 0.65233888    , 0.65737434    , 0.66244740    ,
     *  0.66755836    ,
     *  0.58026197    , 0.58475121    , 0.58927379    , 0.59382998    ,
     *  0.59842005    , 0.60304428    , 0.60770295    , 0.61239633    ,
     *  0.61712470    ,
     *  0.53711618    , 0.54127563    , 0.54546589    , 0.54968723    ,
     *  0.55393988    , 0.55822412    , 0.56254019    , 0.56688835    ,
     *  0.57126887    ,
     *  0.49782740    , 0.50168654    , 0.50557420    , 0.50949061    ,
     *  0.51343602    , 0.51741065    , 0.52141475    , 0.52544856    ,
     *  0.52951233    ,
     *  0.46199810    , 0.46558337    , 0.46919507    , 0.47283341    ,
     *  0.47649862    , 0.48019092    , 0.48391052    , 0.48765766    ,
     *  0.49143255    ,
     *  0.42927667    , 0.43261184    , 0.43597151    , 0.43935591    ,
     *  0.44276522    , 0.44619967    , 0.44965945    , 0.45314478    ,
     *  0.45665587    ,
     *  0.39935161    , 0.40245804    , 0.40558723    , 0.40873938    ,
     *  0.41191468    , 0.41511331    , 0.41833548    , 0.42158138    ,
     *  0.42485121    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.37194647    , 0.37484343    , 0.37776155    , 0.38070101    ,
     *  0.38366200    , 0.38664468    , 0.38964924    , 0.39267587    ,
     *  0.39572476    ,
     *  0.34681552    , 0.34952040    , 0.35224496    , 0.35498939    ,
     *  0.35775384    , 0.36053849    , 0.36334351    , 0.36616907    ,
     *  0.36901534    ,
     *  0.32373998    , 0.32626848    , 0.32881532    , 0.33138066    ,
     *  0.33396466    , 0.33656748    , 0.33918928    , 0.34183021    ,
     *  0.34449045    ,
     *  0.30252475    , 0.30489109    , 0.30727454    , 0.30967524    ,
     *  0.31209334    , 0.31452898    , 0.31698233    , 0.31945352    ,
     *  0.32194272    ,
     *  0.28299560    , 0.28521268    , 0.28744572    , 0.28969486    ,
     *  0.29196024    , 0.29424200    , 0.29654028    , 0.29885522    ,
     *  0.30118697    ,
     *  0.26499668    , 0.26707620    , 0.26917062    , 0.27128008    ,
     *  0.27340471    , 0.27554464    , 0.27770001    , 0.27987095    ,
     *  0.28205759    ,
     *  0.24838842    , 0.25034099    , 0.25230751    , 0.25428808    ,
     *  0.25628283    , 0.25829190    , 0.26031540    , 0.26235346    ,
     *  0.26440621    ,
     *  0.23304558    , 0.23488089    , 0.23672924    , 0.23859075    ,
     *  0.24046553    , 0.24235370    , 0.24425538    , 0.24617069    ,
     *  0.24809975    ,
     *  0.21885569    , 0.22058255    , 0.22232162    , 0.22407301    ,
     *  0.22583683    , 0.22761320    , 0.22940221    , 0.23120399    ,
     *  0.23301865    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.20571757    , 0.20734402    , 0.20898192    , 0.21063135    ,
     *  0.21229244    , 0.21396528    , 0.21564998    , 0.21734665    ,
     *  0.21905540    ,
     *  0.19354008    , 0.19507347    , 0.19661759    , 0.19817253    ,
     *  0.19973840    , 0.20131529    , 0.20290331    , 0.20450255    ,
     *  0.20611313    ,
     *  0.18224104    , 0.18368808    , 0.18514519    , 0.18661245    ,
     *  0.18808996    , 0.18957783    , 0.19107614    , 0.19258499    ,
     *  0.19410448    ,
     *  0.17174621    , 0.17311305    , 0.17448934    , 0.17587516    ,
     *  0.17727062    , 0.17867579    , 0.18009078    , 0.18151567    ,
     *  0.18295055    ,
     *  0.16198847    , 0.16328075    , 0.16458189    , 0.16589201    ,
     *  0.16721117    , 0.16853946    , 0.16987698    , 0.17122381    ,
     *  0.17258003    ,
     *  0.15290706    , 0.15412994    , 0.15536116    , 0.15660080    ,
     *  0.15784896    , 0.15910571    , 0.16037112    , 0.16164530    ,
     *  0.16292832    ,
     *  0.14444690    , 0.14560513    , 0.14677120    , 0.14794521    ,
     *  0.14912722    , 0.15031731    , 0.15151556    , 0.15272206    ,
     *  0.15393687    ,
     *  0.13655799    , 0.13765594    , 0.13876128    , 0.13987407    ,
     *  0.14099440    , 0.14212234    , 0.14325797    , 0.14440135    ,
     *  0.14555258    ,
     *  0.12919493    , 0.13023662    , 0.13128526    , 0.13234093    ,
     *  0.13340369    , 0.13447363    , 0.13555080    , 0.13663529    ,
     *  0.13772716    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.12231640    , 0.12330553    , 0.12430122    , 0.12530352    ,
     *  0.12631250    , 0.12732825    , 0.12835082    , 0.12938028    ,
     *  0.13041670    ,
     *  0.11588478    , 0.11682477    , 0.11777094    , 0.11872334    ,
     *  0.11968205    , 0.12064712    , 0.12161864    , 0.12259665    ,
     *  0.12358123    ,
     *  0.10986576    , 0.11075978    , 0.11165960    , 0.11256531    ,
     *  0.11347697    , 0.11439463    , 0.11531836    , 0.11624823    ,
     *  0.11718429    ,
     *  0.10422806    , 0.10507901    , 0.10593544    , 0.10679741    ,
     *  0.10766499    , 0.10853824    , 0.10941722    , 0.11030199    ,
     *  0.11119262    ,
     *  9.89430818E-02, 9.97536522E-02, 0.10056940    , 0.10139037    ,
     *  0.10221664    , 0.10304826    , 0.10388529    , 0.10472779    ,
     *  0.10557582    ,
     *  9.39846627E-02, 9.47573576E-02, 9.55349348E-02, 9.63174508E-02,
     *  9.71049624E-02, 9.78975259E-02, 9.86951981E-02, 9.94980355E-02,
     *  0.10030609    ,
     *  8.82095882E-02, 8.89381725E-02, 8.96712984E-02, 9.04090201E-02,
     *  9.11513918E-02, 9.18984675E-02, 9.26503015E-02, 9.34069476E-02,
     *  9.41684598E-02,
     *  8.28650896E-02, 8.35528552E-02, 8.42448468E-02, 8.49411163E-02,
     *  8.56417157E-02, 8.63466969E-02, 8.70561116E-02, 8.77700115E-02,
     *  8.84884483E-02,
     *  7.79130764E-02, 7.85630239E-02, 7.92169045E-02, 7.98747682E-02,
     *  8.05366650E-02, 8.12026445E-02, 8.18727564E-02, 8.25470503E-02,
     *  8.32255757E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  7.33192902E-02, 7.39341583E-02, 7.45526874E-02, 7.51749258E-02,
     *  7.58009214E-02, 7.64307221E-02, 7.70643755E-02, 7.77019294E-02,
     *  7.83434312E-02,
     *  6.90528735E-02, 6.96351649E-02, 7.02208643E-02, 7.08100181E-02,
     *  7.14026726E-02, 7.19988740E-02, 7.25986682E-02, 7.32021009E-02,
     *  7.38092180E-02,
     *  6.50859908E-02, 6.56379951E-02, 6.61931718E-02, 6.67515656E-02,
     *  6.73132214E-02, 6.78781836E-02, 6.84464964E-02, 6.90182041E-02,
     *  6.95933507E-02,
     *  6.13934948E-02, 6.19173095E-02, 6.24440767E-02, 6.29738399E-02,
     *  6.35066423E-02, 6.40425270E-02, 6.45815367E-02, 6.51237140E-02,
     *  6.56691015E-02,
     *  5.79526340E-02, 5.84501823E-02, 5.89504779E-02, 5.94535630E-02,
     *  5.99594794E-02, 6.04682688E-02, 6.09799726E-02, 6.14946321E-02,
     *  6.20122884E-02,
     *  5.47427933E-02, 5.52158408E-02, 5.56914437E-02, 5.61696429E-02,
     *  5.66504792E-02, 5.71339930E-02, 5.76202244E-02, 5.81092134E-02,
     *  5.86009997E-02,
     *  5.17452656E-02, 5.21954345E-02, 5.26479792E-02, 5.31029395E-02,
     *  5.35603551E-02, 5.40202652E-02, 5.44827088E-02, 5.49477248E-02,
     *  5.54153516E-02,
     *  4.89430480E-02, 4.93718304E-02, 4.98028202E-02, 5.02360563E-02,
     *  5.06715774E-02, 5.11094216E-02, 5.15496269E-02, 5.19922309E-02,
     *  5.24372712E-02,
     *  4.63206616E-02, 4.67294310E-02, 4.71402498E-02, 4.75531561E-02,
     *  4.79681875E-02, 4.83853813E-02, 4.88047744E-02, 4.92264037E-02,
     *  4.96503055E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  4.38639901E-02, 4.42540117E-02, 4.46459343E-02, 4.50397952E-02,
     *  4.54356310E-02, 4.58334784E-02, 4.62333733E-02, 4.66353516E-02,
     *  4.70394488E-02,
     *  4.15601340E-02, 4.19325742E-02, 4.23067757E-02, 4.26827752E-02,
     *  4.30606085E-02, 4.34403115E-02, 4.38219193E-02, 4.42054670E-02,
     *  4.45909891E-02,
     *  3.93972797E-02, 3.97532141E-02, 4.01107784E-02, 4.04700084E-02,
     *  4.08309395E-02, 4.11936066E-02, 4.15580443E-02, 4.19242867E-02,
     *  4.22923679E-02,
     *  3.73645784E-02, 3.77049993E-02, 3.80469261E-02, 3.83903940E-02,
     *  3.87354378E-02, 3.90820917E-02, 3.94303897E-02, 3.97803653E-02,
     *  4.01320516E-02,
     *  3.54520323E-02, 3.57778551E-02, 3.61050668E-02, 3.64337020E-02,
     *  3.67637948E-02, 3.70953790E-02, 3.74284879E-02, 3.77631545E-02,
     *  3.80994111E-02,
     *  3.36503839E-02, 3.39624529E-02, 3.42757999E-02, 3.45904593E-02,
     *  3.49064646E-02, 3.52238492E-02, 3.55426457E-02, 3.58628866E-02,
     *  3.61846036E-02,
     *  3.11754642E-02, 3.14686336E-02, 3.17629283E-02, 3.20583819E-02,
     *  3.23550274E-02, 3.26528975E-02, 3.29520242E-02, 3.32524390E-02,
     *  3.35541731E-02,
     *  2.88975591E-02, 2.91733237E-02, 2.94500722E-02, 2.97278376E-02,
     *  3.00066526E-02, 3.02865491E-02, 3.05675586E-02, 3.08497120E-02,
     *  3.11330398E-02,
     *  2.68113701E-02, 2.70711818E-02, 2.73318470E-02, 2.75933986E-02,
     *  2.78558686E-02, 2.81192886E-02, 2.83836896E-02, 2.86491019E-02,
     *  2.89155555E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  2.68039331E-02, 2.70636879E-02, 2.73242957E-02, 2.75857895E-02,
     *  2.78482012E-02, 2.81115624E-02, 2.83759042E-02, 2.86412568E-02,
     *  2.89076502E-02,
     *  2.67890709E-02, 2.70487120E-02, 2.73092052E-02, 2.75705833E-02,
     *  2.78328785E-02, 2.80961223E-02, 2.83603457E-02, 2.86255790E-02,
     *  2.88918521E-02,
     *  2.67371765E-02, 2.69964205E-02, 2.72565134E-02, 2.75174880E-02,
     *  2.77793764E-02, 2.80422101E-02, 2.83060200E-02, 2.85708366E-02,
     *  2.88366897E-02,
     *  2.62827655E-02, 2.65385322E-02, 2.67951193E-02, 2.70525596E-02,
     *  2.73108850E-02, 2.75701270E-02, 2.78303165E-02, 2.80914836E-02,
     *  2.83536582E-02,
     *  2.58416271E-02, 2.60940171E-02, 2.63471999E-02, 2.66012080E-02,
     *  2.68560735E-02, 2.71118276E-02, 2.73685012E-02, 2.76261244E-02,
     *  2.78847268E-02,
     *  2.54131938E-02, 2.56623034E-02, 2.59121788E-02, 2.61628526E-02,
     *  2.64143567E-02, 2.66667223E-02, 2.69199802E-02, 2.71741603E-02,
     *  2.74292922E-02,
     *  2.49969301E-02, 2.52428514E-02, 2.54895123E-02, 2.57369454E-02,
     *  2.59851824E-02, 2.62342547E-02, 2.64841927E-02, 2.67350264E-02,
     *  2.69867852E-02,
     *  2.45923302E-02, 2.48351514E-02, 2.50786868E-02, 2.53229688E-02,
     *  2.55680293E-02, 2.58138993E-02, 2.60606093E-02, 2.63081891E-02,
     *  2.65566681E-02,
     *  2.41989159E-02, 2.44387217E-02, 2.46792168E-02, 2.49204338E-02,
     *  2.51624043E-02, 2.54051594E-02, 2.56487294E-02, 2.58931441E-02,
     *  2.61384328E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  2.38162350E-02, 2.40531065E-02, 2.42906432E-02, 2.45288776E-02,
     *  2.47678412E-02, 2.50075651E-02, 2.52480796E-02, 2.54894143E-02,
     *  2.57315985E-02,
     *  2.34438593E-02, 2.36778743E-02, 2.39125311E-02, 2.41478620E-02,
     *  2.43838985E-02, 2.46206716E-02, 2.48582116E-02, 2.50965481E-02,
     *  2.53357100E-02,
     *  2.30813832E-02, 2.33126166E-02, 2.35444687E-02, 2.37769720E-02,
     *  2.40101580E-02, 2.42440576E-02, 2.44787009E-02, 2.47141175E-02,
     *  2.49503363E-02,
     *  2.27284222E-02, 2.29569456E-02, 2.31860656E-02, 2.34158143E-02,
     *  2.36462233E-02, 2.38773235E-02, 2.41091448E-02, 2.43417169E-02,
     *  2.45750685E-02,
     *  2.18121564E-02, 2.20336386E-02, 2.22556594E-02, 2.24782509E-02,
     *  2.27014445E-02, 2.29252708E-02, 2.31497600E-02, 2.33749411E-02,
     *  2.36008430E-02,
     *  2.09571724E-02, 2.11720746E-02, 2.13874612E-02, 2.16033642E-02,
     *  2.18198151E-02, 2.20368442E-02, 2.22544815E-02, 2.24727561E-02,
     *  2.26916965E-02,
     *  2.01576100E-02, 2.03663483E-02, 2.05755204E-02, 2.07851581E-02,
     *  2.09952928E-02, 2.12059550E-02, 2.14171742E-02, 2.16289795E-02,
     *  2.18413993E-02,
     *  1.94083354E-02, 1.96112866E-02, 1.98146240E-02, 2.00183796E-02,
     *  2.02225845E-02, 2.04272692E-02, 2.06324632E-02, 2.08381953E-02,
     *  2.10444938E-02,
     *  1.87048324E-02, 1.89023385E-02, 1.91001862E-02, 1.92984075E-02,
     *  1.94970335E-02, 1.96960945E-02, 1.98956200E-02, 2.00956387E-02,
     *  2.02961787E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  1.80431121E-02, 1.82354843E-02, 1.84281563E-02, 1.86211600E-02,
     *  1.88145266E-02, 1.90082862E-02, 1.92024682E-02, 1.93971012E-02,
     *  1.95922132E-02,
     *  1.74196381E-02, 1.76071604E-02, 1.77949433E-02, 1.79830186E-02,
     *  1.81714174E-02, 1.83601698E-02, 1.85493051E-02, 1.87388518E-02,
     *  1.89288377E-02,
     *  1.68312642E-02, 1.70141964E-02, 1.71973523E-02, 1.73807637E-02,
     *  1.75644617E-02, 1.77484761E-02, 1.79328363E-02, 1.81175707E-02,
     *  1.83027069E-02,
     *  1.62751821E-02, 1.64537624E-02, 1.66325316E-02, 1.68115217E-02,
     *  1.69907635E-02, 1.71702870E-02, 1.73501213E-02, 1.75302947E-02,
     *  1.77108348E-02,
     *  1.57488771E-02, 1.59233241E-02, 1.60979275E-02, 1.62727191E-02,
     *  1.64477297E-02, 1.66229893E-02, 1.67985268E-02, 1.69743705E-02,
     *  1.71505477E-02,
     *  1.52500908E-02, 1.54206058E-02, 1.55912465E-02, 1.57620449E-02,
     *  1.59330315E-02, 1.61042362E-02, 1.62756879E-02, 1.64474147E-02,
     *  1.66194440E-02,
     *  1.47767894E-02, 1.49435578E-02, 1.51104233E-02, 1.52774175E-02,
     *  1.54445712E-02, 1.56119140E-02, 1.57794746E-02, 1.59472812E-02,
     *  1.61153608E-02,
     *  1.43271362E-02, 1.44903293E-02, 1.46535925E-02, 1.48169575E-02,
     *  1.49804547E-02, 1.51441138E-02, 1.53079635E-02, 1.54720316E-02,
     *  1.56363451E-02,
     *  1.38994683E-02, 1.40592445E-02, 1.42190656E-02, 1.43789630E-02,
     *  1.45389672E-02, 1.46991078E-02, 1.48594132E-02, 1.50199111E-02,
     *  1.51806284E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  1.34922769E-02, 1.36487829E-02, 1.38053101E-02, 1.39618898E-02,
     *  1.41185525E-02, 1.42753275E-02, 1.44322431E-02, 1.45893271E-02,
     *  1.47466059E-02,
     *  1.31041895E-02, 1.32575611E-02, 1.34109320E-02, 1.35643331E-02,
     *  1.37177949E-02, 1.38713464E-02, 1.40250159E-02, 1.41788309E-02,
     *  1.43328178E-02,
     *  1.27339547E-02, 1.28843184E-02, 1.30346606E-02, 1.31850124E-02,
     *  1.33354039E-02, 1.34858641E-02, 1.36364210E-02, 1.37871020E-02,
     *  1.39379333E-02,
     *  1.23804297E-02, 1.25279027E-02, 1.26753351E-02, 1.28227578E-02,
     *  1.29702006E-02, 1.31176924E-02, 1.32652612E-02, 1.34129338E-02,
     *  1.35607366E-02,
     *  1.20425681E-02, 1.21872597E-02, 1.23318928E-02, 1.24764984E-02,
     *  1.26211059E-02, 1.27657440E-02, 1.29104405E-02, 1.30552220E-02,
     *  1.32001147E-02,
     *  1.17194105E-02, 1.18614223E-02, 1.20033594E-02, 1.21452521E-02,
     *  1.22871300E-02, 1.24290214E-02, 1.25709538E-02, 1.27129538E-02,
     *  1.28550471E-02,
     *  1.14100753E-02, 1.15495022E-02, 1.16888392E-02, 1.18281167E-02,
     *  1.19673636E-02, 1.21066082E-02, 1.22458777E-02, 1.23851984E-02,
     *  1.25245959E-02,
     *  1.11137508E-02, 1.12506813E-02, 1.13875082E-02, 1.15242613E-02,
     *  1.16609696E-02, 1.17976608E-02, 1.19343620E-02, 1.20710992E-02,
     *  1.22078978E-02,
     *  1.08296891E-02, 1.09642058E-02, 1.10986064E-02, 1.12329203E-02,
     *  1.13671762E-02, 1.15014015E-02, 1.16356230E-02, 1.17698665E-02,
     *  1.19041569E-02/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  1.05571989E-02, 1.06893792E-02, 1.08214320E-02, 1.09533864E-02,
     *  1.10852707E-02, 1.12171121E-02, 1.13489369E-02, 1.14807707E-02,
     *  1.16126381E-02,
     *  1.02956413E-02, 1.04255574E-02, 1.05553358E-02, 1.06850053E-02,
     *  1.08145938E-02, 1.09441281E-02, 1.10736341E-02, 1.12031371E-02,
     *  1.13326615E-02,
     *  1.00444241E-02, 1.01721436E-02, 1.02997165E-02, 1.04271710E-02,
     *  1.05545347E-02, 1.06818339E-02, 1.08090944E-02, 1.09363408E-02,
     *  1.10635974E-02,
     *  9.80299784E-03, 9.92858418E-03, 1.00540160E-02, 1.01793213E-02,
     *  1.03045268E-02, 1.04296587E-02, 1.05547423E-02, 1.06798019E-02,
     *  1.08048612E-02,
     *  9.57085222E-03, 9.69436476E-03, 9.81771609E-03, 9.94093357E-03,
     *  1.00640436E-02, 1.01870719E-02, 1.03100432E-02, 1.04329815E-02,
     *  1.05559102E-02,
     *  9.34751235E-03, 9.46900679E-03, 9.59033441E-03, 9.71152199E-03,
     *  9.83259547E-03, 9.95357998E-03, 1.00744998E-02, 1.01953786E-02,
     *  1.03162393E-02,
     *  9.13253582E-03, 9.25206443E-03, 9.37142168E-03, 9.49063375E-03,
     *  9.60972603E-03, 9.72872311E-03, 9.84764882E-03, 9.96652631E-03,
     *  1.00853781E-02,
     *  8.92550994E-03, 9.04312180E-03, 9.16055882E-03, 9.27784654E-03,
     *  9.39500975E-03, 9.51207248E-03, 9.62905805E-03, 9.74598912E-03,
     *  9.86288770E-03,
     *  8.72604926E-03, 8.84179047E-03, 8.95735441E-03, 9.07276593E-03,
     *  9.18804918E-03, 9.30322759E-03, 9.41832395E-03, 9.53336038E-03,
     *  9.64835843E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  8.53379330E-03, 8.64770721E-03, 8.76144243E-03, 8.87502310E-03,
     *  8.98847267E-03, 9.10181397E-03, 9.21506918E-03, 9.32825990E-03,
     *  9.44140714E-03,
     *  8.34840457E-03, 8.46053194E-03, 8.57248022E-03, 8.68427277E-03,
     *  8.79593233E-03, 8.90748105E-03, 9.01894051E-03, 9.13033173E-03,
     *  9.24167519E-03,
     *  8.16956670E-03, 8.27994591E-03, 8.39014660E-03, 8.50019133E-03,
     *  8.61010208E-03, 8.71990030E-03, 8.82960691E-03, 8.93924234E-03,
     *  9.04882651E-03,
     *  7.99698278E-03, 8.10564997E-03, 8.21414019E-03, 8.32247513E-03,
     *  8.43067598E-03, 8.53876346E-03, 8.64675781E-03, 8.75467882E-03,
     *  8.86254582E-03,
     *  7.83037389E-03, 7.93736312E-03, 8.04417788E-03, 8.15083894E-03,
     *  8.25736668E-03, 8.36378103E-03, 8.47010152E-03, 8.57634728E-03,
     *  8.68253703E-03,
     *  7.66947767E-03, 7.77482107E-03, 7.87999343E-03, 7.98501457E-03,
     *  8.08990397E-03, 8.19468078E-03, 8.29936379E-03, 8.40397143E-03,
     *  8.50852178E-03,
     *  7.51404710E-03, 7.61777502E-03, 7.72133621E-03, 7.82474952E-03,
     *  7.92803353E-03, 8.03120653E-03, 8.13428653E-03, 8.23729125E-03,
     *  8.34023810E-03,
     *  7.36384936E-03, 7.46599046E-03, 7.56797005E-03, 7.66980593E-03,
     *  7.77151572E-03, 7.87311687E-03, 7.97462657E-03, 8.07606180E-03,
     *  8.17743925E-03,
     *  7.21866475E-03, 7.31924617E-03, 7.41967214E-03, 7.51995938E-03,
     *  7.62012456E-03, 7.72018418E-03, 7.82015463E-03, 7.92005209E-03,
     *  8.01989256E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  7.07828580E-03, 7.17733323E-03, 7.27623210E-03, 7.37499803E-03,
     *  7.47364666E-03, 7.57219357E-03, 7.67065426E-03, 7.76904413E-03,
     *  7.86737844E-03,
     *  6.94251631E-03, 7.04005414E-03, 7.13745110E-03, 7.23472166E-03,
     *  7.33188041E-03, 7.42894198E-03, 7.52592098E-03, 7.62283197E-03,
     *  7.71968946E-03,
     *  6.81117062E-03, 6.90722202E-03, 7.00314099E-03, 7.09894085E-03,
     *  7.19463511E-03, 7.29023740E-03, 7.38576141E-03, 7.48122087E-03,
     *  7.57662948E-03,
     *  6.68407284E-03, 6.77865985E-03, 6.87312362E-03, 6.96747627E-03,
     *  7.06173020E-03, 7.15589803E-03, 7.24999252E-03, 7.34402651E-03,
     *  7.43801289E-03,
     *  6.56105616E-03, 6.65419981E-03, 6.74723010E-03, 6.84015794E-03,
     *  6.93299461E-03, 7.02575166E-03, 7.11844091E-03, 7.21107430E-03,
     *  7.30366391E-03,
     *  6.44196225E-03, 6.53368263E-03, 6.62530021E-03, 6.71682464E-03,
     *  6.80826605E-03, 6.89963495E-03, 6.99094216E-03, 7.08219872E-03,
     *  7.17341585E-03,
     *  6.32664067E-03, 6.41695704E-03, 6.50718177E-03, 6.59732327E-03,
     *  6.68739049E-03, 6.77739288E-03, 6.86734024E-03, 6.95724270E-03,
     *  7.04711062E-03,
     *  6.21494835E-03, 6.30387919E-03, 6.39273015E-03, 6.48150835E-03,
     *  6.57022157E-03, 6.65887817E-03, 6.74748695E-03, 6.83605708E-03,
     *  6.92459806E-03,
     *  6.10674909E-03, 6.19431221E-03, 6.28180773E-03, 6.36924150E-03,
     *  6.45662012E-03, 6.54395082E-03, 6.63124141E-03, 6.71850009E-03,
     *  6.80573550E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  6.00191312E-03, 6.08812571E-03, 6.17428348E-03, 6.26039099E-03,
     *  6.34645365E-03, 6.43247760E-03, 6.51846959E-03, 6.60443689E-03,
     *  6.69038721E-03,
     *  5.90031668E-03, 5.98519540E-03, 6.07003252E-03, 6.15483131E-03,
     *  6.23959600E-03, 6.32433161E-03, 6.40904387E-03, 6.49373907E-03,
     *  6.57842405E-03,
     *  5.80184163E-03, 5.88540268E-03, 5.96893571E-03, 6.05244276E-03,
     *  6.13592686E-03, 6.21939192E-03, 6.30284264E-03, 6.38628434E-03,
     *  6.46972295E-03,
     *  5.70637512E-03, 5.78863426E-03, 5.87087933E-03, 5.95311111E-03,
     *  6.03533145E-03, 6.11754318E-03, 6.19974992E-03, 6.28195607E-03,
     *  6.36416662E-03,
     *  5.61380921E-03, 5.69478189E-03, 5.77575472E-03, 5.85672726E-03,
     *  5.93770019E-03, 6.01867524E-03, 6.09965503E-03, 6.18064297E-03,
     *  6.26164317E-03,
     *  5.52404063E-03, 5.60374199E-03, 5.68345796E-03, 5.76318689E-03,
     *  5.84292832E-03, 5.92268290E-03, 6.00245224E-03, 6.08223878E-03,
     *  6.16204574E-03,
     *  5.43697046E-03, 5.51541541E-03, 5.59388961E-03, 5.67239022E-03,
     *  5.75091568E-03, 5.82946556E-03, 5.90804048E-03, 5.98664195E-03,
     *  6.06527227E-03,
     *  5.35250389E-03, 5.42970714E-03, 5.50695441E-03, 5.58424171E-03,
     *  5.66156638E-03, 5.73892698E-03, 5.81632311E-03, 5.89375536E-03,
     *  5.97122516E-03,
     *  5.27054998E-03, 5.34652611E-03, 5.42256109E-03, 5.49864983E-03,
     *  5.57478861E-03, 5.65097498E-03, 5.72720758E-03, 5.80348608E-03,
     *  5.87981104E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  5.19102141E-03, 5.26578490E-03, 5.34062208E-03, 5.41552681E-03,
     *  5.49049435E-03, 5.56552125E-03, 5.64060524E-03, 5.71574509E-03,
     *  5.79094051E-03,
     *  5.11383434E-03, 5.18739959E-03, 5.26105335E-03, 5.33478845E-03,
     *  5.40859917E-03, 5.48248113E-03, 5.55643115E-03, 5.63044711E-03,
     *  5.70452791E-03,
     *  5.03890818E-03, 5.11128956E-03, 5.18377417E-03, 5.25635389E-03,
     *  5.32902205E-03, 5.40177337E-03, 5.47460378E-03, 5.54751034E-03,
     *  5.62049113E-03,
     *  4.96616541E-03, 5.03737729E-03, 5.10870698E-03, 5.18014546E-03,
     *  5.25168517E-03, 5.32331996E-03, 5.39504492E-03, 5.46685631E-03,
     *  5.53875139E-03,
     *  4.89553146E-03, 4.96558822E-03, 5.03577719E-03, 5.10608849E-03,
     *  5.17651374E-03, 5.24704596E-03, 5.31767944E-03, 5.38840963E-03,
     *  5.45923308E-03,
     *  4.82693453E-03, 4.89585059E-03, 4.96491303E-03, 5.03411117E-03,
     *  5.10343586E-03, 5.17287934E-03, 5.24243512E-03, 5.31209793E-03,
     *  5.38186357E-03,
     *  4.76030546E-03, 4.82809530E-03, 4.89604540E-03, 4.96414438E-03,
     *  5.03238235E-03, 5.10075080E-03, 5.16924255E-03, 5.23785160E-03,
     *  5.30657306E-03,
     *  4.69557764E-03, 4.76225579E-03, 4.82910779E-03, 4.89612159E-03,
     *  4.96328661E-03, 5.03059368E-03, 5.09803493E-03, 5.16560370E-03,
     *  5.23329443E-03,
     *  4.63268683E-03, 4.69826792E-03, 4.76403609E-03, 4.82997868E-03,
     *  4.89608451E-03, 4.96234377E-03, 5.02874797E-03, 5.09528981E-03,
     *  5.16196310E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   1484390.6    ,  1490244.2    ,  1496085.2    ,  1501915.4    ,
     *   1507736.5    ,  1513550.1    ,  1519357.6    ,  1525160.2    ,
     *   1530959.2    ,
     *   1483851.7    ,  1489742.8    ,  1495617.8    ,  1501478.9    ,
     *   1507328.3    ,  1513167.8    ,  1518998.9    ,  1524823.2    ,
     *   1530642.1    ,
     *   1483200.0    ,  1489136.3    ,  1495052.4    ,  1500951.1    ,
     *   1506834.8    ,  1512705.5    ,  1518565.3    ,  1524415.9    ,
     *   1530258.9    ,
     *   1482416.4    ,  1488407.0    ,  1494372.7    ,  1500316.6    ,
     *   1506241.5    ,  1512149.9    ,  1518044.2    ,  1523926.5    ,
     *   1529798.5    ,
     *   1481479.3    ,  1487535.1    ,  1493560.1    ,  1499558.0    ,
     *   1505532.3    ,  1511485.9    ,  1517421.6    ,  1523341.7    ,
     *   1529248.5    ,
     *   1480364.1    ,  1486497.5    ,  1492593.3    ,  1498655.8    ,
     *   1504689.0    ,  1510696.5    ,  1516681.4    ,  1522646.8    ,
     *   1528595.1    ,
     *   1479042.7    ,  1485268.5    ,  1491448.5    ,  1497587.7    ,
     *   1503690.9    ,  1509762.4    ,  1515805.9    ,  1521824.9    ,
     *   1527822.5    ,
     *   1477482.4    ,  1483818.3    ,  1490098.2    ,  1496328.4    ,
     *   1502514.6    ,  1508661.9    ,  1514774.8    ,  1520857.3    ,
     *   1526913.2    ,
     *   1475645.0    ,  1482112.3    ,  1488511.0    ,  1494849.2    ,
     *   1501133.7    ,  1507370.6    ,  1513565.4    ,  1519722.9    ,
     *   1525847.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   1473484.3    ,  1480109.6    ,  1486650.3    ,  1493116.7    ,
     *   1499517.5    ,  1505860.4    ,  1512151.8    ,  1518397.7    ,
     *   1524603.1    ,
     *   1470942.1    ,  1477760.5    ,  1484472.2    ,  1491091.9    ,
     *   1497631.0    ,  1504099.2    ,  1510504.7    ,  1516854.6    ,
     *   1523155.2    ,
     *   1467942.3    ,  1475001.9    ,  1481923.3    ,  1488728.1    ,
     *   1495432.7    ,  1502049.9    ,  1508590.2    ,  1515062.8    ,
     *   1521475.2    ,
     *   1464378.6    ,  1471750.6    ,  1478935.2    ,  1485967.6    ,
     *   1492872.4    ,  1499668.0    ,  1506368.8    ,  1512986.3    ,
     *   1519530.5    ,
     *   1460093.5    ,  1467889.4    ,  1475416.8    ,  1482736.3    ,
     *   1489888.1    ,  1496900.2    ,  1503793.4    ,  1510583.5    ,
     *   1517283.4    ,
     *   1454838.6    ,  1463244.5    ,  1471239.5    ,  1478934.6    ,
     *   1486399.4    ,  1493679.5    ,  1500806.6    ,  1507804.0    ,
     *   1514689.5    ,
     *   1448195.7    ,  1457540.6    ,  1466211.5    ,  1474421.7    ,
     *   1482297.8    ,  1489918.8    ,  1497336.4    ,  1504586.5    ,
     *   1511695.2    ,
     *   1439409.1    ,  1450313.7    ,  1460028.8    ,  1468986.6    ,
     *   1477429.2    ,  1485500.0    ,  1493288.6    ,  1500853.5    ,
     *   1508235.0    ,
     *   1426972.1    ,  1440720.4    ,  1452177.3    ,  1462294.0    ,
     *   1471561.7    ,  1480254.6    ,  1488534.7    ,  1496502.9    ,
     *   1504225.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   1407307.4    ,  1427053.3    ,  1441715.2    ,  1453774.5    ,
     *   1464326.2    ,  1473928.4    ,  1482890.6    ,  1491395.2    ,
     *   1499555.7    ,
     *   1367004.9    ,  1405091.7    ,  1426700.6    ,  1442375.5    ,
     *   1455092.2    ,  1466115.2    ,  1476078.1    ,  1485329.6    ,
     *   1494074.8    ,
     *   1263644.4    ,  1356041.9    ,  1402089.2    ,  1425876.5    ,
     *   1442680.5    ,  1456116.3    ,  1467649.9    ,  1478001.5    ,
     *   1487563.8    ,
     *   1088944.4    ,  1207744.4    ,  1337752.2    ,  1398146.4    ,
     *   1424534.2    ,  1442606.1    ,  1456830.8    ,  1468918.3    ,
     *   1479688.9    ,
     *   959174.44    ,  1069644.4    ,  1179744.4    ,  1277844.4    ,
     *   1393031.8    ,  1422614.3    ,  1442123.9    ,  1457217.7    ,
     *   1469907.3    ,
     *   846494.44    ,  950604.44    ,  1054544.4    ,  1157744.4    ,
     *   1267944.4    ,  1386365.5    ,  1420038.8    ,  1441199.3    ,
     *   1457256.4    ,
     *   748554.44    ,  847564.44    ,  946814.44    ,  1047244.4    ,
     *   1151744.4    ,  1261544.4    ,  1377442.9    ,  1416701.9    ,
     *   1439790.0    ,
     *   663824.44    ,  757764.44    ,  851994.44    ,  947524.44    ,
     *   1045744.4    ,  1147544.4    ,  1253644.4    ,  1364629.7    ,
     *   1412453.9    ,
     *   590484.44    ,  679184.44    ,  768144.44    ,  858124.44    ,
     *   949924.44    ,  1044144.4    ,  1141044.4    ,  1240344.4    ,
     *   1341122.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   526784.44    ,  610254.44    ,  693914.44    ,  778324.44    ,
     *   864024.44    ,  951354.44    ,  1040344.4    ,  1130544.4    ,
     *   1220244.4    ,
     *   471254.44    ,  549644.44    ,  628164.44    ,  707264.44    ,
     *   787314.44    ,  868594.44    ,  951164.44    ,  1034844.4    ,
     *   1119344.4    ,
     *   422644.44    ,  496224.44    ,  569904.44    ,  644034.44    ,
     *   718924.44    ,  794834.44    ,  871934.44    ,  950314.44    ,
     *   1030144.4    ,
     *   389194.44    ,  459224.44    ,  529334.44    ,  599844.44    ,
     *   671024.44    ,  743144.44    ,  816394.44    ,  890994.44    ,
     *   967184.44    ,
     *   358944.44    ,  425554.44    ,  492224.44    ,  559254.44    ,
     *   626914.44    ,  695434.44    ,  765064.44    ,  836024.44    ,
     *   908554.44    ,
     *   331534.44    ,  394854.44    ,  458244.44    ,  521954.44    ,
     *   586244.44    ,  651364.44    ,  717534.44    ,  784994.44    ,
     *   853944.44    ,
     *   306654.44    ,  366844.44    ,  427084.44    ,  487634.44    ,
     *   548724.44    ,  610604.44    ,  673494.44    ,  737594.44    ,
     *   803114.44    ,
     *   284024.44    ,  341234.44    ,  398494.44    ,  456034.44    ,
     *   514094.44    ,  572894.44    ,  632654.44    ,  693564.44    ,
     *   755824.44    ,
     *   263404.44    ,  317794.44    ,  372214.44    ,  426914.44    ,
     *   482104.44    ,  537984.44    ,  594784.44    ,  652674.44    ,
     *   711834.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   244594.44    ,  296304.44    ,  348054.44    ,  400054.44    ,
     *   452524.44    ,  505654.44    ,  559644.44    ,  614684.44    ,
     *   670914.44    ,
     *   227384.44    ,  276574.44    ,  325804.44    ,  375264.44    ,
     *   425164.44    ,  475704.44    ,  527044.44    ,  579384.44    ,
     *   632864.44    ,
     *   211634.44    ,  258454.44    ,  305294.44    ,  352364.44    ,
     *   399854.44    ,  447934.44    ,  496784.44    ,  546584.44    ,
     *   597474.44    ,
     *   197184.44    ,  241764.44    ,  286374.44    ,  331194.44    ,
     *   376404.44    ,  422184.44    ,  468694.44    ,  516104.44    ,
     *   564544.44    ,
     *   183914.44    ,  226394.44    ,  268904.44    ,  311604.44    ,
     *   354684.44    ,  398294.44    ,  442604.44    ,  487764.44    ,
     *   533914.44    ,
     *   171704.44    ,  212214.44    ,  252744.44    ,  293464.44    ,
     *   334544.44    ,  376124.44    ,  418364.44    ,  461414.44    ,
     *   505404.44    ,
     *   160454.44    ,  199114.44    ,  237804.44    ,  276664.44    ,
     *   315854.44    ,  355534.44    ,  395834.44    ,  436904.44    ,
     *   478864.44    ,
     *   150074.44    ,  187004.44    ,  223964.44    ,  261084.44    ,
     *   298514.44    ,  336404.44    ,  374884.44    ,  414094.44    ,
     *   454154.44    ,
     *   140484.44    ,  175804.44    ,  211134.44    ,  246614.44    ,
     *   282404.44    ,  318624.44    ,  355404.44    ,  392864.44    ,
     *   431134.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   131614.44    ,  165414.44    ,  199224.44    ,  233184.44    ,
     *   267434.44    ,  302084.44    ,  337264.44    ,  373104.44    ,
     *   409694.44    ,
     *   123394.44    ,  155774.44    ,  188174.44    ,  220704.44    ,
     *   253504.44    ,  286694.44    ,  320384.44    ,  354684.44    ,
     *   389704.44    ,
     *   115774.44    ,  146834.44    ,  177904.44    ,  209094.44    ,
     *   240544.44    ,  272364.44    ,  304654.44    ,  337524.44    ,
     *   371064.44    ,
     *   108704.44    ,  138514.44    ,  168344.44    ,  198294.44    ,
     *   228484.44    ,  259014.44    ,  289984.44    ,  321514.44    ,
     *   353684.44    ,
     *   102124.44    ,  130784.44    ,  159444.44    ,  188234.44    ,
     *   217234.44    ,  246564.44    ,  276314.44    ,  306584.44    ,
     *   337454.44    ,
     *   96009.444    ,  123574.44    ,  151164.44    ,  178854.44    ,
     *   206744.44    ,  234954.44    ,  263554.44    ,  292644.44    ,
     *   322304.44    ,
     *   90311.444    ,  116864.44    ,  143434.44    ,  170094.44    ,
     *   196964.44    ,  224114.44    ,  251644.44    ,  279624.44    ,
     *   308144.44    ,
     *   84998.444    ,  110604.44    ,  136214.44    ,  161924.44    ,
     *   187824.44    ,  213994.44    ,  240504.44    ,  267454.44    ,
     *   294914.44    ,
     *   80040.444    ,  104754.44    ,  129484.44    ,  154294.44    ,
     *   179284.44    ,  204524.44    ,  230104.44    ,  256084.44    ,
     *   282534.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   75408.444    ,  99292.444    ,  123184.44    ,  147164.44    ,
     *   171294.44    ,  195674.44    ,  220364.44    ,  245434.44    ,
     *   270954.44    ,
     *   71078.444    ,  94181.444    ,  117294.44    ,  140484.44    ,
     *   163824.44    ,  187394.44    ,  211254.44    ,  235474.44    ,
     *   260104.44    ,
     *   67025.444    ,  89397.444    ,  111774.44    ,  134224.44    ,
     *   156824.44    ,  179634.44    ,  202714.44    ,  226134.44    ,
     *   249944.44    ,
     *   63229.444    ,  84915.444    ,  106604.44    ,  128374.44    ,
     *   150264.44    ,  172364.44    ,  194714.44    ,  217374.44    ,
     *   240414.44    ,
     *   59670.444    ,  80712.444    ,  101764.44    ,  122874.44    ,
     *   144114.44    ,  165534.44    ,  187204.44    ,  209164.44    ,
     *   231474.44    ,
     *   56331.444    ,  76769.444    ,  97212.444    ,  117714.44    ,
     *   138344.44    ,  159134.44    ,  180154.44    ,  201454.44    ,
     *   223074.44    ,
     *   52443.444    ,  72173.444    ,  91908.444    ,  111694.44    ,
     *   131594.44    ,  151654.44    ,  171924.44    ,  192444.44    ,
     *   213274.44    ,
     *   48845.444    ,  67919.444    ,  86997.444    ,  106124.44    ,
     *   125354.44    ,  144734.44    ,  164304.44    ,  184104.44    ,
     *   204184.44    ,
     *   45511.444    ,  63976.444    ,  82446.444    ,  100964.44    ,
     *   119574.44    ,  138324.44    ,  157244.44    ,  176374.44    ,
     *   195764.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   42417.444    ,  60318.444    ,  78224.444    ,  96173.444    ,
     *   114204.44    ,  132364.44    ,  150684.44    ,  169204.44    ,
     *   187954.44    ,
     *   39544.444    ,  56920.444    ,  74301.444    ,  91721.444    ,
     *   109224.44    ,  126834.44    ,  144594.44    ,  162534.44    ,
     *   180694.44    ,
     *   36871.444    ,  53760.444    ,  70651.444    ,  87580.444    ,
     *   104584.44    ,  121684.44    ,  138924.44    ,  156334.44    ,
     *   173934.44    ,
     *   34384.444    ,  50817.444    ,  67253.444    ,  83724.444    ,
     *   100254.44    ,  116894.44    ,  133644.44    ,  150554.44    ,
     *   167644.44    ,
     *   32065.444    ,  48074.444    ,  64085.444    ,  80128.444    ,
     *   96230.444    ,  112414.44    ,  128724.44    ,  145164.44    ,
     *   161774.44    ,
     *   29902.444    ,  45514.444    ,  61128.444    ,  76770.444    ,
     *   92467.444    ,  108244.44    ,  124124.44    ,  140134.44    ,
     *   156294.44    ,
     *   27882.444    ,  43121.444    ,  58363.444    ,  73631.444    ,
     *   88949.444    ,  104334.44    ,  119824.44    ,  135424.44    ,
     *   151164.44    ,
     *   25994.444    ,  40884.444    ,  55776.444    ,  70693.444    ,
     *   85655.444    ,  100684.44    ,  115794.44    ,  131014.44    ,
     *   146364.44    ,
     *   24226.444    ,  38788.444    ,  53352.444    ,  67938.444    ,
     *   82566.444    ,  97254.444    ,  112024.44    ,  126884.44    ,
     *   141854.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   22571.444    ,  36823.444    ,  51078.444    ,  65352.444    ,
     *   79664.444    ,  94032.444    ,  108474.44    ,  122994.44    ,
     *   137624.44    ,
     *   21020.444    ,  34979.444    ,  48940.444    ,  62920.444    ,
     *   76934.444    ,  91000.444    ,  105134.44    ,  119344.44    ,
     *   133644.44    ,
     *   19565.444    ,  33245.444    ,  46928.444    ,  60628.444    ,
     *   74361.444    ,  88140.444    ,  101984.44    ,  115894.44    ,
     *   129884.44    ,
     *   18199.444    ,  31614.444    ,  45031.444    ,  58464.444    ,
     *   71929.444    ,  85437.444    ,  99001.444    ,  112634.44    ,
     *   126334.44    ,
     *   16917.444    ,  30076.444    ,  43238.444    ,  56417.444    ,
     *   69625.444    ,  82875.444    ,  96177.444    ,  109544.44    ,
     *   122974.44    ,
     *   15712.444    ,  28624.444    ,  41540.444    ,  54473.444    ,
     *   67437.444    ,  80440.444    ,  93493.444    ,  106604.44    ,
     *   119774.44    ,
     *   14064.444    ,  26625.444    ,  39191.444    ,  51779.444    ,
     *   64399.444    ,  77059.444    ,  89765.444    ,  102524.44    ,
     *   115334.44    ,
     *   12558.444    ,  24778.444    ,  37011.444    ,  49273.444    ,
     *   61571.444    ,  73912.444    ,  86298.444    ,  98731.444    ,
     *   111214.44    ,
     *   11202.222    ,  23073.075    ,  34986.054    ,  46942.496    ,
     *   58943.272    ,  70988.839    ,  83079.302    ,  95214.466    ,
     *   107393.90    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   11205.184    ,  23076.013    ,  34988.968    ,  46945.386    ,
     *   58946.137    ,  70991.679    ,  83082.116    ,  95217.254    ,
     *   107396.66    ,
     *   11211.107    ,  23081.890    ,  34994.797    ,  46951.166    ,
     *   58951.867    ,  70997.359    ,  83087.744    ,  95222.829    ,
     *   107402.18    ,
     *   11231.836    ,  23102.457    ,  35015.198    ,  46971.397    ,
     *   58971.924    ,  71017.238    ,  83107.442    ,  95242.344    ,
     *   107421.51    ,
     *   11416.705    ,  23285.879    ,  35197.136    ,  47151.815    ,
     *   59150.792    ,  71194.524    ,  83283.117    ,  95416.379    ,
     *   107593.87    ,
     *   11602.123    ,  23469.848    ,  35379.617    ,  47332.775    ,
     *   59330.197    ,  71372.345    ,  83459.325    ,  95590.943    ,
     *   107766.76    ,
     *   11788.093    ,  23654.366    ,  35562.644    ,  47514.277    ,
     *   59510.143    ,  71550.704    ,  83636.067    ,  95766.040    ,
     *   107940.18    ,
     *   11974.616    ,  23839.434    ,  35746.219    ,  47696.324    ,
     *   59690.630    ,  71729.601    ,  83813.346    ,  95941.670    ,
     *   108114.14    ,
     *   12161.695    ,  24025.055    ,  35930.343    ,  47878.917    ,
     *   59871.661    ,  71909.039    ,  83991.162    ,  96117.836    ,
     *   108288.62    ,
     *   12349.331    ,  24211.229    ,  36115.018    ,  48062.058    ,
     *   60053.236    ,  72089.019    ,  84169.517    ,  96294.538    ,
     *   108463.64    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   12537.525    ,  24397.958    ,  36300.245    ,  48245.748    ,
     *   60235.358    ,  72269.543    ,  84348.414    ,  96471.778    ,
     *   108639.19    ,
     *   12726.279    ,  24585.245    ,  36486.026    ,  48429.990    ,
     *   60418.028    ,  72450.612    ,  84527.853    ,  96649.558    ,
     *   108815.29    ,
     *   12915.595    ,  24773.090    ,  36672.363    ,  48614.784    ,
     *   60601.248    ,  72632.228    ,  84707.836    ,  96827.880    ,
     *   108991.92    ,
     *   13105.474    ,  24961.496    ,  36859.257    ,  48800.133    ,
     *   60785.019    ,  72814.393    ,  84888.365    ,  97006.745    ,
     *   109169.09    ,
     *   13625.703    ,  25477.694    ,  37371.320    ,  49307.969    ,
     *   61288.544    ,  73313.525    ,  85383.027    ,  97496.860    ,
     *   109654.58    ,
     *   14150.163    ,  25998.099    ,  37887.569    ,  49819.968    ,
     *   61796.209    ,  73816.777    ,  85881.789    ,  97991.054    ,
     *   110144.13    ,
     *   14678.888    ,  26522.747    ,  38408.037    ,  50336.165    ,
     *   62308.050    ,  74324.182    ,  86384.684    ,  98489.362    ,
     *   110637.77    ,
     *   15211.914    ,  27051.672    ,  38932.759    ,  50856.593    ,
     *   62824.100    ,  74835.777    ,  86891.746    ,  98991.818    ,
     *   111135.54    ,
     *   15749.277    ,  27584.911    ,  39461.772    ,  51381.288    ,
     *   63344.395    ,  75351.595    ,  87403.011    ,  99498.456    ,
     *   111637.48    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   16291.012    ,  28122.498    ,  39995.109    ,  51910.286    ,
     *   63868.971    ,  75871.671    ,  87918.514    ,  100009.31    ,
     *   112143.62    ,
     *   16837.156    ,  28664.469    ,  40532.807    ,  52443.621    ,
     *   64397.862    ,  76396.040    ,  88438.290    ,  100524.42    ,
     *   112653.98    ,
     *   17387.743    ,  29210.861    ,  41074.902    ,  52981.330    ,
     *   64931.103    ,  76924.740    ,  88962.374    ,  101043.82    ,
     *   113168.62    ,
     *   17942.812    ,  29761.709    ,  41621.430    ,  53523.449    ,
     *   65468.733    ,  77457.804    ,  89490.802    ,  101567.54    ,
     *   113687.56    ,
     *   18502.398    ,  30317.051    ,  42172.428    ,  54070.014    ,
     *   66010.785    ,  77995.270    ,  90023.611    ,  102095.62    ,
     *   114210.85    ,
     *   19066.540    ,  30876.924    ,  42727.933    ,  54621.062    ,
     *   66557.298    ,  78537.175    ,  90560.836    ,  102628.10    ,
     *   114738.51    ,
     *   19635.274    ,  31441.365    ,  43287.981    ,  55176.631    ,
     *   67108.309    ,  79083.554    ,  91102.515    ,  103165.01    ,
     *   115270.58    ,
     *   20208.639    ,  32010.411    ,  43852.610    ,  55736.757    ,
     *   67663.853    ,  79634.445    ,  91648.685    ,  103706.39    ,
     *   115807.10    ,
     *   20786.672    ,  32584.100    ,  44421.858    ,  56301.477    ,
     *   68223.969    ,  80189.886    ,  92199.382    ,  104252.28    ,
     *   116348.12    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   21369.412    ,  33162.472    ,  44995.764    ,  56870.831    ,
     *   68788.695    ,  80749.914    ,  92754.645    ,  104802.71    ,
     *   116893.65    ,
     *   21956.897    ,  33745.563    ,  45574.364    ,  57444.856    ,
     *   69358.069    ,  81314.567    ,  93314.512    ,  105357.73    ,
     *   117443.75    ,
     *   22549.167    ,  34333.414    ,  46157.699    ,  58023.591    ,
     *   69932.129    ,  81883.883    ,  93879.020    ,  105917.36    ,
     *   117998.45    ,
     *   23146.260    ,  34926.063    ,  46745.807    ,  58607.075    ,
     *   70510.914    ,  82457.902    ,  94448.208    ,  106481.66    ,
     *   118557.79    ,
     *   23748.217    ,  35523.549    ,  47338.727    ,  59195.346    ,
     *   71094.463    ,  83036.661    ,  95022.115    ,  107050.65    ,
     *   119121.81    ,
     *   24355.078    ,  36125.913    ,  47936.500    ,  59788.445    ,
     *   71682.815    ,  83620.201    ,  95600.780    ,  107624.38    ,
     *   119690.54    ,
     *   24966.882    ,  36733.195    ,  48539.164    ,  60386.410    ,
     *   72276.010    ,  84208.560    ,  96184.243    ,  108202.89    ,
     *   120264.04    ,
     *   25583.670    ,  37345.434    ,  49146.761    ,  60989.283    ,
     *   72874.088    ,  84801.779    ,  96772.543    ,  108786.21    ,
     *   120842.32    ,
     *   26205.484    ,  37962.672    ,  49759.330    ,  61597.103    ,
     *   73477.089    ,  85399.898    ,  97365.721    ,  109374.39    ,
     *   121425.45    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   26832.364    ,  38584.950    ,  50376.913    ,  62209.912    ,
     *   74085.054    ,  86002.958    ,  97963.816    ,  109967.47    ,
     *   122013.44    ,
     *   27464.352    ,  39212.309    ,  50999.551    ,  62827.750    ,
     *   74698.024    ,  86610.998    ,  98566.870    ,  110565.48    ,
     *   122606.36    ,
     *   28101.490    ,  39844.791    ,  51627.285    ,  63450.659    ,
     *   75316.040    ,  87224.061    ,  99174.923    ,  111168.47    ,
     *   123204.23    ,
     *   28743.820    ,  40482.438    ,  52260.158    ,  64078.681    ,
     *   75939.144    ,  87842.187    ,  99788.017    ,  111776.48    ,
     *   123807.10    ,
     *   29391.385    ,  41125.292    ,  52898.211    ,  64711.857    ,
     *   76567.377    ,  88465.419    ,  100406.19    ,  112389.55    ,
     *   124415.01    ,
     *   30044.228    ,  41773.397    ,  53541.487    ,  65350.230    ,
     *   77200.782    ,  89093.798    ,  101029.49    ,  113007.72    ,
     *   125028.01    ,
     *   30702.391    ,  42426.794    ,  54190.030    ,  65993.843    ,
     *   77839.401    ,  89727.368    ,  101657.96    ,  113631.04    ,
     *   125646.12    ,
     *   31365.919    ,  43085.528    ,  54843.881    ,  66642.738    ,
     *   78483.278    ,  90366.170    ,  102291.64    ,  114259.54    ,
     *   126269.41    ,
     *   32034.855    ,  43749.642    ,  55503.086    ,  67296.960    ,
     *   79132.455    ,  91010.248    ,  102930.57    ,  114893.28    ,
     *   126897.90    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   32709.245    ,  44419.180    ,  56167.687    ,  67956.551    ,
     *   79786.976    ,  91659.646    ,  103574.80    ,  115532.28    ,
     *   127531.65    ,
     *   33389.131    ,  45094.187    ,  56837.729    ,  68621.557    ,
     *   80446.886    ,  92314.407    ,  104224.36    ,  116176.61    ,
     *   128170.69    ,
     *   34074.560    ,  45774.708    ,  57513.256    ,  69292.021    ,
     *   81112.227    ,  92974.575    ,  104879.31    ,  116826.30    ,
     *   128815.07    ,
     *   34765.577    ,  46460.788    ,  58194.314    ,  69967.988    ,
     *   81783.046    ,  93640.196    ,  105539.69    ,  117481.39    ,
     *   129464.84    ,
     *   35462.227    ,  47152.471    ,  58880.948    ,  70649.504    ,
     *   82459.387    ,  94311.313    ,  106205.54    ,  118141.93    ,
     *   130120.03    ,
     *   36164.556    ,  47849.805    ,  59573.203    ,  71336.613    ,
     *   83141.295    ,  94987.972    ,  106876.91    ,  118807.97    ,
     *   130780.70    ,
     *   36872.612    ,  48552.835    ,  60271.126    ,  72029.363    ,
     *   83828.815    ,  95670.218    ,  107553.84    ,  119479.55    ,
     *   131446.89    ,
     *   37586.440    ,  49261.608    ,  60974.763    ,  72727.798    ,
     *   84521.995    ,  96358.098    ,  108236.38    ,  120156.71    ,
     *   132118.64    ,
     *   38306.088    ,  49976.171    ,  61684.160    ,  73431.965    ,
     *   85220.881    ,  97051.657    ,  108924.57    ,  120839.51    ,
     *   132796.00    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   39031.604    ,  50696.571    ,  62399.365    ,  74141.912    ,
     *   85925.518    ,  97750.943    ,  109618.47    ,  121527.98    ,
     *   133479.02    ,
     *   39763.035    ,  51422.856    ,  63120.425    ,  74857.686    ,
     *   86635.955    ,  98456.002    ,  110318.12    ,  122222.18    ,
     *   134167.74    ,
     *   40500.429    ,  52155.073    ,  63847.388    ,  75579.333    ,
     *   87352.239    ,  99166.881    ,  111023.56    ,  122922.15    ,
     *   134862.21    ,
     *   41243.836    ,  52893.272    ,  64580.303    ,  76306.904    ,
     *   88074.417    ,  99883.629    ,  111734.84    ,  123627.94    ,
     *   135562.48    ,
     *   41993.305    ,  53637.501    ,  65319.218    ,  77040.445    ,
     *   88802.538    ,  100606.29    ,  112452.02    ,  124339.60    ,
     *   136268.59    ,
     *   42748.883    ,  54387.810    ,  66064.181    ,  77780.005    ,
     *   89536.651    ,  101334.92    ,  113175.13    ,  125057.17    ,
     *   136980.60    ,
     *   43510.623    ,  55144.247    ,  66815.242    ,  78525.635    ,
     *   90276.805    ,  102069.56    ,  113904.23    ,  125780.71    ,
     *   137698.55    ,
     *   44278.573    ,  55906.863    ,  67572.452    ,  79277.382    ,
     *   91023.048    ,  102810.27    ,  114639.37    ,  126510.27    ,
     *   138422.49    ,
     *   45052.785    ,  56675.708    ,  68335.860    ,  80035.298    ,
     *   91775.431    ,  103557.09    ,  115380.60    ,  127245.88    ,
     *   139152.47    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   45833.309    ,  57450.834    ,  69105.516    ,  80799.433    ,
     *   92534.003    ,  104310.07    ,  116127.97    ,  127987.61    ,
     *   139888.54    ,
     *   46620.197    ,  58232.290    ,  69881.472    ,  81569.836    ,
     *   93298.816    ,  105069.26    ,  116881.52    ,  128735.50    ,
     *   140630.75    ,
     *   47413.500    ,  59020.129    ,  70663.779    ,  82346.560    ,
     *   94069.921    ,  105834.72    ,  117641.31    ,  129489.60    ,
     *   141379.15    ,
     *   48213.271    ,  59814.402    ,  71452.488    ,  83129.656    ,
     *   94847.367    ,  106606.49    ,  118407.38    ,  130249.96    ,
     *   142133.79    ,
     *   49019.563    ,  60615.163    ,  72247.652    ,  83919.176    ,
     *   95631.208    ,  107384.63    ,  119179.80    ,  131016.64    ,
     *   142894.72    ,
     *   49832.427    ,  61422.463    ,  73049.323    ,  84715.171    ,
     *   96421.495    ,  108169.18    ,  119958.61    ,  131789.69    ,
     *   143662.00    ,
     *   50651.919    ,  62236.356    ,  73857.554    ,  85517.696    ,
     *   97218.282    ,  108960.21    ,  120743.86    ,  132569.16    ,
     *   144435.67    ,
     *   51478.090    ,  63056.895    ,  74672.398    ,  86326.802    ,
     *   98021.619    ,  109757.76    ,  121535.61    ,  133355.09    ,
     *   145215.79    ,
     *   52310.997    ,  63884.134    ,  75493.910    ,  87142.543    ,
     *   98831.562    ,  110561.89    ,  122333.90    ,  134147.56    ,
     *   146002.40    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   53150.693    ,  64718.128    ,  76322.143    ,  87964.974    ,
     *   99648.164    ,  111372.64    ,  123138.80    ,  134946.59    ,
     *   146795.58    ,
     *   53997.233    ,  65558.932    ,  77157.151    ,  88794.148    ,
     *   100471.48    ,  112190.08    ,  123950.36    ,  135752.26    ,
     *   147595.36    ,
     *   54850.674    ,  66406.600    ,  77998.991    ,  89630.121    ,
     *   101301.56    ,  113014.26    ,  124768.63    ,  136564.62    ,
     *   148401.80    ,
     *   55711.070    ,  67261.188    ,  78847.716    ,  90472.946    ,
     *   102138.46    ,  113845.23    ,  125593.66    ,  137383.71    ,
     *   149214.95    ,
     *   56578.478    ,  68122.753    ,  79703.384    ,  91322.681    ,
     *   102982.25    ,  114683.05    ,  126425.51    ,  138209.60    ,
     *   150034.88    ,
     *   57452.956    ,  68991.351    ,  80566.049    ,  92179.381    ,
     *   103832.96    ,  115527.77    ,  127264.24    ,  139042.34    ,
     *   150861.63    ,
     *   58334.559    ,  69867.039    ,  81435.770    ,  93043.103    ,
     *   104690.67    ,  116379.45    ,  128109.90    ,  139881.98    ,
     *   151695.26    ,
     *   59223.347    ,  70749.873    ,  82312.602    ,  93913.903    ,
     *   105555.42    ,  117238.15    ,  128962.55    ,  140728.58    ,
     *   152535.83    ,
     *   60119.376    ,  71639.913    ,  83196.604    ,  94791.838    ,
     *   106427.27    ,  118103.92    ,  129822.24    ,  141582.20    ,
     *   153383.39    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   1536755.6    ,  1542550.4    ,  1548344.6    ,  1554138.9    ,
     *   1559934.1    ,  1565731.0    ,  1571530.3    ,  1577332.5    ,
     *   1583138.2    ,
     *   1536456.8    ,  1542268.5    ,  1548078.2    ,  1553886.9    ,
     *   1559695.4    ,  1565504.6    ,  1571315.2    ,  1577128.0    ,
     *   1582943.6    ,
     *   1536095.8    ,  1541927.9    ,  1547756.4    ,  1553582.4    ,
     *   1559407.0    ,  1565231.1    ,  1571055.5    ,  1576881.1    ,
     *   1582708.6    ,
     *   1535662.1    ,  1541518.7    ,  1547369.9    ,  1553216.8    ,
     *   1559060.8    ,  1564902.7    ,  1570743.7    ,  1576584.7    ,
     *   1582426.5    ,
     *   1535144.1    ,  1541030.2    ,  1546908.5    ,  1552780.5    ,
     *   1558647.5    ,  1564510.9    ,  1570371.8    ,  1576231.2    ,
     *   1582090.1    ,
     *   1534528.7    ,  1540449.9    ,  1546360.5    ,  1552262.3    ,
     *   1558157.0    ,  1564045.8    ,  1569930.4    ,  1575811.7    ,
     *   1581691.0    ,
     *   1533801.4    ,  1539764.2    ,  1545713.1    ,  1551650.3    ,
     *   1557577.6    ,  1563496.8    ,  1569409.3    ,  1575316.6    ,
     *   1581220.0    ,
     *   1532945.6    ,  1538957.6    ,  1544951.9    ,  1550930.9    ,
     *   1556896.8    ,  1562851.6    ,  1568797.2    ,  1574735.1    ,
     *   1580667.0    ,
     *   1531942.9    ,  1538013.0    ,  1544060.6    ,  1550088.8    ,
     *   1556100.1    ,  1562096.9    ,  1568081.4    ,  1574055.4    ,
     *   1580020.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   1530772.8    ,  1536911.0    ,  1543021.4    ,  1549107.3    ,
     *   1555171.9    ,  1561218.0    ,  1567247.9    ,  1573264.1    ,
     *   1579268.6    ,
     *   1529412.0    ,  1535630.2    ,  1541814.0    ,  1547967.6    ,
     *   1554094.5    ,  1560198.1    ,  1566281.3    ,  1572346.7    ,
     *   1578396.8    ,
     *   1527834.3    ,  1534146.1    ,  1540415.9    ,  1546648.5    ,
     *   1552848.3    ,  1559019.0    ,  1565164.2    ,  1571287.0    ,
     *   1577390.3    ,
     *   1526009.7    ,  1532431.3    ,  1538801.7    ,  1545126.6    ,
     *   1551411.3    ,  1557660.2    ,  1563877.5    ,  1570067.0    ,
     *   1576232.0    ,
     *   1523904.0    ,  1530454.4    ,  1536942.4    ,  1543375.2    ,
     *   1549758.8    ,  1556098.7    ,  1562399.9    ,  1568666.8    ,
     *   1574903.4    ,
     *   1521477.3    ,  1528179.2    ,  1534805.2    ,  1541364.0    ,
     *   1547862.9    ,  1554308.8    ,  1560707.5    ,  1567064.2    ,
     *   1573383.6    ,
     *   1518682.3    ,  1525563.6    ,  1532352.0    ,  1539058.4    ,
     *   1545692.1    ,  1552261.4    ,  1558773.2    ,  1565234.1    ,
     *   1571649.5    ,
     *   1515462.3    ,  1522557.6    ,  1529538.2    ,  1536418.4    ,
     *   1543210.0    ,  1549923.2    ,  1556566.8    ,  1563148.5    ,
     *   1569675.1    ,
     *   1511746.9    ,  1519100.5    ,  1526310.7    ,  1533396.8    ,
     *   1540374.2    ,  1547256.1    ,  1554053.3    ,  1560775.6    ,
     *   1567431.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   1507446.1    ,  1515117.1    ,  1522605.0    ,  1529937.2    ,
     *   1537135.0    ,  1544215.4    ,  1551192.7    ,  1558078.8    ,
     *   1564884.0    ,
     *   1502440.8    ,  1510510.4    ,  1518340.3    ,  1525970.9    ,
     *   1533432.5    ,  1540748.6    ,  1547937.9    ,  1555015.9    ,
     *   1561995.7    ,
     *   1496566.5    ,  1505152.0    ,  1513412.5    ,  1521411.3    ,
     *   1529193.3    ,  1536791.9    ,  1544233.1    ,  1551537.4    ,
     *   1558721.7    ,
     *   1489584.8    ,  1498863.1    ,  1507682.7    ,  1516146.6    ,
     *   1524324.7    ,  1532267.2    ,  1540010.8    ,  1547584.2    ,
     *   1555009.8    ,
     *   1481129.9    ,  1491383.9    ,  1500957.0    ,  1510026.4    ,
     *   1518706.4    ,  1527075.1    ,  1535187.5    ,  1543084.5    ,
     *   1550797.4    ,
     *   1470602.3    ,  1482313.2    ,  1492951.8    ,  1502840.4    ,
     *   1512176.0    ,  1521086.0    ,  1529656.6    ,  1537949.0    ,
     *   1546008.0    ,
     *   1456922.6    ,  1470986.8    ,  1483226.4    ,  1494278.6    ,
     *   1504504.6    ,  1514124.2    ,  1523278.7    ,  1532063.6    ,
     *   1540546.3    ,
     *   1437842.7    ,  1456187.7    ,  1471042.0    ,  1483855.5    ,
     *   1495353.1    ,  1505940.7    ,  1515863.3    ,  1525277.7    ,
     *   1534289.8    ,
     *   1407071.6    ,  1435288.5    ,  1455016.9    ,  1470746.0    ,
     *   1484184.9    ,  1496163.5    ,  1507138.9    ,  1517384.9    ,
     *   1527075.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   1304644.4    ,  1400194.7    ,  1432036.1    ,  1453367.7    ,
     *   1470073.0    ,  1484196.9    ,  1496696.1    ,  1508088.4    ,
     *   1518680.2    ,
     *   1204544.4    ,  1294844.4    ,  1391170.4    ,  1427959.9    ,
     *   1451186.6    ,  1468992.5    ,  1483870.8    ,  1496936.0    ,
     *   1508777.3    ,
     *   1111844.4    ,  1196844.4    ,  1285644.4    ,  1378550.3    ,
     *   1422879.0    ,  1448405.1    ,  1467467.3    ,  1483182.7    ,
     *   1496865.8    ,
     *   1045344.4    ,  1126044.4    ,  1209444.4    ,  1295344.4    ,
     *   1382363.2    ,  1425432.8    ,  1450816.7    ,  1469933.2    ,
     *   1485764.3    ,
     *   982924.44    ,  1059444.4    ,  1138144.4    ,  1218944.4    ,
     *   1301444.4    ,  1385698.3    ,  1427813.1    ,  1453115.0    ,
     *   1472310.6    ,
     *   924604.44    ,  997164.44    ,  1071644.4    ,  1148144.4    ,
     *   1226444.4    ,  1306544.4    ,  1388599.3    ,  1430021.5    ,
     *   1455299.1    ,
     *   870234.44    ,  939084.44    ,  1009744.4    ,  1082344.4    ,
     *   1156644.4    ,  1232944.4    ,  1311044.4    ,  1391094.6    ,
     *   1432058.6    ,
     *   819574.44    ,  884964.44    ,  952074.44    ,  1020944.4    ,
     *   1091644.4    ,  1164244.4    ,  1238644.4    ,  1314944.4    ,
     *   1393201.5    ,
     *   772414.44    ,  834544.44    ,  898314.44    ,  963804.44    ,
     *   1031044.4    ,  1100144.4    ,  1170944.4    ,  1243744.4    ,
     *   1318344.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   728504.44    ,  787564.44    ,  848204.44    ,  910484.44    ,
     *   974484.44    ,  1040244.4    ,  1107744.4    ,  1177144.4    ,
     *   1248344.4    ,
     *   687634.44    ,  743814.44    ,  801494.44    ,  860754.44    ,
     *   921674.44    ,  984294.44    ,  1048644.4    ,  1114744.4    ,
     *   1182644.4    ,
     *   649584.44    ,  703044.44    ,  757934.44    ,  814364.44    ,
     *   872374.44    ,  932024.44    ,  993354.44    ,  1056344.4    ,
     *   1121144.4    ,
     *   614164.44    ,  665054.44    ,  717324.44    ,  771064.44    ,
     *   826324.44    ,  883164.44    ,  941624.44    ,  1001744.4    ,
     *   1063544.4    ,
     *   581174.44    ,  629654.44    ,  679454.44    ,  730654.44    ,
     *   783324.44    ,  837504.44    ,  893234.44    ,  950564.44    ,
     *   1009444.4    ,
     *   550454.44    ,  596664.44    ,  644134.44    ,  692944.44    ,
     *   743144.44    ,  794814.44    ,  847964.44    ,  902644.44    ,
     *   958864.44    ,
     *   521834.44    ,  565904.44    ,  611184.44    ,  657734.44    ,
     *   705624.44    ,  754904.44    ,  805614.44    ,  857784.44    ,
     *   911434.44    ,
     *   495164.44    ,  537234.44    ,  580444.44    ,  624864.44    ,
     *   670564.44    ,  717594.44    ,  765984.44    ,  815774.44    ,
     *   866984.44    ,
     *   470314.44    ,  510494.44    ,  551754.44    ,  594174.44    ,
     *   637804.44    ,  682704.44    ,  728914.44    ,  776444.44    ,
     *   825334.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   447144.44    ,  485554.44    ,  524984.44    ,  565514.44    ,
     *   607204.44    ,  650094.44    ,  694224.44    ,  739624.44    ,
     *   786324.44    ,
     *   425544.44    ,  462274.44    ,  499984.44    ,  538744.44    ,
     *   578594.44    ,  619584.44    ,  661764.44    ,  705154.44    ,
     *   749774.44    ,
     *   405384.44    ,  440554.44    ,  476654.44    ,  513734.44    ,
     *   551854.44    ,  591064.44    ,  631394.44    ,  672874.44    ,
     *   715534.44    ,
     *   386574.44    ,  420274.44    ,  454844.44    ,  490354.44    ,
     *   526854.44    ,  564374.44    ,  602964.44    ,  642644.44    ,
     *   683444.44    ,
     *   369014.44    ,  401334.44    ,  434474.44    ,  468504.44    ,
     *   503464.44    ,  539404.44    ,  576354.44    ,  614334.44    ,
     *   653384.44    ,
     *   352614.44    ,  383634.44    ,  415434.44    ,  448074.44    ,
     *   481594.44    ,  516034.44    ,  551434.44    ,  587824.44    ,
     *   625214.44    ,
     *   337274.44    ,  367084.44    ,  397624.44    ,  428964.44    ,
     *   461124.44    ,  494154.44    ,  528104.44    ,  562974.44    ,
     *   598794.44    ,
     *   322944.44    ,  351614.44    ,  380974.44    ,  411074.44    ,
     *   441954.44    ,  473674.44    ,  506234.44    ,  539684.44    ,
     *   574034.44    ,
     *   309534.44    ,  337124.44    ,  365374.44    ,  394324.44    ,
     *   424014.44    ,  454474.44    ,  485744.44    ,  517844.44    ,
     *   550804.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   296984.44    ,  323574.44    ,  350774.44    ,  378634.44    ,
     *   407194.44    ,  436484.44    ,  466534.44    ,  497364.44    ,
     *   529014.44    ,
     *   285224.44    ,  310864.44    ,  337084.44    ,  363924.44    ,
     *   391424.44    ,  419614.44    ,  448514.44    ,  478154.44    ,
     *   508554.44    ,
     *   274204.44    ,  298964.44    ,  324264.44    ,  350144.44    ,
     *   376634.44    ,  403784.44    ,  431604.44    ,  460114.44    ,
     *   489344.44    ,
     *   263874.44    ,  287794.44    ,  312224.44    ,  337204.44    ,
     *   362764.44    ,  388924.44    ,  415724.44    ,  443174.44    ,
     *   471304.44    ,
     *   254174.44    ,  277314.44    ,  300934.44    ,  325054.44    ,
     *   349734.44    ,  374974.44    ,  400804.44    ,  427264.44    ,
     *   454344.44    ,
     *   245074.44    ,  267474.44    ,  290324.44    ,  313644.44    ,
     *   337484.44    ,  361864.44    ,  386794.44    ,  412294.44    ,
     *   438394.44    ,
     *   234434.44    ,  255974.44    ,  277924.44    ,  300314.44    ,
     *   323174.44    ,  346534.44    ,  370404.44    ,  394804.44    ,
     *   419754.44    ,
     *   224574.44    ,  245314.44    ,  266434.44    ,  287964.44    ,
     *   309924.44    ,  332334.44    ,  355224.44    ,  378604.44    ,
     *   402484.44    ,
     *   215444.44    ,  235444.44    ,  255794.44    ,  276514.44    ,
     *   297634.44    ,  319164.44    ,  341144.44    ,  363564.44    ,
     *   386454.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   206964.44    ,  226274.44    ,  245904.44    ,  265874.44    ,
     *   286214.44    ,  306944.44    ,  328064.44    ,  349604.44    ,
     *   371564.44    ,
     *   199084.44    ,  217754.44    ,  236724.44    ,  255994.44    ,
     *   275614.44    ,  295574.44    ,  315914.44    ,  336624.44    ,
     *   357734.44    ,
     *   191764.44    ,  209834.44    ,  228174.44    ,  246804.44    ,
     *   265744.44    ,  285004.44    ,  304604.44    ,  324544.44    ,
     *   344854.44    ,
     *   184934.44    ,  202444.44    ,  220214.44    ,  238244.44    ,
     *   256544.44    ,  275154.44    ,  294064.44    ,  313294.44    ,
     *   332854.44    ,
     *   178564.44    ,  195564.44    ,  212784.44    ,  230254.44    ,
     *   247974.44    ,  265964.44    ,  284234.44    ,  302804.44    ,
     *   321664.44    ,
     *   172614.44    ,  189134.44    ,  205854.44    ,  222794.44    ,
     *   239964.44    ,  257384.44    ,  275064.44    ,  293004.44    ,
     *   311214.44    ,
     *   167054.44    ,  183114.44    ,  199364.44    ,  215814.44    ,
     *   232484.44    ,  249364.44    ,  266484.44    ,  283834.44    ,
     *   301444.44    ,
     *   161844.44    ,  177484.44    ,  193294.44    ,  209284.44    ,
     *   225474.44    ,  241854.44    ,  258454.44    ,  275264.44    ,
     *   292294.44    ,
     *   156964.44    ,  172204.44    ,  187604.44    ,  203164.44    ,
     *   218894.44    ,  234814.44    ,  250924.44    ,  267224.44    ,
     *   283724.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   152374.44    ,  167244.44    ,  182254.44    ,  197414.44    ,
     *   212724.44    ,  228204.44    ,  243854.44    ,  259674.44    ,
     *   275674.44    ,
     *   148054.44    ,  162574.44    ,  177224.44    ,  192004.44    ,
     *   206914.44    ,  221984.44    ,  237204.44    ,  252574.44    ,
     *   268114.44    ,
     *   143974.44    ,  158174.44    ,  172474.44    ,  186904.44    ,
     *   201444.44    ,  216124.44    ,  230944.44    ,  245894.44    ,
     *   260994.44    ,
     *   140124.44    ,  154014.44    ,  167994.44    ,  182084.44    ,
     *   196284.44    ,  210604.44    ,  225034.44    ,  239594.44    ,
     *   254274.44    ,
     *   136484.44    ,  150074.44    ,  163754.44    ,  177524.44    ,
     *   191404.44    ,  205374.44    ,  219454.44    ,  233634.44    ,
     *   247934.44    ,
     *   133014.44    ,  146334.44    ,  159724.44    ,  173204.44    ,
     *   186764.44    ,  200424.44    ,  214164.44    ,  227994.44    ,
     *   241924.44    ,
     *   128214.44    ,  141144.44    ,  154154.44    ,  167224.44    ,
     *   180354.44    ,  193564.44    ,  206844.44    ,  220204.44    ,
     *   233624.44    ,
     *   123744.44    ,  136334.44    ,  148974.44    ,  161664.44    ,
     *   174414.44    ,  187214.44    ,  200074.44    ,  212984.44    ,
     *   225944.44    ,
     *   119616.97    ,  131882.90    ,  144190.83    ,  156539.81    ,
     *   168928.88    ,  181357.07    ,  193823.43    ,  206327.07    ,
     *   218867.16    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   119619.70    ,  131885.61    ,  144193.51    ,  156542.46    ,
     *   168931.50    ,  181359.66    ,  193825.99    ,  206329.60    ,
     *   218869.65    ,
     *   119625.17    ,  131891.02    ,  144198.86    ,  156547.76    ,
     *   168936.74    ,  181364.83    ,  193831.10    ,  206334.65    ,
     *   218874.63    ,
     *   119644.30    ,  131909.96    ,  144217.61    ,  156566.30    ,
     *   168955.07    ,  181382.95    ,  193849.00    ,  206352.32    ,
     *   218892.08    ,
     *   119814.97    ,  132078.89    ,  144384.76    ,  156731.65    ,
     *   169118.57    ,  181544.56    ,  194008.66    ,  206509.98    ,
     *   219047.68    ,
     *   119986.15    ,  132248.34    ,  144552.44    ,  156897.51    ,
     *   169282.58    ,  181706.67    ,  194168.83    ,  206668.15    ,
     *   219203.80    ,
     *   120157.87    ,  132418.31    ,  144720.64    ,  157063.90    ,
     *   169447.12    ,  181869.31    ,  194329.52    ,  206826.84    ,
     *   219360.42    ,
     *   120330.11    ,  132588.82    ,  144889.37    ,  157230.81    ,
     *   169612.17    ,  182032.46    ,  194490.72    ,  206986.04    ,
     *   219517.56    ,
     *   120502.88    ,  132759.84    ,  145058.62    ,  157398.24    ,
     *   169777.75    ,  182196.14    ,  194652.45    ,  207145.76    ,
     *   219675.22    ,
     *   120676.19    ,  132931.40    ,  145228.39    ,  157566.20    ,
     *   169943.85    ,  182360.33    ,  194814.69    ,  207306.00    ,
     *   219833.39    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   120850.03    ,  133103.49    ,  145398.70    ,  157734.69    ,
     *   170110.47    ,  182525.05    ,  194977.45    ,  207466.75    ,
     *   219992.09    ,
     *   121024.40    ,  133276.12    ,  145569.54    ,  157903.70    ,
     *   170277.62    ,  182690.29    ,  195140.74    ,  207628.03    ,
     *   220151.30    ,
     *   121199.31    ,  133449.27    ,  145740.91    ,  158073.25    ,
     *   170445.30    ,  182856.06    ,  195304.55    ,  207789.84    ,
     *   220311.04    ,
     *   121374.76    ,  133622.97    ,  145912.81    ,  158243.32    ,
     *   170613.51    ,  183022.36    ,  195468.89    ,  207952.16    ,
     *   220471.30    ,
     *   121855.54    ,  134098.95    ,  146383.91    ,  158709.43    ,
     *   171074.52    ,  183478.16    ,  195919.34    ,  208397.13    ,
     *   220910.62    ,
     *   122340.36    ,  134578.96    ,  146859.01    ,  159179.54    ,
     *   171539.51    ,  183937.92    ,  196373.75    ,  208846.04    ,
     *   221353.88    ,
     *   122829.26    ,  135063.03    ,  147338.16    ,  159653.67    ,
     *   172008.52    ,  184401.69    ,  196832.15    ,  209298.93    ,
     *   221801.12    ,
     *   123322.27    ,  135551.20    ,  147821.39    ,  160131.86    ,
     *   172481.58    ,  184869.49    ,  197294.57    ,  209755.83    ,
     *   222252.35    ,
     *   123819.43    ,  136043.49    ,  148308.73    ,  160614.15    ,
     *   172958.71    ,  185341.36    ,  197761.05    ,  210216.79    ,
     *   222707.63    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   124320.77    ,  136539.94    ,  148800.22    ,  161100.58    ,
     *   173439.97    ,  185817.34    ,  198231.62    ,  210681.82    ,
     *   223166.98    ,
     *   124826.32    ,  137040.60    ,  149295.89    ,  161591.17    ,
     *   173925.38    ,  186297.45    ,  198706.33    ,  211150.98    ,
     *   223630.44    ,
     *   125336.12    ,  137545.48    ,  149795.77    ,  162085.96    ,
     *   174414.98    ,  186781.74    ,  199185.19    ,  211624.29    ,
     *   224098.05    ,
     *   125850.21    ,  138054.64    ,  150299.91    ,  162584.99    ,
     *   174908.80    ,  187270.25    ,  199668.26    ,  212101.78    ,
     *   224569.83    ,
     *   126368.62    ,  138568.10    ,  150808.34    ,  163088.29    ,
     *   175406.88    ,  187763.00    ,  200155.56    ,  212583.51    ,
     *   225045.84    ,
     *   126891.39    ,  139085.90    ,  151321.09    ,  163595.91    ,
     *   175909.26    ,  188260.03    ,  200647.13    ,  213069.49    ,
     *   225526.09    ,
     *   127418.55    ,  139608.08    ,  151838.21    ,  164107.87    ,
     *   176415.96    ,  188761.38    ,  201143.01    ,  213559.77    ,
     *   226010.64    ,
     *   127950.15    ,  140134.68    ,  152359.72    ,  164624.21    ,
     *   176927.04    ,  189267.09    ,  201643.24    ,  214054.39    ,
     *   226499.51    ,
     *   128486.21    ,  140665.72    ,  152885.66    ,  165144.97    ,
     *   177442.53    ,  189777.20    ,  202147.85    ,  214553.38    ,
     *   226992.75    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   129026.79    ,  141201.26    ,  153416.08    ,  165670.19    ,
     *   177962.45    ,  190291.73    ,  202656.88    ,  215056.78    ,
     *   227490.39    ,
     *   129571.90    ,  141741.32    ,  153951.01    ,  166199.91    ,
     *   178486.86    ,  190810.73    ,  203170.36    ,  215564.63    ,
     *   227992.46    ,
     *   130121.60    ,  142285.95    ,  154490.49    ,  166734.15    ,
     *   179015.79    ,  191334.24    ,  203688.34    ,  216076.96    ,
     *   228499.02    ,
     *   130675.92    ,  142835.18    ,  155034.56    ,  167272.97    ,
     *   179549.27    ,  191862.29    ,  204210.85    ,  216593.82    ,
     *   229010.09    ,
     *   131234.90    ,  143389.05    ,  155583.25    ,  167816.40    ,
     *   180087.35    ,  192394.93    ,  204737.94    ,  217115.24    ,
     *   229525.71    ,
     *   131798.57    ,  143947.60    ,  156136.60    ,  168364.48    ,
     *   180630.07    ,  192932.18    ,  205269.63    ,  217641.26    ,
     *   230045.93    ,
     *   132366.99    ,  144510.87    ,  156694.66    ,  168917.24    ,
     *   181177.46    ,  193474.10    ,  205805.98    ,  218171.92    ,
     *   230570.78    ,
     *   132940.18    ,  145078.90    ,  157257.45    ,  169474.74    ,
     *   181729.56    ,  194020.72    ,  206347.02    ,  218707.25    ,
     *   231100.29    ,
     *   133518.19    ,  145651.72    ,  157825.04    ,  170036.99    ,
     *   182286.41    ,  194572.08    ,  206892.78    ,  219247.31    ,
     *   231634.53    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   134101.05    ,  146229.39    ,  158397.44    ,  170604.06    ,
     *   182848.06    ,  195128.22    ,  207443.31    ,  219792.13    ,
     *   232173.51    ,
     *   134688.81    ,  146811.94    ,  158974.70    ,  171175.97    ,
     *   183414.54    ,  195689.18    ,  207998.66    ,  220341.75    ,
     *   232717.29    ,
     *   135281.51    ,  147399.40    ,  159556.87    ,  171752.77    ,
     *   183985.90    ,  196255.01    ,  208558.85    ,  220896.21    ,
     *   233265.89    ,
     *   135879.19    ,  147991.83    ,  160143.99    ,  172334.50    ,
     *   184562.17    ,  196825.73    ,  209123.94    ,  221455.55    ,
     *   233819.38    ,
     *   136481.89    ,  148589.26    ,  160736.09    ,  172921.21    ,
     *   185143.40    ,  197401.40    ,  209693.96    ,  222019.82    ,
     *   234377.77    ,
     *   137089.65    ,  149191.74    ,  161333.21    ,  173512.92    ,
     *   185729.62    ,  197982.06    ,  210268.95    ,  222589.05    ,
     *   234941.13    ,
     *   137702.52    ,  149799.30    ,  161935.41    ,  174109.69    ,
     *   186320.89    ,  198567.74    ,  210848.96    ,  223163.29    ,
     *   235509.48    ,
     *   138320.53    ,  150411.99    ,  162542.72    ,  174711.55    ,
     *   186917.23    ,  199158.49    ,  211434.03    ,  223742.57    ,
     *   236082.88    ,
     *   138943.73    ,  151029.85    ,  163155.18    ,  175318.55    ,
     *   187518.71    ,  199754.35    ,  212024.20    ,  224326.95    ,
     *   236661.36    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   139572.17    ,  151652.93    ,  163772.84    ,  175930.74    ,
     *   188125.35    ,  200355.37    ,  212619.51    ,  224916.46    ,
     *   237244.97    ,
     *   140205.88    ,  152281.26    ,  164395.74    ,  176548.15    ,
     *   188737.20    ,  200961.59    ,  213220.01    ,  225511.16    ,
     *   237833.75    ,
     *   140844.91    ,  152914.89    ,  165023.93    ,  177170.83    ,
     *   189354.30    ,  201573.05    ,  213825.75    ,  226111.07    ,
     *   238427.74    ,
     *   141489.31    ,  153553.88    ,  165657.45    ,  177798.82    ,
     *   189976.71    ,  202189.80    ,  214436.76    ,  226716.25    ,
     *   239026.99    ,
     *   142139.12    ,  154198.25    ,  166296.33    ,  178432.17    ,
     *   190604.46    ,  202811.88    ,  215053.09    ,  227326.74    ,
     *   239631.55    ,
     *   142794.37    ,  154848.05    ,  166940.64    ,  179070.92    ,
     *   191237.59    ,  203439.33    ,  215674.78    ,  227942.59    ,
     *   240241.45    ,
     *   143455.13    ,  155503.34    ,  167590.41    ,  179715.12    ,
     *   191876.16    ,  204072.21    ,  216301.88    ,  228563.84    ,
     *   240856.75    ,
     *   144121.43    ,  156164.15    ,  168245.68    ,  180364.81    ,
     *   192520.21    ,  204710.55    ,  216934.44    ,  229190.53    ,
     *   241477.48    ,
     *   144793.32    ,  156830.53    ,  168906.51    ,  181020.04    ,
     *   193169.78    ,  205354.40    ,  217572.50    ,  229822.71    ,
     *   242103.70    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   145470.85    ,  157502.53    ,  169572.94    ,  181680.85    ,
     *   193824.93    ,  206003.81    ,  218216.10    ,  230460.43    ,
     *   242735.44    ,
     *   146154.06    ,  158180.20    ,  170245.02    ,  182347.29    ,
     *   194485.68    ,  206658.82    ,  218865.30    ,  231103.74    ,
     *   243372.77    ,
     *   146843.00    ,  158863.57    ,  170922.79    ,  183019.41    ,
     *   195152.10    ,  207319.48    ,  219520.14    ,  231752.67    ,
     *   244015.71    ,
     *   147537.72    ,  159552.70    ,  171606.30    ,  183697.26    ,
     *   195824.24    ,  207985.84    ,  220180.66    ,  232407.29    ,
     *   244664.33    ,
     *   148238.26    ,  160247.64    ,  172295.60    ,  184380.88    ,
     *   196502.13    ,  208657.95    ,  220846.92    ,  233067.62    ,
     *   245318.67    ,
     *   148944.67    ,  160948.43    ,  172990.73    ,  185070.31    ,
     *   197185.82    ,  209335.85    ,  221518.96    ,  233733.73    ,
     *   245978.77    ,
     *   149657.01    ,  161655.12    ,  173691.75    ,  185765.62    ,
     *   197875.37    ,  210019.59    ,  222196.83    ,  234405.67    ,
     *   246644.68    ,
     *   150375.31    ,  162367.77    ,  174398.70    ,  186466.84    ,
     *   198570.82    ,  210709.22    ,  222880.58    ,  235083.47    ,
     *   247316.46    ,
     *   151099.64    ,  163086.41    ,  175111.63    ,  187174.03    ,
     *   199272.22    ,  211404.78    ,  223570.26    ,  235767.19    ,
     *   247994.15    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   151830.03    ,  163811.10    ,  175830.60    ,  187887.23    ,
     *   199979.63    ,  212106.34    ,  224265.91    ,  236456.88    ,
     *   248677.79    ,
     *   152566.54    ,  164541.89    ,  176555.64    ,  188606.50    ,
     *   200693.08    ,  212813.93    ,  224967.59    ,  237152.58    ,
     *   249367.45    ,
     *   153309.22    ,  165278.83    ,  177286.82    ,  189331.88    ,
     *   201412.63    ,  213527.62    ,  225675.35    ,  237854.36    ,
     *   250063.17    ,
     *   154058.12    ,  166021.97    ,  178024.18    ,  190063.43    ,
     *   202138.34    ,  214247.44    ,  226389.24    ,  238562.25    ,
     *   250765.01    ,
     *   154813.29    ,  166771.36    ,  178767.77    ,  190801.20    ,
     *   202870.25    ,  214973.45    ,  227109.30    ,  239276.31    ,
     *   251473.00    ,
     *   155574.78    ,  167527.05    ,  179517.64    ,  191545.23    ,
     *   203608.40    ,  215705.69    ,  227835.59    ,  239996.59    ,
     *   252187.21    ,
     *   156342.65    ,  168289.10    ,  180273.85    ,  192295.58    ,
     *   204352.87    ,  216444.24    ,  228568.17    ,  240723.15    ,
     *   252907.68    ,
     *   157116.94    ,  169057.55    ,  181036.45    ,  193052.30    ,
     *   205103.69    ,  217189.12    ,  229307.07    ,  241456.02    ,
     *   253634.46    ,
     *   157897.70    ,  169832.46    ,  181805.48    ,  193815.45    ,
     *   205860.92    ,  217940.40    ,  230052.37    ,  242195.28    ,
     *   254367.62    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   158685.00    ,  170613.88    ,  182581.01    ,  194585.07    ,
     *   206624.61    ,  218698.13    ,  230804.09    ,  242940.96    ,
     *   255107.20    ,
     *   159478.89    ,  171401.87    ,  183363.09    ,  195361.22    ,
     *   207394.82    ,  219462.36    ,  231562.32    ,  243693.12    ,
     *   255853.25    ,
     *   160279.41    ,  172196.47    ,  184151.77    ,  196143.96    ,
     *   208171.59    ,  220233.15    ,  232327.08    ,  244451.82    ,
     *   256605.83    ,
     *   161086.63    ,  172997.75    ,  184947.10    ,  196933.33    ,
     *   208954.99    ,  221010.55    ,  233098.44    ,  245217.11    ,
     *   257365.00    ,
     *   161900.60    ,  173805.75    ,  185749.14    ,  197729.39    ,
     *   209745.06    ,  221794.61    ,  233876.46    ,  245989.04    ,
     *   258130.80    ,
     *   162721.36    ,  174620.54    ,  186557.94    ,  198532.20    ,
     *   210541.87    ,  222585.39    ,  234661.18    ,  246767.68    ,
     *   258903.29    ,
     *   163548.99    ,  175442.16    ,  187373.56    ,  199341.82    ,
     *   211345.46    ,  223382.94    ,  235452.67    ,  247553.06    ,
     *   259682.53    ,
     *   164383.53    ,  176270.68    ,  188196.05    ,  200158.29    ,
     *   212155.89    ,  224187.32    ,  236250.98    ,  248345.26    ,
     *   260468.57    ,
     *   165225.04    ,  177106.14    ,  189025.48    ,  200981.67    ,
     *   212973.23    ,  224998.59    ,  237056.16    ,  249144.31    ,
     *   261261.46    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   1588948.0    ,  1594762.5    ,  1600582.1    ,  1606407.2    ,
     *   1612238.3    ,  1618075.9    ,  1623920.2    ,  1629771.8    ,
     *   1635630.9    ,
     *   1588762.6    ,  1594585.6    ,  1600413.1    ,  1606245.7    ,
     *   1612083.8    ,  1617927.9    ,  1623778.4    ,  1629635.7    ,
     *   1635500.1    ,
     *   1588538.7    ,  1594372.0    ,  1600209.2    ,  1606050.8    ,
     *   1611897.3    ,  1617749.3    ,  1623607.2    ,  1629471.4    ,
     *   1635342.4    ,
     *   1588270.0    ,  1594115.7    ,  1599964.5    ,  1605816.9    ,
     *   1611673.6    ,  1617535.0    ,  1623401.8    ,  1629274.4    ,
     *   1635153.2    ,
     *   1587949.5    ,  1593810.1    ,  1599672.7    ,  1605538.1    ,
     *   1611406.8    ,  1617279.6    ,  1623157.0    ,  1629039.6    ,
     *   1634927.8    ,
     *   1587569.3    ,  1593447.6    ,  1599326.7    ,  1605207.4    ,
     *   1611090.6    ,  1616976.8    ,  1622866.8    ,  1628761.2    ,
     *   1634660.6    ,
     *   1587120.8    ,  1593020.0    ,  1598918.5    ,  1604817.5    ,
     *   1610717.6    ,  1616619.8    ,  1622524.8    ,  1628433.1    ,
     *   1634345.6    ,
     *   1586594.2    ,  1592518.0    ,  1598439.6    ,  1604360.0    ,
     *   1610280.1    ,  1616201.1    ,  1622123.5    ,  1628048.4    ,
     *   1633976.3    ,
     *   1585979.0    ,  1591931.7    ,  1597880.2    ,  1603825.7    ,
     *   1609769.3    ,  1615712.2    ,  1621655.3    ,  1627599.4    ,
     *   1633545.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   1585263.2    ,  1591249.7    ,  1597229.7    ,  1603204.5    ,
     *   1609175.6    ,  1615144.1    ,  1621111.2    ,  1627077.8    ,
     *   1633044.9    ,
     *   1584433.8    ,  1590459.8    ,  1596476.4    ,  1602485.5    ,
     *   1608488.5    ,  1614486.8    ,  1620481.8    ,  1626474.5    ,
     *   1632466.2    ,
     *   1583476.6    ,  1589548.3    ,  1595607.6    ,  1601656.3    ,
     *   1607696.4    ,  1613729.3    ,  1619756.6    ,  1625779.6    ,
     *   1631799.7    ,
     *   1582375.6    ,  1588500.4    ,  1594609.0    ,  1600703.8    ,
     *   1606786.6    ,  1612859.5    ,  1618924.2    ,  1624982.2    ,
     *   1631035.0    ,
     *   1581113.2    ,  1587299.5    ,  1593465.2    ,  1599613.0    ,
     *   1605745.3    ,  1611864.4    ,  1617972.1    ,  1624070.4    ,
     *   1630160.9    ,
     *   1579670.1    ,  1585927.4    ,  1592159.0    ,  1598368.1    ,
     *   1604557.3    ,  1610729.4    ,  1616886.7    ,  1623031.3    ,
     *   1629165.2    ,
     *   1578024.6    ,  1584363.9    ,  1590671.5    ,  1596951.0    ,
     *   1603205.8    ,  1609438.9    ,  1615653.1    ,  1621850.8    ,
     *   1628034.3    ,
     *   1576152.6    ,  1582586.5    ,  1588981.6    ,  1595342.3    ,
     *   1601672.4    ,  1607975.5    ,  1614254.9    ,  1620513.4    ,
     *   1626753.7    ,
     *   1574027.1    ,  1580570.2    ,  1587066.1    ,  1593520.0    ,
     *   1599936.6    ,  1606320.0    ,  1612674.1    ,  1619002.1    ,
     *   1625307.3    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   1571617.3    ,  1578286.5    ,  1584898.7    ,  1591460.0    ,
     *   1597975.9    ,  1604451.4    ,  1610890.9    ,  1617298.5    ,
     *   1623677.8    ,
     *   1568888.4    ,  1575703.7    ,  1582450.1    ,  1589134.9    ,
     *   1595764.9    ,  1602346.0    ,  1608883.4    ,  1615381.8    ,
     *   1621845.7    ,
     *   1565800.3    ,  1572785.2    ,  1579686.7    ,  1586514.2    ,
     *   1593275.4    ,  1599977.7    ,  1606627.1    ,  1613229.5    ,
     *   1619789.8    ,
     *   1562306.2    ,  1569488.8    ,  1576570.5    ,  1583562.8    ,
     *   1590475.4    ,  1597316.9    ,  1604094.9    ,  1610816.1    ,
     *   1617486.6    ,
     *   1558350.9    ,  1565765.3    ,  1573057.2    ,  1580240.9    ,
     *   1587328.4    ,  1594330.4    ,  1601256.0    ,  1608113.4    ,
     *   1614909.8    ,
     *   1553868.1    ,  1561556.4    ,  1569095.0    ,  1576501.9    ,
     *   1583792.5    ,  1590979.9    ,  1598075.6    ,  1605089.3    ,
     *   1612029.9    ,
     *   1548776.5    ,  1556791.8    ,  1564622.1    ,  1572291.1    ,
     *   1579818.7    ,  1587221.6    ,  1594513.8    ,  1601707.5    ,
     *   1608813.6    ,
     *   1542974.0    ,  1551384.9    ,  1559563.8    ,  1567543.3    ,
     *   1575349.5    ,  1583003.9    ,  1590524.4    ,  1597926.3    ,
     *   1605222.8    ,
     *   1536329.0    ,  1545226.3    ,  1553827.9    ,  1562179.2    ,
     *   1570315.8    ,  1578266.0    ,  1586053.3    ,  1593697.1    ,
     *   1601213.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   1528665.7    ,  1538174.4    ,  1547297.2    ,  1556100.2    ,
     *   1564633.1    ,  1572934.8    ,  1581036.3    ,  1588962.9    ,
     *   1596735.9    ,
     *   1519739.4    ,  1530038.6    ,  1539818.9    ,  1549180.4    ,
     *   1558195.9    ,  1566920.1    ,  1575395.5    ,  1583655.8    ,
     *   1591728.6    ,
     *   1509192.5    ,  1520551.8    ,  1531186.0    ,  1541254.8    ,
     *   1550869.1    ,  1560109.2    ,  1569034.9    ,  1577692.9    ,
     *   1586119.9    ,
     *   1499582.0    ,  1512045.5    ,  1523537.0    ,  1534296.1    ,
     *   1544481.8    ,  1554205.2    ,  1563547.0    ,  1572568.0    ,
     *   1581315.2    ,
     *   1488270.1    ,  1502229.7    ,  1514834.7    ,  1526461.6    ,
     *   1537348.1    ,  1547652.7    ,  1557486.8    ,  1566931.9    ,
     *   1576049.3    ,
     *   1474598.3    ,  1490699.0    ,  1504808.0    ,  1517559.3    ,
     *   1529325.0    ,  1540341.3    ,  1550766.8    ,  1560713.4    ,
     *   1570263.2    ,
     *   1457367.9    ,  1476795.1    ,  1493049.9    ,  1507315.9    ,
     *   1520218.4    ,  1532126.3    ,  1543275.0    ,  1553823.5    ,
     *   1563884.3    ,
     *   1433924.0    ,  1459319.9    ,  1478899.5    ,  1495321.4    ,
     *   1509752.3    ,  1522811.0    ,  1534864.7    ,  1546148.6    ,
     *   1556822.1    ,
     *   1394927.2    ,  1435615.9    ,  1461153.0    ,  1480909.7    ,
     *   1497512.1    ,  1512115.8    ,  1525336.1    ,  1537539.3    ,
     *   1548961.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1321344.4    ,  1396270.0    ,  1437131.7    ,  1462865.1    ,
     *   1482823.9    ,  1499620.3    ,  1514405.2    ,  1527792.5    ,
     *   1540149.1    ,
     *   1252344.4    ,  1323844.4    ,  1397218.8    ,  1438467.3    ,
     *   1464453.3    ,  1484639.8    ,  1501644.4    ,  1516619.0    ,
     *   1530179.0    ,
     *   1187644.4    ,  1255944.4    ,  1325944.4    ,  1397751.6    ,
     *   1439617.2    ,  1465914.3    ,  1486354.9    ,  1503582.3    ,
     *   1518755.6    ,
     *   1126944.4    ,  1192144.4    ,  1258944.4    ,  1327544.4    ,
     *   1397832.4    ,  1440574.5    ,  1467244.1    ,  1487966.6    ,
     *   1505432.0    ,
     *   1070044.4    ,  1132244.4    ,  1196044.4    ,  1261544.4    ,
     *   1328644.4    ,  1397406.1    ,  1441330.5    ,  1468438.3    ,
     *   1489471.9    ,
     *   1016644.4    ,  1076044.4    ,  1136944.4    ,  1199444.4    ,
     *   1263444.4    ,  1329144.4    ,  1396388.0    ,  1441874.1    ,
     *   1469491.7    ,
     *   966574.44    ,  1023244.4    ,  1081344.4    ,  1141044.4    ,
     *   1202244.4    ,  1264844.4    ,  1329044.4    ,  1394643.3    ,
     *   1442191.9    ,
     *   919624.44    ,  973704.44    ,  1029244.4    ,  1086144.4    ,
     *   1144544.4    ,  1204344.4    ,  1265544.4    ,  1328044.4    ,
     *   1391941.1    ,
     *   875604.44    ,  927234.44    ,  980244.44    ,  1034644.4    ,
     *   1090344.4    ,  1147444.4    ,  1205744.4    ,  1265344.4    ,
     *   1326144.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   834324.44    ,  883644.44    ,  934284.44    ,  986224.44    ,
     *   1039444.4    ,  1093944.4    ,  1149644.4    ,  1206544.4    ,
     *   1264444.4    ,
     *   795644.44    ,  842764.44    ,  891144.44    ,  940774.44    ,
     *   991644.44    ,  1043744.4    ,  1097044.4    ,  1151444.4    ,
     *   1206944.4    ,
     *   759374.44    ,  804424.44    ,  850664.44    ,  898104.44    ,
     *   946744.44    ,  996564.44    ,  1047544.4    ,  1099644.4    ,
     *   1152944.4    ,
     *   725384.44    ,  768454.44    ,  812674.44    ,  858054.44    ,
     *   904574.44    ,  952244.44    ,  1001044.4    ,  1051044.4    ,
     *   1102144.4    ,
     *   693504.44    ,  734724.44    ,  777034.44    ,  820444.44    ,
     *   864954.44    ,  910564.44    ,  957294.44    ,  1005144.4    ,
     *   1054144.4    ,
     *   663624.44    ,  703074.44    ,  743564.44    ,  785114.44    ,
     *   827714.44    ,  871384.44    ,  916104.44    ,  961914.44    ,
     *   1008844.4    ,
     *   635594.44    ,  673374.44    ,  712154.44    ,  751934.44    ,
     *   792714.44    ,  834524.44    ,  877344.44    ,  921194.44    ,
     *   966074.44    ,
     *   609304.44    ,  645504.44    ,  682654.44    ,  720754.44    ,
     *   759814.44    ,  799844.44    ,  840844.44    ,  882824.44    ,
     *   925784.44    ,
     *   584634.44    ,  619344.44    ,  654944.44    ,  691454.44    ,
     *   728884.44    ,  767224.44    ,  806494.44    ,  846684.44    ,
     *   887814.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   561474.44    ,  594774.44    ,  628924.44    ,  663924.44    ,
     *   699794.44    ,  736534.44    ,  774144.44    ,  812644.44    ,
     *   852024.44    ,
     *   539734.44    ,  571694.44    ,  604464.44    ,  638034.44    ,
     *   672434.44    ,  707654.44    ,  743694.44    ,  780574.44    ,
     *   818294.44    ,
     *   519304.44    ,  550014.44    ,  581474.44    ,  613694.44    ,
     *   646694.44    ,  680474.44    ,  715034.44    ,  750374.44    ,
     *   786514.44    ,
     *   500114.44    ,  529634.44    ,  559854.44    ,  590804.44    ,
     *   622474.44    ,  654884.44    ,  688034.44    ,  721924.44    ,
     *   756554.44    ,
     *   482074.44    ,  510464.44    ,  539524.44    ,  569264.44    ,
     *   599684.44    ,  630794.44    ,  662604.44    ,  695114.44    ,
     *   728324.44    ,
     *   465104.44    ,  492434.44    ,  520384.44    ,  548984.44    ,
     *   578214.44    ,  608104.44    ,  638644.44    ,  669844.44    ,
     *   701704.44    ,
     *   445264.44    ,  471354.44    ,  498014.44    ,  525264.44    ,
     *   553114.44    ,  581554.44    ,  610614.44    ,  640274.44    ,
     *   670544.44    ,
     *   426884.44    ,  451804.44    ,  477264.44    ,  503264.44    ,
     *   529824.44    ,  556934.44    ,  584594.44    ,  612824.44    ,
     *   641624.44    ,
     *   409814.44    ,  433664.44    ,  458014.44    ,  482854.44    ,
     *   508204.44    ,  534064.44    ,  560434.44    ,  587334.44    ,
     *   614754.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   393974.44    ,  416824.44    ,  440124.44    ,  463884.44    ,
     *   488114.44    ,  512804.44    ,  537984.44    ,  563634.44    ,
     *   589764.44    ,
     *   379234.44    ,  401154.44    ,  423484.44    ,  446244.44    ,
     *   469424.44    ,  493034.44    ,  517084.44    ,  541584.44    ,
     *   566514.44    ,
     *   365524.44    ,  386574.44    ,  408004.44    ,  429814.44    ,
     *   452024.44    ,  474624.44    ,  497634.44    ,  521044.44    ,
     *   544854.44    ,
     *   352744.44    ,  372984.44    ,  393574.44    ,  414514.44    ,
     *   435814.44    ,  457474.44    ,  479494.44    ,  501894.44    ,
     *   524664.44    ,
     *   340834.44    ,  360314.44    ,  380114.44    ,  400234.44    ,
     *   420684.44    ,  441464.44    ,  462574.44    ,  484024.44    ,
     *   505814.44    ,
     *   329704.44    ,  348474.44    ,  367544.44    ,  386904.44    ,
     *   406554.44    ,  426514.44    ,  446774.44    ,  467334.44    ,
     *   488214.44    ,
     *   319304.44    ,  337414.44    ,  355794.44    ,  374434.44    ,
     *   393344.44    ,  412534.44    ,  431994.44    ,  451734.44    ,
     *   471754.44    ,
     *   309564.44    ,  327054.44    ,  344794.44    ,  362764.44    ,
     *   380984.44    ,  399454.44    ,  418164.44    ,  437124.44    ,
     *   456344.44    ,
     *   300434.44    ,  317354.44    ,  334484.44    ,  351834.44    ,
     *   369404.44    ,  387184.44    ,  405204.44    ,  423434.44    ,
     *   441904.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   291864.44    ,  308244.44    ,  324814.44    ,  341574.44    ,
     *   358524.44    ,  375684.44    ,  393034.44    ,  410594.44    ,
     *   428354.44    ,
     *   283814.44    ,  299684.44    ,  315724.44    ,  331934.44    ,
     *   348314.44    ,  364874.44    ,  381614.44    ,  398534.44    ,
     *   415624.44    ,
     *   276234.44    ,  291624.44    ,  307164.44    ,  322854.44    ,
     *   338704.44    ,  354704.44    ,  370864.44    ,  387184.44    ,
     *   403654.44    ,
     *   269094.44    ,  284034.44    ,  299104.44    ,  314314.44    ,
     *   329654.44    ,  345124.44    ,  360744.44    ,  376494.44    ,
     *   392384.44    ,
     *   262344.44    ,  276854.44    ,  291494.44    ,  306244.44    ,
     *   321104.44    ,  336084.44    ,  351184.44    ,  366404.44    ,
     *   381744.44    ,
     *   255954.44    ,  270074.44    ,  284294.44    ,  298604.44    ,
     *   313024.44    ,  327544.44    ,  342154.44    ,  356874.44    ,
     *   371694.44    ,
     *   247124.44    ,  260704.44    ,  274354.44    ,  288074.44    ,
     *   301874.44    ,  315754.44    ,  329704.44    ,  343734.44    ,
     *   357844.44    ,
     *   238964.44    ,  252034.44    ,  265164.44    ,  278344.44    ,
     *   291574.44    ,  304864.44    ,  318204.44    ,  331594.44    ,
     *   345044.44    ,
     *   231442.94    ,  244053.78    ,  256699.12    ,  269378.54    ,
     *   282091.73    ,  294838.54    ,  307618.92    ,  320433.00    ,
     *   333281.04    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   231445.40    ,  244056.20    ,  256701.51    ,  269380.89    ,
     *   282094.04    ,  294840.80    ,  307621.14    ,  320435.18    ,
     *   333283.17    ,
     *   231450.32    ,  244061.05    ,  256706.28    ,  269385.59    ,
     *   282098.66    ,  294845.34    ,  307625.60    ,  320439.54    ,
     *   333287.45    ,
     *   231467.53    ,  244078.01    ,  256722.99    ,  269402.03    ,
     *   282114.83    ,  294861.23    ,  307641.19    ,  320454.82    ,
     *   333302.40    ,
     *   231621.01    ,  244229.30    ,  256872.01    ,  269548.71    ,
     *   282259.07    ,  295002.94    ,  307780.26    ,  320591.15    ,
     *   333435.85    ,
     *   231775.00    ,  244381.10    ,  257021.55    ,  269695.90    ,
     *   282403.83    ,  295145.16    ,  307919.84    ,  320727.98    ,
     *   333569.81    ,
     *   231929.51    ,  244533.42    ,  257171.60    ,  269843.59    ,
     *   282549.09    ,  295287.88    ,  308059.93    ,  320865.32    ,
     *   333704.28    ,
     *   232084.52    ,  244686.24    ,  257322.15    ,  269991.80    ,
     *   282694.86    ,  295431.12    ,  308200.54    ,  321003.18    ,
     *   333839.27    ,
     *   232240.05    ,  244839.58    ,  257473.22    ,  270140.52    ,
     *   282841.14    ,  295574.88    ,  308341.65    ,  321141.55    ,
     *   333974.77    ,
     *   232396.10    ,  244993.43    ,  257624.81    ,  270289.76    ,
     *   282987.94    ,  295719.14    ,  308483.29    ,  321280.43    ,
     *   334110.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   232552.67    ,  245147.81    ,  257776.91    ,  270439.51    ,
     *   283135.26    ,  295863.93    ,  308625.44    ,  321419.84    ,
     *   334247.33    ,
     *   232709.75    ,  245302.70    ,  257929.53    ,  270589.78    ,
     *   283283.09    ,  296009.23    ,  308768.10    ,  321559.76    ,
     *   334384.39    ,
     *   232867.36    ,  245458.11    ,  258082.67    ,  270740.57    ,
     *   283431.44    ,  296155.05    ,  308911.29    ,  321700.21    ,
     *   334521.97    ,
     *   233025.49    ,  245614.04    ,  258236.33    ,  270891.88    ,
     *   283580.32    ,  296301.39    ,  309055.00    ,  321841.17    ,
     *   334660.08    ,
     *   233459.01    ,  246041.56    ,  258657.67    ,  271306.81    ,
     *   283988.61    ,  296702.79    ,  309449.23    ,  322227.93    ,
     *   335039.04    ,
     *   233896.45    ,  246473.01    ,  259082.92    ,  271725.66    ,
     *   284400.81    ,  297108.10    ,  309847.37    ,  322618.61    ,
     *   335421.95    ,
     *   234337.86    ,  246908.42    ,  259512.13    ,  272148.45    ,
     *   284816.96    ,  297517.36    ,  310249.47    ,  323013.26    ,
     *   335808.82    ,
     *   234783.27    ,  247347.82    ,  259945.32    ,  272575.23    ,
     *   285237.10    ,  297930.61    ,  310655.56    ,  323411.90    ,
     *   336199.71    ,
     *   235232.71    ,  247791.24    ,  260382.54    ,  273006.04    ,
     *   285661.26    ,  298347.88    ,  311065.68    ,  323814.58    ,
     *   336594.64    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   235686.21    ,  248238.72    ,  260823.81    ,  273440.89    ,
     *   286089.48    ,  298769.21    ,  311479.86    ,  324221.33    ,
     *   336993.65    ,
     *   236143.82    ,  248690.31    ,  261269.18    ,  273879.84    ,
     *   286521.78    ,  299194.63    ,  311898.14    ,  324632.19    ,
     *   337396.77    ,
     *   236605.57    ,  249146.02    ,  261718.68    ,  274322.91    ,
     *   286958.21    ,  299624.19    ,  312320.56    ,  325047.18    ,
     *   337804.05    ,
     *   237071.49    ,  249605.90    ,  262172.34    ,  274770.15    ,
     *   287398.81    ,  300057.90    ,  312747.14    ,  325466.35    ,
     *   338215.51    ,
     *   237541.62    ,  250069.99    ,  262630.20    ,  275221.59    ,
     *   287843.60    ,  300495.82    ,  313177.93    ,  325889.74    ,
     *   338631.20    ,
     *   238015.99    ,  250538.32    ,  263092.30    ,  275677.26    ,
     *   288292.63    ,  300937.98    ,  313612.96    ,  326317.38    ,
     *   339051.15    ,
     *   238494.65    ,  251010.92    ,  263558.67    ,  276137.20    ,
     *   288745.94    ,  301384.41    ,  314052.27    ,  326749.30    ,
     *   339475.40    ,
     *   238977.63    ,  251487.84    ,  264029.35    ,  276601.45    ,
     *   289203.55    ,  301835.16    ,  314495.91    ,  327185.56    ,
     *   339903.99    ,
     *   239464.96    ,  251969.11    ,  264504.38    ,  277070.05    ,
     *   289665.51    ,  302290.25    ,  314943.89    ,  327626.17    ,
     *   340336.94    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   239956.69    ,  252454.77    ,  264983.80    ,  277543.04    ,
     *   290131.85    ,  302749.73    ,  315396.27    ,  328071.19    ,
     *   340774.32    ,
     *   240452.85    ,  252944.86    ,  265467.64    ,  278020.44    ,
     *   290602.62    ,  303213.64    ,  315853.08    ,  328520.64    ,
     *   341216.14    ,
     *   240953.48    ,  253439.41    ,  265955.94    ,  278502.31    ,
     *   291077.85    ,  303682.02    ,  316314.37    ,  328974.58    ,
     *   341662.45    ,
     *   241458.63    ,  253938.47    ,  266448.75    ,  278988.68    ,
     *   291557.58    ,  304154.89    ,  316780.16    ,  329433.03    ,
     *   342113.29    ,
     *   241968.31    ,  254442.07    ,  266946.09    ,  279479.58    ,
     *   292041.85    ,  304632.31    ,  317250.50    ,  329896.04    ,
     *   342568.70    ,
     *   242482.59    ,  254950.25    ,  267448.01    ,  279975.07    ,
     *   292530.70    ,  305114.32    ,  317725.42    ,  330363.64    ,
     *   343028.71    ,
     *   243001.49    ,  255463.05    ,  267954.55    ,  280475.17    ,
     *   293024.17    ,  305600.94    ,  318204.98    ,  330835.88    ,
     *   343493.37    ,
     *   243525.05    ,  255980.51    ,  268465.75    ,  280979.92    ,
     *   293522.29    ,  306092.22    ,  318689.20    ,  331312.79    ,
     *   343962.72    ,
     *   244053.32    ,  256502.68    ,  268981.64    ,  281489.38    ,
     *   294025.11    ,  306588.21    ,  319178.12    ,  331794.42    ,
     *   344436.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   244586.34    ,  257029.58    ,  269502.28    ,  282003.57    ,
     *   294532.67    ,  307088.94    ,  319671.80    ,  332280.81    ,
     *   344915.64    ,
     *   245124.14    ,  257561.26    ,  270027.69    ,  282522.53    ,
     *   295045.01    ,  307594.45    ,  320170.27    ,  332772.00    ,
     *   345399.29    ,
     *   245666.77    ,  258097.77    ,  270557.92    ,  283046.32    ,
     *   295562.18    ,  308104.79    ,  320673.56    ,  333268.02    ,
     *   345887.79    ,
     *   246214.26    ,  258639.14    ,  271093.01    ,  283574.97    ,
     *   296084.20    ,  308619.99    ,  321181.73    ,  333768.93    ,
     *   346381.19    ,
     *   246766.67    ,  259185.42    ,  271633.01    ,  284108.52    ,
     *   296611.12    ,  309140.10    ,  321694.81    ,  334274.75    ,
     *   346879.52    ,
     *   247324.03    ,  259736.64    ,  272177.95    ,  284647.01    ,
     *   297143.00    ,  309665.15    ,  322212.85    ,  334785.54    ,
     *   347382.82    ,
     *   247886.38    ,  260292.85    ,  272727.87    ,  285190.49    ,
     *   297679.86    ,  310195.20    ,  322735.88    ,  335301.34    ,
     *   347891.15    ,
     *   248453.76    ,  260854.09    ,  273282.83    ,  285739.00    ,
     *   298221.75    ,  310730.29    ,  323263.96    ,  335822.19    ,
     *   348404.53    ,
     *   249026.23    ,  261420.41    ,  273842.86    ,  286292.58    ,
     *   298768.71    ,  311270.45    ,  323797.12    ,  336348.14    ,
     *   348923.03    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   249603.81    ,  261991.85    ,  274408.00    ,  286851.28    ,
     *   299320.79    ,  311815.73    ,  324335.41    ,  336879.22    ,
     *   349446.67    ,
     *   250186.56    ,  262568.44    ,  274978.30    ,  287415.13    ,
     *   299878.03    ,  312366.18    ,  324878.87    ,  337415.48    ,
     *   349975.50    ,
     *   250774.52    ,  263150.24    ,  275553.80    ,  287984.19    ,
     *   300440.48    ,  312921.84    ,  325427.54    ,  337956.96    ,
     *   350509.57    ,
     *   251367.73    ,  263737.29    ,  276134.55    ,  288558.49    ,
     *   301008.17    ,  313482.75    ,  325981.48    ,  338503.72    ,
     *   351048.92    ,
     *   251966.24    ,  264329.63    ,  276720.59    ,  289138.09    ,
     *   301581.16    ,  314048.96    ,  326540.72    ,  339055.78    ,
     *   351593.60    ,
     *   252570.09    ,  264927.31    ,  277311.97    ,  289723.02    ,
     *   302159.49    ,  314620.51    ,  327105.31    ,  339613.21    ,
     *   352143.65    ,
     *   253179.33    ,  265530.37    ,  277908.73    ,  290313.33    ,
     *   302743.20    ,  315197.45    ,  327675.29    ,  340176.04    ,
     *   352699.11    ,
     *   253794.00    ,  266138.87    ,  278510.91    ,  290909.07    ,
     *   303332.34    ,  315779.82    ,  328250.72    ,  340744.33    ,
     *   353260.04    ,
     *   254414.15    ,  266752.83    ,  279118.57    ,  291510.28    ,
     *   303926.95    ,  316367.67    ,  328831.63    ,  341318.11    ,
     *   353826.48    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   255039.82    ,  267372.32    ,  279731.75    ,  292117.01    ,
     *   304527.09    ,  316961.05    ,  329418.08    ,  341897.43    ,
     *   354398.47    ,
     *   255671.07    ,  267997.37    ,  280350.49    ,  292729.31    ,
     *   305132.79    ,  317560.01    ,  330010.10    ,  342482.34    ,
     *   354976.07    ,
     *   256307.93    ,  268628.04    ,  280974.85    ,  293347.22    ,
     *   305744.11    ,  318164.58    ,  330607.76    ,  343072.89    ,
     *   355559.32    ,
     *   256950.45    ,  269264.37    ,  281604.86    ,  293970.79    ,
     *   306361.09    ,  318774.82    ,  331211.09    ,  343669.13    ,
     *   356148.26    ,
     *   257598.69    ,  269906.41    ,  282240.58    ,  294600.06    ,
     *   306983.79    ,  319390.77    ,  331820.14    ,  344271.09    ,
     *   356742.95    ,
     *   258252.69    ,  270554.20    ,  282882.06    ,  295235.10    ,
     *   307612.24    ,  320012.49    ,  332434.96    ,  344878.84    ,
     *   357343.43    ,
     *   258912.50    ,  271207.80    ,  283529.34    ,  295875.93    ,
     *   308246.50    ,  320640.02    ,  333055.60    ,  345492.42    ,
     *   357949.75    ,
     *   259578.16    ,  271867.25    ,  284182.47    ,  296522.62    ,
     *   308886.61    ,  321273.42    ,  333682.11    ,  346111.87    ,
     *   358561.96    ,
     *   260249.73    ,  272532.61    ,  284841.50    ,  297175.22    ,
     *   309532.63    ,  321912.72    ,  334314.54    ,  346737.26    ,
     *   359180.12    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   260927.26    ,  273203.92    ,  285506.49    ,  297833.76    ,
     *   310184.60    ,  322557.98    ,  334952.94    ,  347368.62    ,
     *   359804.26    ,
     *   261610.79    ,  273881.23    ,  286177.47    ,  298498.30    ,
     *   310842.58    ,  323209.25    ,  335597.35    ,  348006.00    ,
     *   360434.44    ,
     *   262300.38    ,  274564.59    ,  286854.51    ,  299168.90    ,
     *   311506.61    ,  323866.58    ,  336247.83    ,  348649.47    ,
     *   361070.72    ,
     *   262996.07    ,  275254.05    ,  287537.65    ,  299845.60    ,
     *   312176.75    ,  324530.02    ,  336904.42    ,  349299.06    ,
     *   361713.13    ,
     *   263697.92    ,  275949.67    ,  288226.93    ,  300528.45    ,
     *   312853.04    ,  325199.62    ,  337567.19    ,  349954.84    ,
     *   362361.74    ,
     *   264405.97    ,  276651.49    ,  288922.43    ,  301217.51    ,
     *   313535.55    ,  325875.44    ,  338236.18    ,  350616.84    ,
     *   363016.59    ,
     *   265120.29    ,  277359.57    ,  289624.17    ,  301912.82    ,
     *   314224.31    ,  326557.52    ,  338911.44    ,  351285.13    ,
     *   363677.74    ,
     *   265840.92    ,  278073.96    ,  290332.23    ,  302614.44    ,
     *   314919.38    ,  327245.92    ,  339593.02    ,  351959.75    ,
     *   364345.24    ,
     *   266567.91    ,  278794.71    ,  291046.64    ,  303322.42    ,
     *   315620.81    ,  327940.68    ,  340280.98    ,  352640.76    ,
     *   365019.13    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   267301.31    ,  279521.87    ,  291767.47    ,  304036.81    ,
     *   316328.66    ,  328641.87    ,  340975.38    ,  353328.21    ,
     *   365699.48    ,
     *   268041.19    ,  280255.49    ,  292494.76    ,  304757.67    ,
     *   317042.99    ,  329349.54    ,  341676.25    ,  354022.15    ,
     *   366386.34    ,
     *   268787.59    ,  280995.64    ,  293228.57    ,  305485.05    ,
     *   317763.83    ,  330063.73    ,  342383.67    ,  354722.64    ,
     *   367079.76    ,
     *   269540.57    ,  281742.36    ,  293968.96    ,  306219.01    ,
     *   318491.25    ,  330784.51    ,  343097.67    ,  355429.74    ,
     *   367779.79    ,
     *   270300.18    ,  282495.71    ,  294715.97    ,  306959.59    ,
     *   319225.31    ,  331511.92    ,  343818.32    ,  356143.49    ,
     *   368486.49    ,
     *   271066.48    ,  283255.75    ,  295469.66    ,  307706.86    ,
     *   319966.05    ,  332246.03    ,  344545.67    ,  356863.95    ,
     *   369199.92    ,
     *   271839.51    ,  284022.52    ,  296230.10    ,  308460.87    ,
     *   320713.54    ,  332986.89    ,  345279.78    ,  357591.18    ,
     *   369920.13    ,
     *   272619.35    ,  284796.08    ,  296997.32    ,  309221.67    ,
     *   321467.82    ,  333734.54    ,  346020.70    ,  358325.23    ,
     *   370647.17    ,
     *   273406.03    ,  285576.50    ,  297771.40    ,  309989.32    ,
     *   322228.96    ,  334489.06    ,  346768.49    ,  359066.16    ,
     *   371381.11    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   1641497.8    ,  1647372.9    ,  1653256.6    ,  1657812.6    ,
     *   1662374.1    ,  1666941.1    ,  1671513.7    ,  1676092.1    ,
     *   1680676.4    ,
     *   1641372.2    ,  1647252.1    ,  1653140.3    ,  1657699.6    ,
     *   1662264.3    ,  1666834.3    ,  1671409.8    ,  1675991.0    ,
     *   1680578.0    ,
     *   1641220.6    ,  1647106.3    ,  1652999.9    ,  1657563.3    ,
     *   1662131.8    ,  1666705.4    ,  1671284.5    ,  1675869.1    ,
     *   1680459.3    ,
     *   1641038.8    ,  1646931.5    ,  1652831.6    ,  1657399.8    ,
     *   1661972.9    ,  1666551.0    ,  1671134.2    ,  1675722.9    ,
     *   1680316.9    ,
     *   1640822.1    ,  1646723.1    ,  1652631.1    ,  1657205.0    ,
     *   1661783.6    ,  1666366.9    ,  1670955.2    ,  1675548.7    ,
     *   1680147.4    ,
     *   1640565.4    ,  1646476.2    ,  1652393.5    ,  1656974.2    ,
     *   1661559.3    ,  1666148.9    ,  1670743.1    ,  1675342.3    ,
     *   1679946.5    ,
     *   1640262.8    ,  1646185.2    ,  1652113.5    ,  1656702.3    ,
     *   1661295.0    ,  1665892.0    ,  1670493.3    ,  1675099.2    ,
     *   1679709.9    ,
     *   1639908.0    ,  1645844.1    ,  1651785.3    ,  1656383.5    ,
     *   1660985.3    ,  1665590.9    ,  1670200.5    ,  1674814.3    ,
     *   1679432.6    ,
     *   1639494.1    ,  1645446.2    ,  1651402.4    ,  1656011.7    ,
     *   1660624.1    ,  1665239.8    ,  1669859.1    ,  1674482.2    ,
     *   1679109.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   1639013.5    ,  1644984.2    ,  1650958.0    ,  1655580.1    ,
     *   1660204.8    ,  1664832.3    ,  1669462.9    ,  1674096.8    ,
     *   1678734.2    ,
     *   1638457.7    ,  1644450.1    ,  1650444.2    ,  1655081.4    ,
     *   1659720.3    ,  1664361.5    ,  1669005.1    ,  1673651.5    ,
     *   1678300.9    ,
     *   1637817.9    ,  1643835.3    ,  1649853.0    ,  1654507.3    ,
     *   1659162.8    ,  1663819.7    ,  1668478.4    ,  1673139.2    ,
     *   1677802.5    ,
     *   1637083.9    ,  1643130.2    ,  1649175.1    ,  1653849.3    ,
     *   1658523.8    ,  1663198.9    ,  1667874.9    ,  1672552.4    ,
     *   1677231.6    ,
     *   1636245.2    ,  1642324.7    ,  1648400.7    ,  1653097.9    ,
     *   1657794.2    ,  1662490.1    ,  1667186.0    ,  1671882.6    ,
     *   1676580.0    ,
     *   1635290.0    ,  1641407.6    ,  1647519.4    ,  1652242.7    ,
     *   1656964.0    ,  1661683.7    ,  1666402.5    ,  1671120.8    ,
     *   1675839.1    ,
     *   1634205.6    ,  1640366.8    ,  1646519.4    ,  1651272.7    ,
     *   1656022.5    ,  1660769.5    ,  1665514.3    ,  1670257.4    ,
     *   1674999.5    ,
     *   1632978.2    ,  1639189.1    ,  1645388.4    ,  1650175.7    ,
     *   1654958.0    ,  1659736.1    ,  1664510.5    ,  1669282.0    ,
     *   1674051.1    ,
     *   1631592.5    ,  1637860.1    ,  1644112.6    ,  1648938.8    ,
     *   1653758.1    ,  1658571.4    ,  1663379.5    ,  1668183.1    ,
     *   1672982.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   1630032.0    ,  1636364.3    ,  1642677.3    ,  1647547.6    ,
     *   1652409.0    ,  1657262.4    ,  1662108.6    ,  1666948.7    ,
     *   1671783.3    ,
     *   1628278.8    ,  1634684.6    ,  1641066.3    ,  1645986.8    ,
     *   1650895.9    ,  1655794.6    ,  1660684.2    ,  1665565.4    ,
     *   1670439.4    ,
     *   1626312.7    ,  1632802.2    ,  1639262.0    ,  1644239.4    ,
     *   1649202.6    ,  1654152.8    ,  1659091.3    ,  1664019.2    ,
     *   1668937.6    ,
     *   1624111.8    ,  1630696.5    ,  1637245.1    ,  1642287.0    ,
     *   1647311.5    ,  1652319.9    ,  1657313.7    ,  1662294.4    ,
     *   1667263.0    ,
     *   1621651.7    ,  1628344.7    ,  1634994.1    ,  1640109.3    ,
     *   1645203.2    ,  1650277.5    ,  1655333.9    ,  1660374.1    ,
     *   1665399.4    ,
     *   1618905.0    ,  1625721.5    ,  1632485.5    ,  1637683.8    ,
     *   1642856.4    ,  1648005.3    ,  1653132.6    ,  1658239.9    ,
     *   1663329.1    ,
     *   1615841.1    ,  1622798.5    ,  1629693.0    ,  1634985.8    ,
     *   1640247.6    ,  1645481.0    ,  1650688.3    ,  1655871.7    ,
     *   1661033.0    ,
     *   1612425.3    ,  1619543.8    ,  1626587.1    ,  1631987.4    ,
     *   1637350.7    ,  1642679.9    ,  1647977.8    ,  1653247.0    ,
     *   1658489.7    ,
     *   1608617.8    ,  1615921.2    ,  1623134.7    ,  1628657.5    ,
     *   1634136.2    ,  1639574.2    ,  1644974.9    ,  1650341.2    ,
     *   1655675.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   1604372.8    ,  1611889.1    ,  1619297.8    ,  1624960.8    ,
     *   1630571.1    ,  1636133.0    ,  1641650.3    ,  1647126.7    ,
     *   1652565.4    ,
     *   1599636.7    ,  1607399.3    ,  1615033.0    ,  1620856.8    ,
     *   1626617.8    ,  1632321.1    ,  1637971.3    ,  1643572.8    ,
     *   1649129.5    ,
     *   1594345.9    ,  1602395.5    ,  1610289.6    ,  1616299.0    ,
     *   1622233.1    ,  1628098.3    ,  1633900.4    ,  1639644.4    ,
     *   1645335.2    ,
     *   1589826.1    ,  1598131.3    ,  1606256.0    ,  1612428.8    ,
     *   1618515.0    ,  1624522.0    ,  1630456.5    ,  1636324.6    ,
     *   1642131.8    ,
     *   1584887.0    ,  1593483.1    ,  1601868.6    ,  1608225.6    ,
     *   1614482.4    ,  1620647.9    ,  1626730.2    ,  1632736.3    ,
     *   1638672.7    ,
     *   1579478.6    ,  1588408.0    ,  1597090.4    ,  1603655.7    ,
     *   1610104.7    ,  1616448.3    ,  1622695.9    ,  1628856.0    ,
     *   1634936.1    ,
     *   1573540.5    ,  1582855.1    ,  1591877.6    ,  1598680.1    ,
     *   1605346.9    ,  1611891.3    ,  1618324.7    ,  1624657.1    ,
     *   1630897.6    ,
     *   1566999.0    ,  1576763.1    ,  1586178.4    ,  1593252.8    ,
     *   1600167.9    ,  1606940.0    ,  1613583.1    ,  1620109.4    ,
     *   1626529.7    ,
     *   1559762.0    ,  1570056.8    ,  1579930.4    ,  1587319.1    ,
     *   1594519.2    ,  1601551.3    ,  1608432.6    ,  1615178.0    ,
     *   1621800.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   1551711.7    ,  1562642.4    ,  1573057.0    ,  1580812.6    ,
     *   1588343.0    ,  1595674.0    ,  1602827.6    ,  1609822.2    ,
     *   1616673.7    ,
     *   1542693.0    ,  1554399.6    ,  1565462.3    ,  1573651.8    ,
     *   1581568.7    ,  1589246.9    ,  1596714.2    ,  1603994.1    ,
     *   1611106.3    ,
     *   1532494.3    ,  1545169.9    ,  1557023.6    ,  1565733.7    ,
     *   1574109.1    ,  1582194.7    ,  1590027.3    ,  1597636.6    ,
     *   1605047.8    ,
     *   1520813.3    ,  1534736.9    ,  1547578.7    ,  1556925.6    ,
     *   1565853.5    ,  1574424.1    ,  1582686.6    ,  1590680.3    ,
     *   1598437.8    ,
     *   1507191.1    ,  1522790.3    ,  1536905.4    ,  1547050.7    ,
     *   1556657.9    ,  1565815.6    ,  1574591.8    ,  1583039.7    ,
     *   1591202.1    ,
     *   1490867.2    ,  1508857.2    ,  1524684.6    ,  1535863.5    ,
     *   1546328.6    ,  1556212.6    ,  1565613.7    ,  1574606.5    ,
     *   1583249.2    ,
     *   1470398.2    ,  1492148.9    ,  1510427.5    ,  1523006.2    ,
     *   1534593.3    ,  1545401.9    ,  1555581.3    ,  1565240.6    ,
     *   1574462.1    ,
     *   1442267.6    ,  1471151.1    ,  1493312.7    ,  1507918.1    ,
     *   1521048.0    ,  1533079.9    ,  1544259.0    ,  1554754.5    ,
     *   1564688.4    ,
     *   1387828.6    ,  1442080.4    ,  1471742.3    ,  1489624.2    ,
     *   1505042.9    ,  1518786.4    ,  1531305.8    ,  1542886.4    ,
     *   1553721.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1323044.4    ,  1381137.3    ,  1441605.0    ,  1466110.9    ,
     *   1485402.6    ,  1501760.4    ,  1516193.5    ,  1529250.9    ,
     *   1541268.9    ,
     *   1263544.4    ,  1321144.4    ,  1381244.4    ,  1431412.4    ,
     *   1459512.3    ,  1480557.7    ,  1498018.7    ,  1513235.7    ,
     *   1526891.7    ,
     *   1207444.4    ,  1263344.4    ,  1321244.4    ,  1368244.4    ,
     *   1417798.6    ,  1451646.2    ,  1474966.2    ,  1493751.8    ,
     *   1509872.0    ,
     *   1154444.4    ,  1208144.4    ,  1263244.4    ,  1307244.4    ,
     *   1352144.4    ,  1395646.9    ,  1441994.4    ,  1468451.2    ,
     *   1488872.9    ,
     *   1104244.4    ,  1155644.4    ,  1208244.4    ,  1249944.4    ,
     *   1292644.4    ,  1335944.4    ,  1381144.4    ,  1429496.9    ,
     *   1460742.5    ,
     *   1056844.4    ,  1105944.4    ,  1156144.4    ,  1195944.4    ,
     *   1236744.4    ,  1278544.4    ,  1321744.4    ,  1366244.4    ,
     *   1411080.5    ,
     *   1012044.4    ,  1058944.4    ,  1107044.4    ,  1145044.4    ,
     *   1184044.4    ,  1224044.4    ,  1265144.4    ,  1307244.4    ,
     *   1349944.4    ,
     *   969734.44    ,  1014644.4    ,  1060544.4    ,  1096944.4    ,
     *   1134244.4    ,  1172544.4    ,  1211744.4    ,  1251844.4    ,
     *   1292744.4    ,
     *   929874.44    ,  972864.44    ,  1016744.4    ,  1051544.4    ,
     *   1087244.4    ,  1123744.4    ,  1161244.4    ,  1199644.4    ,
     *   1238744.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   892284.44    ,  933424.44    ,  975454.44    ,  1008644.4    ,
     *   1042844.4    ,  1077744.4    ,  1113544.4    ,  1150244.4    ,
     *   1187744.4    ,
     *   856844.44    ,  896234.44    ,  936454.44    ,  968264.44    ,
     *   1000844.4    ,  1034344.4    ,  1068544.4    ,  1103644.4    ,
     *   1139444.4    ,
     *   823434.44    ,  861154.44    ,  899654.44    ,  930094.44    ,
     *   961324.44    ,  993314.44    ,  1026044.4    ,  1059644.4    ,
     *   1093844.4    ,
     *   791934.44    ,  828064.44    ,  864944.44    ,  894084.44    ,
     *   923974.44    ,  954584.44    ,  985934.44    ,  1018044.4    ,
     *   1050844.4    ,
     *   762234.44    ,  796864.44    ,  832184.44    ,  860094.44    ,
     *   888714.44    ,  918024.44    ,  948024.44    ,  978724.44    ,
     *   1010144.4    ,
     *   734234.44    ,  767414.44    ,  801274.44    ,  828014.44    ,
     *   855424.44    ,  883484.44    ,  912214.44    ,  941594.44    ,
     *   971644.44    ,
     *   701434.44    ,  732944.44    ,  765074.44    ,  790434.44    ,
     *   816414.44    ,  843014.44    ,  870234.44    ,  898074.44    ,
     *   926534.44    ,
     *   670994.44    ,  700934.44    ,  731444.44    ,  755524.44    ,
     *   780174.44    ,  805404.44    ,  831214.44    ,  857604.44    ,
     *   884574.44    ,
     *   642694.44    ,  671174.44    ,  700184.44    ,  723054.44    ,
     *   746474.44    ,  770424.44    ,  794904.44    ,  819944.44    ,
     *   845514.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   616384.44    ,  643494.44    ,  671094.44    ,  692854.44    ,
     *   715104.44    ,  737854.44    ,  761104.44    ,  784864.44    ,
     *   809134.44    ,
     *   591894.44    ,  617734.44    ,  644014.44    ,  664724.44    ,
     *   685884.44    ,  707514.44    ,  729614.44    ,  752174.44    ,
     *   775214.44    ,
     *   569084.44    ,  593724.44    ,  618774.44    ,  638504.44    ,
     *   658654.44    ,  679234.44    ,  700234.44    ,  721674.44    ,
     *   743554.44    ,
     *   547804.44    ,  571334.44    ,  595244.44    ,  614044.44    ,
     *   633244.44    ,  652834.44    ,  672824.44    ,  693204.44    ,
     *   714004.44    ,
     *   527954.44    ,  550434.44    ,  573264.44    ,  591214.44    ,
     *   609524.44    ,  628184.44    ,  647214.44    ,  666614.44    ,
     *   686384.44    ,
     *   509404.44    ,  530904.44    ,  552734.44    ,  569874.44    ,
     *   587344.44    ,  605144.44    ,  623274.44    ,  641734.44    ,
     *   660544.44    ,
     *   492054.44    ,  512644.44    ,  533524.44    ,  549914.44    ,
     *   566604.44    ,  583584.44    ,  600864.44    ,  618464.44    ,
     *   636364.44    ,
     *   475814.44    ,  495554.44    ,  515544.44    ,  531224.44    ,
     *   547174.44    ,  563394.44    ,  579884.44    ,  596654.44    ,
     *   613704.44    ,
     *   460604.44    ,  479524.44    ,  498694.44    ,  513704.44    ,
     *   528964.44    ,  544464.44    ,  560214.44    ,  576204.44    ,
     *   592454.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   446324.44    ,  464494.44    ,  482874.44    ,  497274.44    ,
     *   511874.44    ,  526704.44    ,  541744.44    ,  557014.44    ,
     *   572504.44    ,
     *   432904.44    ,  450374.44    ,  468024.44    ,  481834.44    ,
     *   495824.44    ,  510014.44    ,  524394.44    ,  538974.44    ,
     *   553764.44    ,
     *   420294.44    ,  437094.44    ,  454054.44    ,  467304.44    ,
     *   480734.44    ,  494324.44    ,  508084.44    ,  522014.44    ,
     *   536124.44    ,
     *   408414.44    ,  424584.44    ,  440894.44    ,  453634.44    ,
     *   466514.44    ,  479544.44    ,  492714.44    ,  506044.44    ,
     *   519524.44    ,
     *   397204.44    ,  412784.44    ,  428494.44    ,  440734.44    ,
     *   453114.44    ,  465604.44    ,  478224.44    ,  490974.44    ,
     *   503854.44    ,
     *   386624.44    ,  401644.44    ,  416774.44    ,  428564.44    ,
     *   440454.44    ,  452444.44    ,  464544.44    ,  476754.44    ,
     *   489064.44    ,
     *   372024.44    ,  386294.44    ,  400624.44    ,  411784.44    ,
     *   423014.44    ,  434314.44    ,  445694.44    ,  457154.44    ,
     *   468694.44    ,
     *   358554.44    ,  372114.44    ,  385724.44    ,  396294.44    ,
     *   406924.44    ,  417594.44    ,  428304.44    ,  439074.44    ,
     *   449894.44    ,
     *   346163.46    ,  359080.85    ,  372033.94    ,  382076.06    ,
     *   392140.57    ,  402228.04    ,  412339.09    ,  422474.41    ,
     *   432634.78    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   346165.55    ,  359082.88    ,  372035.92    ,  382078.00    ,
     *   392142.47    ,  402229.89    ,  412340.89    ,  422476.16    ,
     *   432636.47    ,
     *   346169.72    ,  359086.96    ,  372039.89    ,  382081.88    ,
     *   392146.26    ,  402233.59    ,  412344.49    ,  422479.67    ,
     *   432639.87    ,
     *   346184.34    ,  359101.22    ,  372053.79    ,  382095.48    ,
     *   392159.54    ,  402246.55    ,  412357.11    ,  422491.93    ,
     *   432651.77    ,
     *   346314.79    ,  359228.52    ,  372177.78    ,  382216.80    ,
     *   392278.09    ,  402362.20    ,  412469.75    ,  422601.43    ,
     *   432757.99    ,
     *   346445.74    ,  359356.33    ,  372302.28    ,  382338.64    ,
     *   392397.15    ,  402478.38    ,  412582.92    ,  422711.47    ,
     *   432864.76    ,
     *   346577.21    ,  359484.65    ,  372427.31    ,  382461.00    ,
     *   392516.74    ,  402595.08    ,  412696.63    ,  422822.04    ,
     *   432972.06    ,
     *   346709.20    ,  359613.49    ,  372552.86    ,  382583.88    ,
     *   392636.86    ,  402712.32    ,  412810.86    ,  422933.15    ,
     *   433079.91    ,
     *   346841.70    ,  359742.86    ,  372678.93    ,  382707.29    ,
     *   392757.50    ,  402830.09    ,  412925.64    ,  423044.80    ,
     *   433188.31    ,
     *   346974.72    ,  359872.74    ,  372805.52    ,  382831.23    ,
     *   392878.68    ,  402948.39    ,  413040.95    ,  423157.00    ,
     *   433297.25    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   347108.27    ,  360003.15    ,  372932.64    ,  382955.69    ,
     *   393000.39    ,  403067.23    ,  413156.80    ,  423269.73    ,
     *   433406.74    ,
     *   347242.33    ,  360134.08    ,  373060.29    ,  383080.69    ,
     *   393122.63    ,  403186.60    ,  413273.19    ,  423383.02    ,
     *   433516.79    ,
     *   347376.92    ,  360265.54    ,  373188.46    ,  383206.22    ,
     *   393245.40    ,  403306.52    ,  413390.12    ,  423496.85    ,
     *   433627.38    ,
     *   347512.04    ,  360397.53    ,  373317.17    ,  383332.28    ,
     *   393368.71    ,  403426.97    ,  413507.60    ,  423611.23    ,
     *   433738.53    ,
     *   347882.86    ,  360759.84    ,  373670.56    ,  383678.47    ,
     *   393707.43    ,  403757.92    ,  413830.46    ,  423925.67    ,
     *   434044.19    ,
     *   348257.64    ,  361126.12    ,  374027.95    ,  384028.68    ,
     *   394050.18    ,  404092.92    ,  414157.41    ,  424244.23    ,
     *   434354.02    ,
     *   348636.41    ,  361496.41    ,  374389.35    ,  384382.93    ,
     *   394397.00    ,  404432.02    ,  414488.48    ,  424566.94    ,
     *   434668.03    ,
     *   349019.20    ,  361870.73    ,  374754.82    ,  384741.26    ,
     *   394747.92    ,  404775.24    ,  414823.71    ,  424893.85    ,
     *   434986.28    ,
     *   349406.04    ,  362249.13    ,  375124.38    ,  385103.70    ,
     *   395102.98    ,  405122.63    ,  415163.12    ,  425224.98    ,
     *   435308.78    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   349796.98    ,  362631.64    ,  375498.08    ,  385470.29    ,
     *   395462.21    ,  405474.22    ,  415506.77    ,  425560.37    ,
     *   435635.58    ,
     *   350192.05    ,  363018.29    ,  375875.94    ,  385841.07    ,
     *   395825.65    ,  405830.04    ,  415854.68    ,  425900.06    ,
     *   435966.72    ,
     *   350591.28    ,  363409.13    ,  376258.01    ,  386216.08    ,
     *   396193.33    ,  406190.13    ,  416206.89    ,  426244.08    ,
     *   436302.23    ,
     *   350994.71    ,  363804.19    ,  376644.31    ,  386595.34    ,
     *   396565.30    ,  406554.53    ,  416563.43    ,  426592.47    ,
     *   436642.14    ,
     *   351402.38    ,  364203.50    ,  377034.89    ,  386978.90    ,
     *   396941.58    ,  406923.27    ,  416924.35    ,  426945.26    ,
     *   436986.49    ,
     *   351814.33    ,  364607.10    ,  377429.79    ,  387366.79    ,
     *   397322.22    ,  407296.39    ,  417289.68    ,  427302.50    ,
     *   437335.32    ,
     *   352230.59    ,  365015.04    ,  377829.03    ,  387759.05    ,
     *   397707.25    ,  407673.93    ,  417659.45    ,  427664.21    ,
     *   437688.67    ,
     *   352651.20    ,  365427.34    ,  378232.67    ,  388155.72    ,
     *   398096.71    ,  408055.93    ,  418033.71    ,  428030.44    ,
     *   438046.56    ,
     *   353076.20    ,  365844.05    ,  378640.73    ,  388556.84    ,
     *   398490.64    ,  408442.42    ,  418412.49    ,  428401.22    ,
     *   438409.05    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   353505.62    ,  366265.20    ,  379053.26    ,  388962.44    ,
     *   398889.08    ,  408833.44    ,  418795.83    ,  428776.60    ,
     *   438776.16    ,
     *   353939.51    ,  366690.83    ,  379470.29    ,  389372.57    ,
     *   399292.06    ,  409229.03    ,  419183.76    ,  429156.60    ,
     *   439147.94    ,
     *   354377.90    ,  367120.99    ,  379891.86    ,  389787.25    ,
     *   399699.63    ,  409629.23    ,  419576.34    ,  429541.28    ,
     *   439524.42    ,
     *   354820.84    ,  367555.70    ,  380318.02    ,  390206.54    ,
     *   400111.82    ,  410034.08    ,  419973.59    ,  429930.66    ,
     *   439905.65    ,
     *   355268.35    ,  367995.01    ,  380748.79    ,  390630.47    ,
     *   400528.67    ,  410443.61    ,  420375.55    ,  430324.78    ,
     *   440291.66    ,
     *   355720.49    ,  368438.97    ,  381184.23    ,  391059.07    ,
     *   400950.22    ,  410857.87    ,  420782.27    ,  430723.69    ,
     *   440682.48    ,
     *   356177.29    ,  368887.60    ,  381624.36    ,  391492.40    ,
     *   401376.51    ,  411276.90    ,  421193.78    ,  431127.43    ,
     *   441078.17    ,
     *   356638.79    ,  369340.95    ,  382069.24    ,  391930.48    ,
     *   401807.59    ,  411700.73    ,  421610.13    ,  431536.03    ,
     *   441478.76    ,
     *   357105.03    ,  369799.06    ,  382518.90    ,  392373.37    ,
     *   402243.49    ,  412129.41    ,  422031.35    ,  431949.54    ,
     *   441884.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   357576.06    ,  370261.97    ,  382973.38    ,  392821.10    ,
     *   402684.25    ,  412562.98    ,  422457.49    ,  432368.00    ,
     *   442294.79    ,
     *   358051.90    ,  370729.72    ,  383432.72    ,  393273.70    ,
     *   403129.91    ,  413001.48    ,  422888.58    ,  432791.44    ,
     *   442710.32    ,
     *   358532.62    ,  371202.35    ,  383896.96    ,  393731.24    ,
     *   403580.52    ,  413444.94    ,  423324.67    ,  433219.91    ,
     *   443130.91    ,
     *   359018.24    ,  371679.91    ,  384366.16    ,  394193.74    ,
     *   404036.12    ,  413893.42    ,  423765.80    ,  433653.45    ,
     *   443556.60    ,
     *   359508.81    ,  372162.44    ,  384840.34    ,  394661.24    ,
     *   404496.75    ,  414346.95    ,  424212.01    ,  434092.10    ,
     *   443987.44    ,
     *   360004.37    ,  372649.97    ,  385319.55    ,  395133.80    ,
     *   404962.45    ,  414805.58    ,  424663.34    ,  434535.90    ,
     *   444423.47    ,
     *   360504.96    ,  373142.56    ,  385803.83    ,  395611.45    ,
     *   405433.26    ,  415269.35    ,  425119.84    ,  434984.90    ,
     *   444864.72    ,
     *   361010.63    ,  373640.24    ,  386293.23    ,  396094.23    ,
     *   405909.23    ,  415738.30    ,  425581.55    ,  435439.14    ,
     *   445311.25    ,
     *   361521.42    ,  374143.06    ,  386787.80    ,  396582.19    ,
     *   406390.40    ,  416212.47    ,  426048.51    ,  435898.66    ,
     *   445763.09    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   362037.37    ,  374651.06    ,  387287.56    ,  397075.38    ,
     *   406876.81    ,  416691.91    ,  426520.77    ,  436363.51    ,
     *   446220.29    ,
     *   362558.54    ,  375164.29    ,  387792.57    ,  397573.83    ,
     *   407368.52    ,  417176.67    ,  426998.37    ,  436833.72    ,
     *   446682.90    ,
     *   363084.95    ,  375682.79    ,  388302.87    ,  398077.59    ,
     *   407865.55    ,  417666.78    ,  427481.34    ,  437309.35    ,
     *   447150.94    ,
     *   363616.66    ,  376206.60    ,  388818.51    ,  398586.71    ,
     *   408367.97    ,  418162.29    ,  427969.75    ,  437790.44    ,
     *   447624.48    ,
     *   364153.71    ,  376735.77    ,  389339.53    ,  399101.23    ,
     *   408875.80    ,  418663.25    ,  428463.63    ,  438277.03    ,
     *   448103.56    ,
     *   364696.15    ,  377270.35    ,  389865.98    ,  399621.20    ,
     *   409389.10    ,  419169.70    ,  428963.03    ,  438769.16    ,
     *   448588.21    ,
     *   365244.02    ,  377810.37    ,  390397.90    ,  400146.65    ,
     *   409907.91    ,  419681.68    ,  429467.99    ,  439266.89    ,
     *   449078.49    ,
     *   365797.37    ,  378355.90    ,  390935.34    ,  400677.64    ,
     *   410432.29    ,  420199.25    ,  429978.55    ,  439770.25    ,
     *   449574.44    ,
     *   366356.24    ,  378906.96    ,  391478.34    ,  401214.22    ,
     *   410962.26    ,  420722.45    ,  430494.78    ,  440279.30    ,
     *   450076.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   366920.68    ,  379463.61    ,  392026.95    ,  401756.43    ,
     *   411497.89    ,  421251.32    ,  431016.70    ,  440794.08    ,
     *   450583.53    ,
     *   367490.74    ,  380025.91    ,  392581.22    ,  402304.31    ,
     *   412039.22    ,  421785.91    ,  431544.38    ,  441314.64    ,
     *   451096.76    ,
     *   368066.47    ,  380593.88    ,  393141.19    ,  402857.91    ,
     *   412586.29    ,  422326.28    ,  432077.85    ,  441841.02    ,
     *   451615.85    ,
     *   368647.90    ,  381167.58    ,  393706.92    ,  403417.29    ,
     *   413139.16    ,  422872.45    ,  432617.16    ,  442373.28    ,
     *   452140.85    ,
     *   369235.10    ,  381747.07    ,  394278.44    ,  403982.49    ,
     *   413697.86    ,  423424.50    ,  433162.36    ,  442911.45    ,
     *   452671.79    ,
     *   369828.11    ,  382332.38    ,  394855.82    ,  404553.56    ,
     *   414262.46    ,  423982.46    ,  433713.50    ,  443455.59    ,
     *   453208.74    ,
     *   370426.97    ,  382923.56    ,  395439.09    ,  405130.54    ,
     *   414832.99    ,  424546.37    ,  434270.63    ,  444005.74    ,
     *   453751.73    ,
     *   371031.74    ,  383520.67    ,  396028.31    ,  405713.49    ,
     *   415409.51    ,  425116.30    ,  434833.79    ,  444561.97    ,
     *   454300.82    ,
     *   371642.47    ,  384123.76    ,  396623.53    ,  406302.45    ,
     *   415992.07    ,  425692.29    ,  435403.05    ,  445124.30    ,
     *   454856.05    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   372259.20    ,  384732.87    ,  397224.79    ,  406897.48    ,
     *   416580.71    ,  426274.39    ,  435978.43    ,  445692.80    ,
     *   455417.48    ,
     *   372881.99    ,  385348.05    ,  397832.15    ,  407498.62    ,
     *   417175.49    ,  426862.64    ,  436560.00    ,  446267.51    ,
     *   455985.15    ,
     *   373510.88    ,  385969.36    ,  398445.65    ,  408105.93    ,
     *   417776.46    ,  427457.11    ,  437147.81    ,  446848.48    ,
     *   456559.11    ,
     *   374145.93    ,  386596.84    ,  399065.35    ,  408719.45    ,
     *   418383.66    ,  428057.84    ,  437741.90    ,  447435.77    ,
     *   457139.42    ,
     *   374787.19    ,  387230.55    ,  399691.30    ,  409339.24    ,
     *   418997.15    ,  428664.88    ,  438342.33    ,  448029.43    ,
     *   457726.13    ,
     *   375434.71    ,  387870.54    ,  400323.55    ,  409965.35    ,
     *   419616.98    ,  429278.28    ,  438949.14    ,  448629.50    ,
     *   458319.28    ,
     *   376088.54    ,  388516.86    ,  400962.15    ,  410597.83    ,
     *   420243.20    ,  429898.09    ,  439562.40    ,  449236.03    ,
     *   458918.93    ,
     *   376748.73    ,  389169.56    ,  401607.15    ,  411236.74    ,
     *   420875.86    ,  430524.38    ,  440182.15    ,  449849.09    ,
     *   459525.13    ,
     *   377415.34    ,  389828.70    ,  402258.61    ,  411882.11    ,
     *   421515.02    ,  431157.18    ,  440808.45    ,  450468.72    ,
     *   460137.93    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   378088.42    ,  390494.32    ,  402916.58    ,  412534.02    ,
     *   422160.74    ,  431796.55    ,  441441.34    ,  451094.98    ,
     *   460757.39    ,
     *   378768.02    ,  391166.48    ,  403581.12    ,  413192.51    ,
     *   422813.05    ,  432442.56    ,  442080.88    ,  451727.91    ,
     *   461383.55    ,
     *   379454.20    ,  391845.24    ,  404252.27    ,  413857.64    ,
     *   423472.02    ,  433095.24    ,  442727.13    ,  452367.58    ,
     *   462016.48    ,
     *   380147.01    ,  392530.65    ,  404930.09    ,  414529.45    ,
     *   424137.70    ,  433754.65    ,  443380.14    ,  453014.03    ,
     *   462656.22    ,
     *   380846.50    ,  393222.77    ,  405614.63    ,  415208.01    ,
     *   424810.15    ,  434420.85    ,  444039.96    ,  453667.32    ,
     *   463302.83    ,
     *   381552.74    ,  393921.64    ,  406305.96    ,  415893.37    ,
     *   425489.42    ,  435093.90    ,  444706.64    ,  454327.51    ,
     *   463956.37    ,
     *   382265.77    ,  394627.33    ,  407004.13    ,  416585.58    ,
     *   426175.56    ,  435773.84    ,  445380.25    ,  454994.64    ,
     *   464616.89    ,
     *   382985.65    ,  395339.89    ,  407709.18    ,  417284.71    ,
     *   426868.63    ,  436460.74    ,  446060.84    ,  455668.79    ,
     *   465284.44    ,
     *   383712.44    ,  396059.37    ,  408421.18    ,  417990.80    ,
     *   427568.69    ,  437154.65    ,  446748.47    ,  456349.99    ,
     *   465959.08    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   1685266.7    ,  1689863.1    ,  1694465.8    ,  1699074.8    ,
     *   1703690.2    ,  1708312.1    ,  1712940.7    ,  1717576.0    ,
     *   1722218.1    ,
     *   1685170.9    ,  1689769.8    ,  1694374.8    ,  1698986.0    ,
     *   1703603.6    ,  1708227.7    ,  1712858.3    ,  1717495.5    ,
     *   1722139.5    ,
     *   1685055.2    ,  1689657.1    ,  1694265.0    ,  1698879.0    ,
     *   1703499.2    ,  1708125.8    ,  1712758.8    ,  1717398.5    ,
     *   1722044.7    ,
     *   1684916.6    ,  1689522.1    ,  1694133.4    ,  1698750.7    ,
     *   1703374.1    ,  1708003.7    ,  1712639.7    ,  1717282.1    ,
     *   1721931.1    ,
     *   1684751.5    ,  1689361.2    ,  1693976.6    ,  1698597.8    ,
     *   1703225.0    ,  1707858.2    ,  1712497.7    ,  1717143.5    ,
     *   1721795.7    ,
     *   1684555.9    ,  1689170.6    ,  1693790.9    ,  1698416.7    ,
     *   1703048.4    ,  1707686.0    ,  1712329.6    ,  1716979.4    ,
     *   1721635.4    ,
     *   1684325.5    ,  1688946.2    ,  1693572.1    ,  1698203.5    ,
     *   1702840.4    ,  1707483.1    ,  1712131.6    ,  1716786.1    ,
     *   1721446.7    ,
     *   1684055.5    ,  1688683.2    ,  1693315.9    ,  1697953.7    ,
     *   1702596.8    ,  1707245.4    ,  1711899.7    ,  1716559.7    ,
     *   1721225.6    ,
     *   1683740.8    ,  1688376.6    ,  1693017.1    ,  1697662.5    ,
     *   1702312.9    ,  1706968.4    ,  1711629.4    ,  1716295.8    ,
     *   1720967.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   1683375.6    ,  1688020.9    ,  1692670.6    ,  1697324.7    ,
     *   1701983.5    ,  1706647.1    ,  1711315.8    ,  1715989.8    ,
     *   1720669.1    ,
     *   1682953.7    ,  1687610.1    ,  1692270.3    ,  1696934.6    ,
     *   1701603.1    ,  1706276.1    ,  1710953.8    ,  1715636.4    ,
     *   1720324.1    ,
     *   1682468.6    ,  1687137.7    ,  1691810.0    ,  1696486.0    ,
     *   1701165.8    ,  1705849.6    ,  1710537.7    ,  1715230.2    ,
     *   1719927.5    ,
     *   1681912.9    ,  1686596.5    ,  1691282.9    ,  1695972.3    ,
     *   1700665.0    ,  1705361.2    ,  1710061.3    ,  1714765.3    ,
     *   1719473.6    ,
     *   1681278.7    ,  1685979.2    ,  1690681.6    ,  1695386.4    ,
     *   1700093.9    ,  1704804.3    ,  1709518.0    ,  1714235.1    ,
     *   1718956.0    ,
     *   1680557.8    ,  1685277.4    ,  1689998.2    ,  1694720.5    ,
     *   1699444.9    ,  1704171.5    ,  1708900.7    ,  1713632.8    ,
     *   1718368.1    ,
     *   1679741.0    ,  1684482.3    ,  1689224.0    ,  1693966.4    ,
     *   1698709.9    ,  1703455.0    ,  1708201.9    ,  1712951.0    ,
     *   1717702.7    ,
     *   1678818.4    ,  1683584.5    ,  1688349.9    ,  1693115.0    ,
     *   1697880.4    ,  1702646.4    ,  1707413.4    ,  1712181.8    ,
     *   1716952.0    ,
     *   1677779.6    ,  1682573.8    ,  1687366.1    ,  1692157.0    ,
     *   1696947.0    ,  1701736.7    ,  1706526.4    ,  1711316.7    ,
     *   1716107.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   1676613.2    ,  1681439.2    ,  1686261.9    ,  1691081.9    ,
     *   1695899.8    ,  1700716.2    ,  1705531.6    ,  1710346.5    ,
     *   1715161.4    ,
     *   1675306.9    ,  1680168.8    ,  1685025.9    ,  1689878.8    ,
     *   1694728.2    ,  1699574.7    ,  1704419.1    ,  1709261.7    ,
     *   1714103.2    ,
     *   1673847.6    ,  1678750.0    ,  1683645.8    ,  1688535.7    ,
     *   1693420.6    ,  1698301.1    ,  1703177.9    ,  1708051.8    ,
     *   1712923.2    ,
     *   1672220.9    ,  1677169.0    ,  1682108.3    ,  1687040.0    ,
     *   1691964.7    ,  1696883.4    ,  1701796.8    ,  1706705.7    ,
     *   1711610.7    ,
     *   1670411.2    ,  1675410.8    ,  1680399.2    ,  1685377.7    ,
     *   1690347.3    ,  1695308.8    ,  1700263.2    ,  1705211.4    ,
     *   1710154.0    ,
     *   1668401.8    ,  1673459.2    ,  1678502.9    ,  1683534.1    ,
     *   1688553.9    ,  1693563.5    ,  1698563.9    ,  1703556.1    ,
     *   1708540.9    ,
     *   1666174.1    ,  1671296.8    ,  1676402.5    ,  1681492.9    ,
     *   1686569.2    ,  1691632.7    ,  1696684.6    ,  1701726.0    ,
     *   1706757.9    ,
     *   1663708.0    ,  1668904.1    ,  1674079.7    ,  1679236.5    ,
     *   1684376.2    ,  1689500.1    ,  1694609.7    ,  1699706.2    ,
     *   1704790.8    ,
     *   1660981.4    ,  1666260.1    ,  1671514.3    ,  1676745.8    ,
     *   1681956.5    ,  1687148.2    ,  1692322.3    ,  1697480.5    ,
     *   1702624.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   1657969.4    ,  1663341.5    ,  1668684.1    ,  1673999.6    ,
     *   1679290.1    ,  1684557.7    ,  1689804.2    ,  1695031.3    ,
     *   1700240.7    ,
     *   1654644.9    ,  1660122.2    ,  1665564.5    ,  1670974.6    ,
     *   1676354.8    ,  1681707.7    ,  1687035.3    ,  1692339.6    ,
     *   1697622.6    ,
     *   1650976.9    ,  1656573.4    ,  1662128.4    ,  1667645.0    ,
     *   1673126.3    ,  1678574.9    ,  1683993.5    ,  1689384.4    ,
     *   1694749.7    ,
     *   1647883.0    ,  1653582.6    ,  1659234.7    ,  1664843.2    ,
     *   1670411.3    ,  1675942.2    ,  1681438.7    ,  1686903.7    ,
     *   1692339.3    ,
     *   1644545.0    ,  1650358.4    ,  1656117.8    ,  1661827.2    ,
     *   1667490.8    ,  1673111.9    ,  1678693.9    ,  1684239.8    ,
     *   1689752.4    ,
     *   1640942.8    ,  1646882.3    ,  1652760.1    ,  1658581.0    ,
     *   1664349.5    ,  1670069.7    ,  1675745.5    ,  1681380.1    ,
     *   1686976.8    ,
     *   1637054.0    ,  1643133.5    ,  1649142.3    ,  1655086.3    ,
     *   1660970.6    ,  1666800.0    ,  1672578.7    ,  1678310.7    ,
     *   1683999.5    ,
     *   1632853.2    ,  1639088.5    ,  1645243.0    ,  1651323.3    ,
     *   1657335.6    ,  1663285.3    ,  1669177.3    ,  1675016.2    ,
     *   1680806.1    ,
     *   1628311.5    ,  1634720.9    ,  1641037.6    ,  1647269.5    ,
     *   1653423.6    ,  1659506.4    ,  1665523.4    ,  1671480.0    ,
     *   1677380.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   1623395.8    ,  1630000.7    ,  1636498.8    ,  1642899.6    ,
     *   1649211.4    ,  1655441.6    ,  1661596.9    ,  1667683.4    ,
     *   1673706.5    ,
     *   1618067.7    ,  1624893.0    ,  1631595.0    ,  1638184.9    ,
     *   1644672.6    ,  1651066.8    ,  1657375.5    ,  1663605.7    ,
     *   1669763.7    ,
     *   1612282.1    ,  1619357.6    ,  1626289.8    ,  1633092.3    ,
     *   1639777.1    ,  1646354.5    ,  1652833.9    ,  1659223.6    ,
     *   1665530.9    ,
     *   1605985.7    ,  1613347.0    ,  1620540.8    ,  1627583.8    ,
     *   1634490.4    ,  1641273.2    ,  1647943.4    ,  1654510.7    ,
     *   1660983.9    ,
     *   1599114.1    ,  1606804.5    ,  1614297.8    ,  1621614.5    ,
     *   1628772.3    ,  1635786.7    ,  1642671.1    ,  1649437.1    ,
     *   1656095.2    ,
     *   1591588.4    ,  1599661.8    ,  1607500.8    ,  1615131.4    ,
     *   1622575.8    ,  1629852.8    ,  1636979.0    ,  1643968.4    ,
     *   1650833.6    ,
     *   1583309.8    ,  1591834.4    ,  1600076.8    ,  1608070.8    ,
     *   1615844.5    ,  1623421.7    ,  1630822.5    ,  1638064.4    ,
     *   1645162.7    ,
     *   1574152.1    ,  1583215.9    ,  1591935.2    ,  1600354.6    ,
     *   1608510.6    ,  1616433.6    ,  1624148.9    ,  1631678.3    ,
     *   1639040.5    ,
     *   1563948.5    ,  1573669.2    ,  1582961.3    ,  1591885.5    ,
     *   1600490.6    ,  1608816.1    ,  1616894.8    ,  1624754.1    ,
     *   1632417.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   1552470.3    ,  1563011.1    ,  1573005.2    ,  1582539.0    ,
     *   1591679.4    ,  1600479.6    ,  1608982.7    ,  1617224.2    ,
     *   1625233.6    ,
     *   1539389.1    ,  1550987.5    ,  1561865.4    ,  1572151.5    ,
     *   1581941.8    ,  1591310.6    ,  1600316.2    ,  1609005.6    ,
     *   1617417.4    ,
     *   1524200.3    ,  1537226.8    ,  1549257.7    ,  1560499.4    ,
     *   1571098.0    ,  1581161.4    ,  1590772.1    ,  1599994.3    ,
     *   1608879.6    ,
     *   1506051.5    ,  1521143.3    ,  1534758.2    ,  1547263.2    ,
     *   1558899.3    ,  1569833.8    ,  1580188.8    ,  1590056.3    ,
     *   1599507.5    ,
     *   1483264.5    ,  1501709.4    ,  1517679.8    ,  1531955.3    ,
     *   1544983.6    ,  1557049.4    ,  1568346.6    ,  1579014.0    ,
     *   1589154.9    ,
     *   1451387.1    ,  1476759.7    ,  1496761.2    ,  1513759.4    ,
     *   1528784.7    ,  1542395.0    ,  1554932.0    ,  1566622.4    ,
     *   1577625.6    ,
     *   1392844.4    ,  1439505.4    ,  1469107.4    ,  1491093.1    ,
     *   1509318.0    ,  1525205.6    ,  1539469.3    ,  1552526.4    ,
     *   1564645.5    ,
     *   1334644.4    ,  1378144.4    ,  1422831.0    ,  1459895.0    ,
     *   1484545.0    ,  1504272.8    ,  1521167.8    ,  1536172.8    ,
     *   1549808.4    ,
     *   1278844.4    ,  1319944.4    ,  1361644.4    ,  1402844.4    ,
     *   1448348.3    ,  1476877.9    ,  1498512.2    ,  1516607.6    ,
     *   1532464.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1226044.4    ,  1265144.4    ,  1305044.4    ,  1345644.4    ,
     *   1388144.4    ,  1432610.7    ,  1467705.8    ,  1491880.4    ,
     *   1511443.1    ,
     *   1176144.4    ,  1213444.4    ,  1251644.4    ,  1290444.4    ,
     *   1329944.4    ,  1368944.4    ,  1403468.8    ,  1456321.0    ,
     *   1484147.3    ,
     *   1128944.4    ,  1164644.4    ,  1201144.4    ,  1238244.4    ,
     *   1275944.4    ,  1314044.4    ,  1352644.4    ,  1396444.4    ,
     *   1441105.1    ,
     *   1084344.4    ,  1118544.4    ,  1153444.4    ,  1189044.4    ,
     *   1225244.4    ,  1262244.4    ,  1300044.4    ,  1339744.4    ,
     *   1379244.4    ,
     *   1042144.4    ,  1074944.4    ,  1108344.4    ,  1142444.4    ,
     *   1177244.4    ,  1212844.4    ,  1249244.4    ,  1286744.4    ,
     *   1324644.4    ,
     *   1002344.4    ,  1033744.4    ,  1065744.4    ,  1098444.4    ,
     *   1131844.4    ,  1165944.4    ,  1200844.4    ,  1236644.4    ,
     *   1273044.4    ,
     *   955614.44    ,  985324.44    ,  1015644.4    ,  1046644.4    ,
     *   1078344.4    ,  1110644.4    ,  1143744.4    ,  1177644.4    ,
     *   1212244.4    ,
     *   912134.44    ,  940294.44    ,  969054.44    ,  998434.44    ,
     *   1028444.4    ,  1059144.4    ,  1090444.4    ,  1122544.4    ,
     *   1155344.4    ,
     *   871654.44    ,  898344.44    ,  925604.44    ,  953454.44    ,
     *   981904.44    ,  1010944.4    ,  1040644.4    ,  1071044.4    ,
     *   1102144.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   833914.44    ,  859234.44    ,  885084.44    ,  911474.44    ,
     *   938444.44    ,  965994.44    ,  994144.44    ,  1022944.4    ,
     *   1052344.4    ,
     *   798734.44    ,  822744.44    ,  847254.44    ,  872284.44    ,
     *   897844.44    ,  923944.44    ,  950604.44    ,  977854.44    ,
     *   1005744.4    ,
     *   765884.44    ,  788674.44    ,  811924.44    ,  835654.44    ,
     *   859884.44    ,  884614.44    ,  909874.44    ,  935674.44    ,
     *   962044.44    ,
     *   735214.44    ,  756844.44    ,  778904.44    ,  801414.44    ,
     *   824374.44    ,  847804.44    ,  871734.44    ,  896164.44    ,
     *   921114.44    ,
     *   706534.44    ,  727074.44    ,  748014.44    ,  769364.44    ,
     *   791134.44    ,  813344.44    ,  836004.44    ,  859134.44    ,
     *   882744.44    ,
     *   679704.44    ,  699224.44    ,  719104.44    ,  739354.44    ,
     *   760004.44    ,  781044.44    ,  802514.44    ,  824404.44    ,
     *   846744.44    ,
     *   654584.44    ,  673134.44    ,  692014.44    ,  711244.44    ,
     *   730824.44    ,  750764.44    ,  771094.44    ,  791824.44    ,
     *   812954.44    ,
     *   631044.44    ,  648684.44    ,  666614.44    ,  684874.44    ,
     *   703444.44    ,  722354.44    ,  741604.44    ,  761224.44    ,
     *   781214.44    ,
     *   608964.44    ,  625744.44    ,  642794.44    ,  660124.44    ,
     *   677744.44    ,  695674.44    ,  713904.44    ,  732474.44    ,
     *   751384.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   588234.44    ,  604194.44    ,  620404.44    ,  636874.44    ,
     *   653594.44    ,  670594.44    ,  687864.44    ,  705444.44    ,
     *   723324.44    ,
     *   568754.44    ,  583954.44    ,  599364.44    ,  615014.44    ,
     *   630884.44    ,  647004.44    ,  663364.44    ,  679994.44    ,
     *   696904.44    ,
     *   550424.44    ,  564894.44    ,  579564.44    ,  594434.44    ,
     *   609504.44    ,  624794.44    ,  640294.44    ,  656034.44    ,
     *   672004.44    ,
     *   533154.44    ,  546954.44    ,  560914.44    ,  575044.44    ,
     *   589354.44    ,  603854.44    ,  618544.44    ,  633434.44    ,
     *   648534.44    ,
     *   516874.44    ,  530024.44    ,  543314.44    ,  556754.44    ,
     *   570344.44    ,  584094.44    ,  598014.44    ,  612094.44    ,
     *   626364.44    ,
     *   501494.44    ,  514034.44    ,  526694.44    ,  539484.44    ,
     *   552394.44    ,  565434.44    ,  578614.44    ,  591934.44    ,
     *   605404.44    ,
     *   480314.44    ,  492014.44    ,  503804.44    ,  515674.44    ,
     *   527644.44    ,  539714.44    ,  551874.44    ,  564144.44    ,
     *   576524.44    ,
     *   460764.44    ,  471694.44    ,  482674.44    ,  493714.44    ,
     *   504814.44    ,  515974.44    ,  527194.44    ,  538494.44    ,
     *   549854.44    ,
     *   442821.02    ,  453034.07    ,  463274.90    ,  473544.61    ,
     *   483844.36    ,  494175.41    ,  504539.11    ,  514936.93    ,
     *   525370.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   442822.67    ,  453035.65    ,  463276.43    ,  473546.08    ,
     *   483845.76    ,  494176.74    ,  504540.37    ,  514938.11    ,
     *   525371.52    ,
     *   442825.95    ,  453038.83    ,  463279.48    ,  473549.00    ,
     *   483848.56    ,  494179.40    ,  504542.88    ,  514940.47    ,
     *   525373.72    ,
     *   442837.47    ,  453049.94    ,  463290.17    ,  473559.25    ,
     *   483858.34    ,  494188.70    ,  504551.67    ,  514948.72    ,
     *   525381.41    ,
     *   442940.27    ,  453149.16    ,  463385.65    ,  473650.81    ,
     *   483945.78    ,  494271.82    ,  504630.27    ,  515022.55    ,
     *   525450.22    ,
     *   443043.61    ,  453248.93    ,  463481.69    ,  473742.93    ,
     *   484033.81    ,  494355.54    ,  504709.46    ,  515097.00    ,
     *   525519.67    ,
     *   443147.51    ,  453349.26    ,  463578.29    ,  473835.62    ,
     *   484122.41    ,  494439.85    ,  504789.26    ,  515172.06    ,
     *   525589.75    ,
     *   443251.95    ,  453450.15    ,  463675.45    ,  473928.89    ,
     *   484211.59    ,  494524.75    ,  504869.67    ,  515247.74    ,
     *   525660.46    ,
     *   443356.95    ,  453551.59    ,  463773.18    ,  474022.73    ,
     *   484301.36    ,  494610.25    ,  504950.68    ,  515324.04    ,
     *   525731.81    ,
     *   443462.50    ,  453653.60    ,  463871.48    ,  474117.15    ,
     *   484391.71    ,  494696.34    ,  505032.30    ,  515400.96    ,
     *   525803.79    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   443568.60    ,  453756.16    ,  463970.34    ,  474212.14    ,
     *   484482.65    ,  494783.03    ,  505114.53    ,  515478.51    ,
     *   525876.41    ,
     *   443675.26    ,  453859.29    ,  464069.78    ,  474307.72    ,
     *   484574.18    ,  494870.31    ,  505197.37    ,  515556.67    ,
     *   525949.67    ,
     *   443782.48    ,  453962.98    ,  464169.78    ,  474403.87    ,
     *   484666.29    ,  494958.20    ,  505280.82    ,  515635.47    ,
     *   526023.57    ,
     *   443890.26    ,  454067.24    ,  464270.37    ,  474500.60    ,
     *   484759.00    ,  495046.69    ,  505364.88    ,  515714.88    ,
     *   526098.10    ,
     *   444186.77    ,  454354.20    ,  464547.34    ,  474767.14    ,
     *   485014.61    ,  495290.85    ,  505597.05    ,  515934.46    ,
     *   526304.46    ,
     *   444487.48    ,  454645.40    ,  464828.61    ,  475038.03    ,
     *   485274.65    ,  495539.52    ,  505833.81    ,  516158.73    ,
     *   526515.61    ,
     *   444792.43    ,  454940.89    ,  465114.23    ,  475313.33    ,
     *   485539.15    ,  495792.74    ,  506075.19    ,  516387.71    ,
     *   526731.58    ,
     *   445101.65    ,  455240.70    ,  465404.21    ,  475593.06    ,
     *   485808.16    ,  496050.52    ,  506321.23    ,  516621.45    ,
     *   526952.41    ,
     *   445415.17    ,  455544.85    ,  465698.60    ,  475877.24    ,
     *   486081.69    ,  496312.91    ,  506571.96    ,  516859.96    ,
     *   527178.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   445733.03    ,  455853.40    ,  465997.43    ,  476165.93    ,
     *   486359.79    ,  496579.94    ,  506827.41    ,  517103.28    ,
     *   527408.73    ,
     *   446055.27    ,  456166.36    ,  466300.73    ,  476459.15    ,
     *   486642.48    ,  496851.64    ,  507087.60    ,  517351.44    ,
     *   527644.29    ,
     *   446381.92    ,  456483.79    ,  466608.54    ,  476756.94    ,
     *   486929.81    ,  497128.03    ,  507352.58    ,  517604.48    ,
     *   527884.82    ,
     *   446713.01    ,  456805.70    ,  466920.89    ,  477059.32    ,
     *   487221.80    ,  497409.17    ,  507622.38    ,  517862.41    ,
     *   528130.35    ,
     *   447048.58    ,  457132.14    ,  467237.83    ,  477366.35    ,
     *   487518.48    ,  497695.07    ,  507897.02    ,  518125.28    ,
     *   528380.91    ,
     *   447388.68    ,  457463.15    ,  467559.37    ,  477678.04    ,
     *   487819.91    ,  497985.78    ,  508176.54    ,  518393.12    ,
     *   528636.52    ,
     *   447733.33    ,  457798.76    ,  467885.57    ,  477994.44    ,
     *   488126.10    ,  498281.32    ,  508460.97    ,  518665.95    ,
     *   528897.24    ,
     *   448082.57    ,  458139.00    ,  468216.46    ,  478315.58    ,
     *   488437.09    ,  498581.74    ,  508750.36    ,  518943.82    ,
     *   529163.08    ,
     *   448436.44    ,  458483.92    ,  468552.07    ,  478641.51    ,
     *   488752.93    ,  498887.07    ,  509044.73    ,  519226.76    ,
     *   529434.07    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   448794.98    ,  458833.55    ,  468892.43    ,  478972.24    ,
     *   489073.64    ,  499197.34    ,  509344.11    ,  519514.79    ,
     *   529710.26    ,
     *   449158.22    ,  459187.93    ,  469237.60    ,  479307.83    ,
     *   489399.26    ,  499512.59    ,  509648.55    ,  519807.95    ,
     *   529991.67    ,
     *   449526.21    ,  459547.09    ,  469587.61    ,  479648.31    ,
     *   489729.84    ,  499832.85    ,  509958.07    ,  520106.29    ,
     *   530278.33    ,
     *   449898.97    ,  459911.08    ,  469942.48    ,  479993.72    ,
     *   490065.39    ,  500158.16    ,  510272.72    ,  520409.83    ,
     *   530570.29    ,
     *   450276.56    ,  460279.94    ,  470302.27    ,  480344.09    ,
     *   490405.98    ,  500488.56    ,  510592.53    ,  520718.60    ,
     *   530867.57    ,
     *   450659.01    ,  460653.69    ,  470667.01    ,  480699.46    ,
     *   490751.62    ,  500824.09    ,  510917.53    ,  521032.65    ,
     *   531170.20    ,
     *   451046.35    ,  461032.39    ,  471036.73    ,  481059.88    ,
     *   491102.36    ,  501164.78    ,  511247.77    ,  521352.01    ,
     *   531478.24    ,
     *   451438.64    ,  461416.07    ,  471411.49    ,  481425.37    ,
     *   491458.24    ,  501510.67    ,  511583.27    ,  521676.71    ,
     *   531791.70    ,
     *   451835.90    ,  461804.77    ,  471791.31    ,  481795.98    ,
     *   491819.29    ,  501861.79    ,  511924.08    ,  522006.79    ,
     *   532110.62    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   452238.18    ,  462198.53    ,  472176.24    ,  482171.75    ,
     *   492185.56    ,  502218.20    ,  512270.24    ,  522342.30    ,
     *   532435.05    ,
     *   452645.52    ,  462597.39    ,  472566.31    ,  482552.72    ,
     *   492557.08    ,  502579.92    ,  512621.77    ,  522683.26    ,
     *   532765.01    ,
     *   453057.96    ,  463001.39    ,  472961.57    ,  482938.93    ,
     *   492933.90    ,  502946.99    ,  512978.73    ,  523029.71    ,
     *   533100.55    ,
     *   453475.54    ,  463410.57    ,  473362.06    ,  483330.41    ,
     *   493316.05    ,  503319.45    ,  513341.15    ,  523381.70    ,
     *   533441.70    ,
     *   453898.30    ,  463824.98    ,  473767.82    ,  483727.21    ,
     *   493703.57    ,  503697.35    ,  513709.07    ,  523739.26    ,
     *   533788.50    ,
     *   454326.29    ,  464244.65    ,  474178.89    ,  484129.38    ,
     *   494096.50    ,  504080.73    ,  514082.52    ,  524102.42    ,
     *   534140.99    ,
     *   454759.54    ,  464669.63    ,  474595.32    ,  484536.94    ,
     *   494494.89    ,  504469.61    ,  514461.56    ,  524471.24    ,
     *   534499.20    ,
     *   455198.10    ,  465099.96    ,  475017.13    ,  484949.94    ,
     *   494898.78    ,  504864.05    ,  514846.21    ,  524845.74    ,
     *   534863.17    ,
     *   455642.02    ,  465535.68    ,  475444.38    ,  485368.44    ,
     *   495308.21    ,  505264.09    ,  515236.52    ,  525225.97    ,
     *   535232.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   456091.32    ,  465976.84    ,  475877.11    ,  485792.45    ,
     *   495723.21    ,  505669.76    ,  515632.53    ,  525611.97    ,
     *   535608.57    ,
     *   456546.07    ,  466423.47    ,  476315.36    ,  486222.04    ,
     *   496143.83    ,  506081.11    ,  516034.28    ,  526003.78    ,
     *   535990.08    ,
     *   457006.30    ,  466875.63    ,  476759.18    ,  486657.24    ,
     *   496570.12    ,  506498.19    ,  516441.82    ,  526401.44    ,
     *   536377.51    ,
     *   457472.05    ,  467333.35    ,  477208.61    ,  487098.10    ,
     *   497002.12    ,  506921.03    ,  516855.18    ,  526804.99    ,
     *   536770.90    ,
     *   457943.38    ,  467796.68    ,  477663.68    ,  487544.65    ,
     *   497439.87    ,  507349.67    ,  517274.41    ,  527214.47    ,
     *   537170.29    ,
     *   458420.32    ,  468265.66    ,  478124.46    ,  487996.95    ,
     *   497883.41    ,  507784.16    ,  517699.54    ,  527629.93    ,
     *   537575.73    ,
     *   458902.92    ,  468740.35    ,  478590.97    ,  488455.03    ,
     *   498332.79    ,  508224.55    ,  518130.63    ,  528051.41    ,
     *   537987.26    ,
     *   459391.22    ,  469220.78    ,  479063.28    ,  488918.95    ,
     *   498788.06    ,  508670.87    ,  518567.72    ,  528478.94    ,
     *   538404.92    ,
     *   459885.28    ,  469706.99    ,  479541.41    ,  489388.75    ,
     *   499249.25    ,  509123.18    ,  519010.84    ,  528912.58    ,
     *   538828.76    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   460385.14    ,  470199.05    ,  480025.42    ,  489864.47    ,
     *   499716.41    ,  509581.51    ,  519460.05    ,  529352.37    ,
     *   539258.81    ,
     *   460890.83    ,  470696.98    ,  480515.36    ,  490346.16    ,
     *   500189.59    ,  510045.91    ,  519915.39    ,  529798.35    ,
     *   539695.11    ,
     *   461402.42    ,  471200.85    ,  481011.27    ,  490833.86    ,
     *   500668.83    ,  510516.43    ,  520376.91    ,  530250.56    ,
     *   540137.73    ,
     *   461919.95    ,  471710.68    ,  481513.19    ,  491327.62    ,
     *   501154.19    ,  510993.11    ,  520844.64    ,  530709.06    ,
     *   540586.68    ,
     *   462443.46    ,  472226.55    ,  482021.17    ,  491827.49    ,
     *   501645.70    ,  511476.00    ,  521318.63    ,  531173.88    ,
     *   541042.03    ,
     *   462973.01    ,  472748.48    ,  482535.27    ,  492333.52    ,
     *   502143.41    ,  511965.14    ,  521798.94    ,  531645.07    ,
     *   541503.82    ,
     *   463508.63    ,  473276.53    ,  483055.52    ,  492845.75    ,
     *   502647.38    ,  512460.59    ,  522285.61    ,  532122.68    ,
     *   541972.09    ,
     *   464050.39    ,  473810.75    ,  483581.99    ,  493364.23    ,
     *   503157.64    ,  512962.38    ,  522778.68    ,  532606.76    ,
     *   542446.89    ,
     *   464598.33    ,  474351.18    ,  484114.70    ,  493889.01    ,
     *   503674.24    ,  513470.57    ,  523278.20    ,  533097.34    ,
     *   542928.26    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   465152.49    ,  474897.88    ,  484653.73    ,  494420.14    ,
     *   504197.24    ,  513985.21    ,  523784.22    ,  533594.48    ,
     *   543416.25    ,
     *   465712.93    ,  475450.89    ,  485199.10    ,  494957.66    ,
     *   504726.69    ,  514506.34    ,  524296.78    ,  534098.23    ,
     *   543910.90    ,
     *   466279.70    ,  476010.27    ,  485750.88    ,  495501.63    ,
     *   505262.62    ,  515034.00    ,  524815.94    ,  534608.63    ,
     *   544412.28    ,
     *   466852.84    ,  476576.06    ,  486309.11    ,  496052.09    ,
     *   505805.10    ,  515568.26    ,  525341.75    ,  535125.73    ,
     *   544920.41    ,
     *   467432.42    ,  477148.31    ,  486873.85    ,  496609.10    ,
     *   506354.17    ,  516109.16    ,  525874.24    ,  535649.58    ,
     *   545435.36    ,
     *   468018.47    ,  477727.08    ,  487445.14    ,  497172.71    ,
     *   506909.88    ,  516656.76    ,  526413.48    ,  536180.22    ,
     *   545957.16    ,
     *   468611.06    ,  478312.42    ,  488023.03    ,  497742.96    ,
     *   507472.28    ,  517211.09    ,  526959.52    ,  536717.72    ,
     *   546485.88    ,
     *   469210.22    ,  478904.37    ,  488607.59    ,  498319.91    ,
     *   508041.42    ,  517772.21    ,  527512.39    ,  537262.11    ,
     *   547021.55    ,
     *   469816.03    ,  479503.00    ,  489198.85    ,  498903.61    ,
     *   508617.36    ,  518340.17    ,  528072.16    ,  537813.46    ,
     *   547564.22    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   470428.52    ,  480108.34    ,  489796.87    ,  499494.12    ,
     *   509200.14    ,  518915.03    ,  528638.87    ,  538371.80    ,
     *   548113.96    ,
     *   471047.75    ,  480720.47    ,  490401.70    ,  500091.47    ,
     *   509789.82    ,  519496.83    ,  529212.58    ,  538937.19    ,
     *   548670.80    ,
     *   471673.77    ,  481339.42    ,  491013.40    ,  500695.74    ,
     *   510386.46    ,  520085.63    ,  529793.33    ,  539509.68    ,
     *   549234.80    ,
     *   472306.65    ,  481965.25    ,  491632.02    ,  501306.96    ,
     *   510990.09    ,  520681.47    ,  530381.19    ,  540089.33    ,
     *   549806.02    ,
     *   472946.42    ,  482598.03    ,  492257.62    ,  501925.20    ,
     *   511600.78    ,  521284.43    ,  530976.19    ,  540676.18    ,
     *   550384.49    ,
     *   473593.15    ,  483237.79    ,  492890.24    ,  502550.50    ,
     *   512218.59    ,  521894.53    ,  531578.41    ,  541270.29    ,
     *   550970.28    ,
     *   474246.89    ,  483884.59    ,  493529.94    ,  503182.93    ,
     *   512843.55    ,  522511.85    ,  532187.88    ,  541871.71    ,
     *   551563.44    ,
     *   474907.70    ,  484538.50    ,  494176.79    ,  503822.53    ,
     *   513475.74    ,  523136.44    ,  532804.66    ,  542480.49    ,
     *   552164.01    ,
     *   475575.63    ,  485199.57    ,  494830.82    ,  504469.37    ,
     *   514115.20    ,  523768.34    ,  533428.82    ,  543096.70    ,
     *   552772.06    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   1726867.2    ,  1731523.2    ,  1736186.3    ,  1740856.6    ,
     *   1745534.1    ,  1750219.0    ,  1754911.3    ,  1759611.0    ,
     *   1764318.4    ,
     *   1726790.4    ,  1731448.1    ,  1736112.9    ,  1740784.9    ,
     *   1745464.0    ,  1750150.3    ,  1754844.1    ,  1759545.3    ,
     *   1764254.0    ,
     *   1726697.7    ,  1731357.6    ,  1736024.5    ,  1740698.3    ,
     *   1745379.3    ,  1750067.5    ,  1754763.0    ,  1759465.9    ,
     *   1764176.3    ,
     *   1726586.7    ,  1731249.1    ,  1735918.4    ,  1740594.6    ,
     *   1745277.9    ,  1749968.3    ,  1754665.9    ,  1759370.8    ,
     *   1764083.2    ,
     *   1726454.5    ,  1731119.9    ,  1735792.1    ,  1740471.1    ,
     *   1745157.1    ,  1749850.1    ,  1754550.2    ,  1759257.6    ,
     *   1763972.3    ,
     *   1726297.9    ,  1730966.9    ,  1735642.5    ,  1740324.8    ,
     *   1745014.0    ,  1749710.1    ,  1754413.2    ,  1759123.5    ,
     *   1763841.0    ,
     *   1726113.5    ,  1730786.7    ,  1735466.4    ,  1740152.6    ,
     *   1744845.5    ,  1749545.3    ,  1754251.9    ,  1758965.6    ,
     *   1763686.4    ,
     *   1725897.5    ,  1730575.6    ,  1735260.1    ,  1739950.9    ,
     *   1744648.3    ,  1749352.3    ,  1754063.1    ,  1758780.7    ,
     *   1763505.3    ,
     *   1725645.8    ,  1730329.7    ,  1735019.7    ,  1739715.9    ,
     *   1744418.4    ,  1749127.4    ,  1753843.0    ,  1758565.3    ,
     *   1763294.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   1725353.9    ,  1730044.5    ,  1734740.9    ,  1739443.3    ,
     *   1744151.8    ,  1748866.6    ,  1753587.8    ,  1758315.5    ,
     *   1763049.9    ,
     *   1725017.0    ,  1729715.3    ,  1734419.1    ,  1739128.7    ,
     *   1743844.2    ,  1748565.7    ,  1753293.3    ,  1758027.3    ,
     *   1762767.7    ,
     *   1724629.6    ,  1729336.9    ,  1734049.3    ,  1738767.2    ,
     *   1743490.7    ,  1748219.9    ,  1752955.0    ,  1757696.1    ,
     *   1762443.4    ,
     *   1724186.3    ,  1728903.8    ,  1733626.1    ,  1738353.5    ,
     *   1743086.1    ,  1747824.1    ,  1752567.8    ,  1757317.2    ,
     *   1762072.5    ,
     *   1723680.9    ,  1728410.1    ,  1733143.6    ,  1737881.9    ,
     *   1742625.0    ,  1747373.1    ,  1752126.5    ,  1756885.3    ,
     *   1761649.7    ,
     *   1723106.9    ,  1727849.3    ,  1732595.8    ,  1737346.4    ,
     *   1742101.4    ,  1746861.1    ,  1751625.6    ,  1756395.1    ,
     *   1761169.9    ,
     *   1722457.2    ,  1727214.8    ,  1731975.8    ,  1736740.5    ,
     *   1741509.1    ,  1746281.8    ,  1751058.9    ,  1755840.6    ,
     *   1760627.1    ,
     *   1721724.3    ,  1726499.1    ,  1731276.6    ,  1736057.2    ,
     *   1740841.2    ,  1745628.7    ,  1750420.1    ,  1755215.5    ,
     *   1760015.3    ,
     *   1720900.3    ,  1725694.5    ,  1730490.7    ,  1735289.3    ,
     *   1740090.5    ,  1744894.7    ,  1749702.2    ,  1754513.2    ,
     *   1759328.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   1719976.6    ,  1724792.6    ,  1729609.9    ,  1734428.7    ,
     *   1739249.5    ,  1744072.5    ,  1748898.1    ,  1753726.6    ,
     *   1758558.2    ,
     *   1718944.0    ,  1723784.7    ,  1728625.6    ,  1733467.1    ,
     *   1738309.8    ,  1743153.9    ,  1747999.9    ,  1752848.0    ,
     *   1757698.6    ,
     *   1717792.8    ,  1722661.1    ,  1727528.5    ,  1732395.6    ,
     *   1737262.9    ,  1742130.7    ,  1746999.5    ,  1751869.5    ,
     *   1756741.3    ,
     *   1716512.5    ,  1721411.7    ,  1726308.9    ,  1731204.7    ,
     *   1736099.4    ,  1740993.7    ,  1745888.0    ,  1750782.7    ,
     *   1755678.1    ,
     *   1715092.0    ,  1720025.8    ,  1724956.3    ,  1729884.0    ,
     *   1734809.6    ,  1739733.4    ,  1744656.2    ,  1749578.3    ,
     *   1754500.2    ,
     *   1713519.2    ,  1718491.8    ,  1723459.5    ,  1728422.9    ,
     *   1733382.8    ,  1738339.6    ,  1743294.1    ,  1748246.8    ,
     *   1753198.2    ,
     *   1711781.4    ,  1716797.3    ,  1721806.5    ,  1726809.7    ,
     *   1731807.8    ,  1736801.4    ,  1741791.3    ,  1746778.0    ,
     *   1751762.1    ,
     *   1709864.7    ,  1714928.9    ,  1719984.3    ,  1725032.0    ,
     *   1730072.7    ,  1735107.2    ,  1740136.4    ,  1745160.9    ,
     *   1750181.4    ,
     *   1707754.2    ,  1712872.2    ,  1717979.3    ,  1723076.4    ,
     *   1728164.5    ,  1733244.5    ,  1738317.4    ,  1743383.9    ,
     *   1748444.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   1705433.8    ,  1710611.9    ,  1715776.4    ,  1720928.6    ,
     *   1726069.4    ,  1731200.1    ,  1736321.5    ,  1741434.6    ,
     *   1746540.3    ,
     *   1702885.9    ,  1708131.0    ,  1713359.7    ,  1718573.1    ,
     *   1723772.6    ,  1728959.5    ,  1734134.8    ,  1739299.7    ,
     *   1744455.0    ,
     *   1700091.4    ,  1705411.4    ,  1710711.4    ,  1715993.1    ,
     *   1721257.9    ,  1726507.3    ,  1731742.4    ,  1736964.7    ,
     *   1742175.1    ,
     *   1697748.0    ,  1703131.9    ,  1708492.7    ,  1713832.5    ,
     *   1719152.8    ,  1724455.2    ,  1729741.1    ,  1735012.0    ,
     *   1740269.1    ,
     *   1695234.2    ,  1700687.6    ,  1706114.7    ,  1711517.6    ,
     *   1716898.2    ,  1722258.2    ,  1727599.2    ,  1732922.8    ,
     *   1738230.4    ,
     *   1692538.4    ,  1698067.7    ,  1703567.0    ,  1709038.7    ,
     *   1714484.8    ,  1719907.4    ,  1725308.2    ,  1730689.0    ,
     *   1736051.2    ,
     *   1689648.4    ,  1695260.5    ,  1700838.6    ,  1706385.1    ,
     *   1711902.6    ,  1717393.2    ,  1722858.9    ,  1728301.6    ,
     *   1733723.2    ,
     *   1686550.6    ,  1692253.3    ,  1697917.3    ,  1703545.6    ,
     *   1709140.7    ,  1714705.3    ,  1720241.5    ,  1725751.5    ,
     *   1731237.3    ,
     *   1683230.3    ,  1689032.2    ,  1694790.2    ,  1700507.6    ,
     *   1706187.4    ,  1711832.5    ,  1717445.4    ,  1723028.5    ,
     *   1728584.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   1679671.2    ,  1685581.9    ,  1691442.8    ,  1697257.7    ,
     *   1703029.9    ,  1708762.8    ,  1714459.2    ,  1720121.8    ,
     *   1725753.1    ,
     *   1675855.3    ,  1681885.6    ,  1687859.4    ,  1693781.0    ,
     *   1699654.4    ,  1705483.1    ,  1711270.5    ,  1717019.6    ,
     *   1722733.2    ,
     *   1671762.6    ,  1677924.7    ,  1684022.7    ,  1690061.4    ,
     *   1696045.5    ,  1701979.0    ,  1707865.7    ,  1713709.1    ,
     *   1719512.3    ,
     *   1667370.8    ,  1673678.5    ,  1679913.3    ,  1686080.8    ,
     *   1692186.4    ,  1698234.7    ,  1704230.0    ,  1710176.3    ,
     *   1716077.3    ,
     *   1662654.7    ,  1669123.7    ,  1675509.7    ,  1681819.3    ,
     *   1688058.5    ,  1694232.8    ,  1700347.1    ,  1706406.1    ,
     *   1712413.7    ,
     *   1657585.5    ,  1664233.9    ,  1670787.6    ,  1677254.3    ,
     *   1683641.0    ,  1689954.0    ,  1696199.1    ,  1702381.4    ,
     *   1708505.7    ,
     *   1652130.4    ,  1658979.3    ,  1665719.7    ,  1672360.7    ,
     *   1678910.6    ,  1685376.7    ,  1691765.8    ,  1698083.7    ,
     *   1704335.9    ,
     *   1646251.4    ,  1653325.3    ,  1660274.4    ,  1667109.8    ,
     *   1673841.0    ,  1680476.7    ,  1687024.7    ,  1693492.0    ,
     *   1699884.9    ,
     *   1639904.1    ,  1647232.0    ,  1654415.8    ,  1661468.6    ,
     *   1668402.1    ,  1675226.4    ,  1681950.6    ,  1688583.1    ,
     *   1695131.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   1633035.9    ,  1640652.5    ,  1648101.6    ,  1655399.3    ,
     *   1662559.5    ,  1669594.3    ,  1676514.8    ,  1683330.4    ,
     *   1690049.9    ,
     *   1625583.5    ,  1633530.8    ,  1641282.2    ,  1648857.3    ,
     *   1656273.1    ,  1663544.4    ,  1670684.2    ,  1677704.0    ,
     *   1684613.9    ,
     *   1617469.9    ,  1625799.8    ,  1633898.3    ,  1641790.1    ,
     *   1649496.0    ,  1657034.3    ,  1664420.8    ,  1671669.1    ,
     *   1678791.7    ,
     *   1608599.0    ,  1617376.7    ,  1625878.0    ,  1634134.5    ,
     *   1642172.4    ,  1650014.5    ,  1657680.0    ,  1665185.8    ,
     *   1672546.7    ,
     *   1598848.7    ,  1608157.8    ,  1617132.4    ,  1625813.5    ,
     *   1634235.0    ,  1642425.5    ,  1650409.2    ,  1658207.0    ,
     *   1665836.7    ,
     *   1588058.6    ,  1598010.1    ,  1607549.3    ,  1616731.3    ,
     *   1625601.1    ,  1634195.4    ,  1642545.2    ,  1650676.6    ,
     *   1658611.9    ,
     *   1576011.3    ,  1586757.2    ,  1596983.2    ,  1606766.2    ,
     *   1616167.2    ,  1625235.4    ,  1634010.9    ,  1642527.3    ,
     *   1650812.8    ,
     *   1562397.6    ,  1574156.9    ,  1585239.5    ,  1595758.7    ,
     *   1605800.7    ,  1615433.4    ,  1624710.5    ,  1633676.4    ,
     *   1642367.2    ,
     *   1546749.8    ,  1559858.0    ,  1572046.2    ,  1583492.5    ,
     *   1594326.1    ,  1604644.2    ,  1614522.3    ,  1624020.2    ,
     *   1633186.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   1528294.9    ,  1543316.8    ,  1557002.4    ,  1569661.2    ,
     *   1581502.1    ,  1592673.9    ,  1603287.1    ,  1613426.2    ,
     *   1623157.5    ,
     *   1505564.4    ,  1523600.1    ,  1539468.5    ,  1553802.3    ,
     *   1566980.6    ,  1579252.0    ,  1590789.3    ,  1601718.8    ,
     *   1612136.0    ,
     *   1474944.5    ,  1498818.9    ,  1518298.7    ,  1535154.7    ,
     *   1550223.7    ,  1563980.2    ,  1576723.7    ,  1588657.7    ,
     *   1599927.8    ,
     *   1415488.9    ,  1463609.6    ,  1490982.6    ,  1512282.4    ,
     *   1530312.4    ,  1546225.8    ,  1560631.2    ,  1573896.2    ,
     *   1586263.0    ,
     *   1363144.4    ,  1405244.4    ,  1448678.9    ,  1481700.6    ,
     *   1505401.1    ,  1524860.9    ,  1541758.6    ,  1556899.8    ,
     *   1570744.9    ,
     *   1310444.4    ,  1349344.4    ,  1388344.4    ,  1424859.7    ,
     *   1470344.5    ,  1497436.1    ,  1518692.9    ,  1536759.5    ,
     *   1552745.2    ,
     *   1247644.4    ,  1284044.4    ,  1320944.4    ,  1358244.4    ,
     *   1398144.4    ,  1438153.4    ,  1478185.5    ,  1504187.3    ,
     *   1524959.8    ,
     *   1188944.4    ,  1223244.4    ,  1258344.4    ,  1294244.4    ,
     *   1331344.4    ,  1369344.4    ,  1408244.4    ,  1449191.9    ,
     *   1485655.5    ,
     *   1133944.4    ,  1166444.4    ,  1199644.4    ,  1233744.4    ,
     *   1268844.4    ,  1304744.4    ,  1341544.4    ,  1379344.4    ,
     *   1417444.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1082444.4    ,  1113244.4    ,  1144744.4    ,  1177044.4    ,
     *   1210144.4    ,  1244044.4    ,  1278844.4    ,  1314444.4    ,
     *   1350844.4    ,
     *   1034144.4    ,  1063344.4    ,  1093144.4    ,  1123644.4    ,
     *   1154944.4    ,  1187044.4    ,  1219844.4    ,  1253544.4    ,
     *   1287944.4    ,
     *   989004.44    ,  1016544.4    ,  1044744.4    ,  1073644.4    ,
     *   1103244.4    ,  1133544.4    ,  1164544.4    ,  1196244.4    ,
     *   1228844.4    ,
     *   946624.44    ,  972694.44    ,  999364.44    ,  1026644.4    ,
     *   1054544.4    ,  1083144.4    ,  1112444.4    ,  1142444.4    ,
     *   1173244.4    ,
     *   906874.44    ,  931524.44    ,  956724.44    ,  982514.44    ,
     *   1008844.4    ,  1035944.4    ,  1063544.4    ,  1091844.4    ,
     *   1120944.4    ,
     *   869564.44    ,  892864.44    ,  916674.44    ,  941024.44    ,
     *   965934.44    ,  991424.44    ,  1017544.4    ,  1044244.4    ,
     *   1071644.4    ,
     *   834524.44    ,  856544.44    ,  879034.44    ,  902014.44    ,
     *   925524.44    ,  949574.44    ,  974184.44    ,  999404.44    ,
     *   1025244.4    ,
     *   801604.44    ,  822404.44    ,  843634.44    ,  865324.44    ,
     *   887484.44    ,  910154.44    ,  933354.44    ,  957124.44    ,
     *   981474.44    ,
     *   770644.44    ,  790294.44    ,  810324.44    ,  830774.44    ,
     *   851664.44    ,  873024.44    ,  894864.44    ,  917234.44    ,
     *   940154.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   741524.44    ,  760064.44    ,  778964.44    ,  798234.44    ,
     *   817914.44    ,  838004.44    ,  858554.44    ,  879574.44    ,
     *   901114.44    ,
     *   714094.44    ,  731584.44    ,  749404.44    ,  767554.44    ,
     *   786064.44    ,  804964.44    ,  824264.44    ,  843994.44    ,
     *   864204.44    ,
     *   688244.44    ,  704744.44    ,  721524.44    ,  738614.44    ,
     *   756014.44    ,  773754.44    ,  791864.44    ,  810354.44    ,
     *   829274.44    ,
     *   663854.44    ,  679404.44    ,  695204.44    ,  711274.44    ,
     *   727614.44    ,  744264.44    ,  761224.44    ,  778524.44    ,
     *   796194.44    ,
     *   640814.44    ,  655474.44    ,  670344.44    ,  685434.44    ,
     *   700764.44    ,  716354.44    ,  732224.44    ,  748374.44    ,
     *   764854.44    ,
     *   619044.44    ,  632844.44    ,  646814.44    ,  660984.44    ,
     *   675354.44    ,  689934.44    ,  704744.44    ,  719804.44    ,
     *   735124.44    ,
     *   589014.44    ,  601624.44    ,  614374.44    ,  627254.44    ,
     *   640284.44    ,  653464.44    ,  666804.44    ,  680334.44    ,
     *   694054.44    ,
     *   561294.44    ,  572814.44    ,  584414.44    ,  596104.44    ,
     *   607894.44    ,  619774.44    ,  631764.44    ,  643864.44    ,
     *   656094.44    ,
     *   535841.28    ,  546351.31    ,  556902.45    ,  567496.78    ,
     *   578136.55    ,  588824.14    ,  599562.16    ,  610353.38    ,
     *   621200.81    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   535842.29    ,  546352.23    ,  556903.28    ,  567497.51    ,
     *   578137.17    ,  588824.65    ,  599562.55    ,  610353.65    ,
     *   621200.94    ,
     *   535844.32    ,  546354.08    ,  556904.94    ,  567498.97    ,
     *   578138.41    ,  588825.68    ,  599563.34    ,  610354.18    ,
     *   621201.20    ,
     *   535851.42    ,  546360.55    ,  556910.74    ,  567504.07    ,
     *   578142.78    ,  588829.26    ,  599566.08    ,  610356.04    ,
     *   621202.12    ,
     *   535914.95    ,  546418.51    ,  556962.82    ,  567549.93    ,
     *   578182.06    ,  588861.56    ,  599590.99    ,  610373.08    ,
     *   621210.79    ,
     *   535979.13    ,  546477.14    ,  557015.59    ,  567596.51    ,
     *   578222.07    ,  588894.63    ,  599616.69    ,  610390.96    ,
     *   621220.35    ,
     *   536043.96    ,  546536.44    ,  557069.04    ,  567643.79    ,
     *   578262.83    ,  588928.48    ,  599643.21    ,  610409.69    ,
     *   621230.80    ,
     *   536109.44    ,  546596.40    ,  557123.19    ,  567691.79    ,
     *   578304.33    ,  588963.09    ,  599670.53    ,  610429.26    ,
     *   621242.13    ,
     *   536175.57    ,  546657.04    ,  557178.03    ,  567740.51    ,
     *   578346.57    ,  588998.48    ,  599698.65    ,  610449.68    ,
     *   621254.36    ,
     *   536242.36    ,  546718.34    ,  557233.56    ,  567789.94    ,
     *   578389.56    ,  589034.64    ,  599727.58    ,  610470.94    ,
     *   621267.47    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   536309.79    ,  546780.32    ,  557289.78    ,  567840.08    ,
     *   578433.28    ,  589071.57    ,  599757.32    ,  610493.04    ,
     *   621281.47    ,
     *   536377.89    ,  546842.97    ,  557346.70    ,  567890.95    ,
     *   578477.75    ,  589109.28    ,  599787.86    ,  610515.99    ,
     *   621296.35    ,
     *   536446.63    ,  546906.30    ,  557404.31    ,  567942.53    ,
     *   578522.97    ,  589147.76    ,  599819.21    ,  610539.78    ,
     *   621312.11    ,
     *   536516.04    ,  546970.30    ,  557462.62    ,  567994.84    ,
     *   578568.93    ,  589187.02    ,  599851.37    ,  610564.41    ,
     *   621328.76    ,
     *   536708.49    ,  547148.13    ,  557625.03    ,  568141.00    ,
     *   578697.94    ,  589297.90    ,  599943.07    ,  610635.81    ,
     *   621378.62    ,
     *   536905.86    ,  547331.00    ,  557792.64    ,  568292.53    ,
     *   578832.50    ,  589414.54    ,  600040.78    ,  610713.46    ,
     *   621435.02    ,
     *   537108.17    ,  547518.94    ,  557965.47    ,  568449.44    ,
     *   578972.63    ,  589536.96    ,  600144.48    ,  610797.37    ,
     *   621497.97    ,
     *   537315.45    ,  547711.99    ,  558143.55    ,  568611.75    ,
     *   579118.34    ,  589665.16    ,  600254.19    ,  610887.54    ,
     *   621567.46    ,
     *   537527.72    ,  547910.15    ,  558326.88    ,  568779.49    ,
     *   579269.65    ,  589799.16    ,  600369.92    ,  610983.97    ,
     *   621643.49    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   537745.02    ,  548113.46    ,  558515.51    ,  568952.67    ,
     *   579426.58    ,  589938.96    ,  600491.67    ,  611086.67    ,
     *   621726.05    ,
     *   537967.36    ,  548321.95    ,  558709.44    ,  569131.32    ,
     *   579589.14    ,  590084.59    ,  600619.46    ,  611195.63    ,
     *   621815.15    ,
     *   538194.79    ,  548535.64    ,  558908.72    ,  569315.45    ,
     *   579757.36    ,  590236.06    ,  600753.29    ,  611310.88    ,
     *   621910.78    ,
     *   538427.32    ,  548754.56    ,  559113.35    ,  569505.09    ,
     *   579931.25    ,  590393.39    ,  600893.19    ,  611432.41    ,
     *   622012.95    ,
     *   538664.99    ,  548978.73    ,  559323.37    ,  569700.27    ,
     *   580110.83    ,  590556.59    ,  601039.15    ,  611560.23    ,
     *   622121.66    ,
     *   538907.83    ,  549208.19    ,  559538.81    ,  569901.00    ,
     *   580296.13    ,  590725.68    ,  601191.21    ,  611694.36    ,
     *   622236.90    ,
     *   539155.87    ,  549442.96    ,  559759.68    ,  570107.31    ,
     *   580487.17    ,  590900.68    ,  601349.36    ,  611834.80    ,
     *   622358.70    ,
     *   539409.13    ,  549683.07    ,  559986.02    ,  570319.22    ,
     *   580683.96    ,  591081.61    ,  601513.63    ,  611981.56    ,
     *   622487.05    ,
     *   539667.65    ,  549928.55    ,  560217.86    ,  570536.77    ,
     *   580886.54    ,  591268.49    ,  601684.03    ,  612134.66    ,
     *   622621.97    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   539931.47    ,  550179.43    ,  560455.22    ,  570759.98    ,
     *   581094.92    ,  591461.33    ,  601860.58    ,  612294.11    ,
     *   622763.45    ,
     *   540200.60    ,  550435.74    ,  560698.12    ,  570988.86    ,
     *   581309.13    ,  591660.17    ,  602043.30    ,  612459.92    ,
     *   622911.51    ,
     *   540475.09    ,  550697.51    ,  560946.61    ,  571223.46    ,
     *   581529.19    ,  591865.02    ,  602232.21    ,  612632.12    ,
     *   623066.17    ,
     *   540754.96    ,  550964.78    ,  561200.71    ,  571463.80    ,
     *   581755.14    ,  592075.90    ,  602427.32    ,  612810.70    ,
     *   623227.43    ,
     *   541040.26    ,  551237.57    ,  561460.45    ,  571709.90    ,
     *   581986.99    ,  592292.84    ,  602628.66    ,  612995.70    ,
     *   623395.30    ,
     *   541331.00    ,  551515.91    ,  561725.85    ,  571961.79    ,
     *   582224.77    ,  592515.87    ,  602836.25    ,  613187.13    ,
     *   623569.80    ,
     *   541627.24    ,  551799.85    ,  561996.96    ,  572219.51    ,
     *   582468.50    ,  592745.00    ,  603050.10    ,  613385.00    ,
     *   623750.95    ,
     *   541928.99    ,  552089.41    ,  562273.80    ,  572483.08    ,
     *   582718.23    ,  592980.26    ,  603270.25    ,  613589.35    ,
     *   623938.75    ,
     *   542236.30    ,  552384.62    ,  562556.40    ,  572752.54    ,
     *   582973.97    ,  593221.68    ,  603496.71    ,  613800.18    ,
     *   624133.23    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   542549.20    ,  552685.52    ,  562844.80    ,  573027.91    ,
     *   583235.75    ,  593469.28    ,  603729.51    ,  614017.51    ,
     *   624334.40    ,
     *   542867.73    ,  552992.14    ,  563139.03    ,  573309.23    ,
     *   583503.61    ,  593723.10    ,  603968.68    ,  614241.38    ,
     *   624542.29    ,
     *   543191.92    ,  553304.52    ,  563439.12    ,  573596.52    ,
     *   583777.56    ,  593983.15    ,  604214.23    ,  614471.80    ,
     *   624756.90    ,
     *   543521.80    ,  553622.70    ,  563745.11    ,  573889.82    ,
     *   584057.65    ,  594249.47    ,  604466.20    ,  614708.79    ,
     *   624978.26    ,
     *   543857.43    ,  553946.70    ,  564057.03    ,  574189.17    ,
     *   584343.91    ,  594522.09    ,  604724.60    ,  614952.38    ,
     *   625206.40    ,
     *   544198.82    ,  554276.57    ,  564374.91    ,  574494.58    ,
     *   584636.35    ,  594801.03    ,  604989.48    ,  615202.59    ,
     *   625441.33    ,
     *   544546.02    ,  554612.33    ,  564698.80    ,  574806.11    ,
     *   584935.03    ,  595086.33    ,  605260.85    ,  615459.46    ,
     *   625683.07    ,
     *   544899.07    ,  554954.04    ,  565028.71    ,  575123.78    ,
     *   585239.96    ,  595378.02    ,  605538.75    ,  615722.99    ,
     *   625931.64    ,
     *   545258.01    ,  555301.72    ,  565364.71    ,  575447.63    ,
     *   585551.19    ,  595676.12    ,  605823.19    ,  615993.23    ,
     *   626187.08    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   545622.86    ,  555655.41    ,  565706.80    ,  575777.69    ,
     *   585868.74    ,  595980.67    ,  606114.22    ,  616270.19    ,
     *   626449.41    ,
     *   545993.69    ,  556015.15    ,  566055.05    ,  576114.00    ,
     *   586192.65    ,  596291.70    ,  606411.87    ,  616553.92    ,
     *   626718.65    ,
     *   546370.51    ,  556380.98    ,  566409.48    ,  576456.59    ,
     *   586522.96    ,  596609.25    ,  606716.16    ,  616844.42    ,
     *   626994.82    ,
     *   546753.38    ,  556752.94    ,  566770.12    ,  576805.51    ,
     *   586859.70    ,  596933.34    ,  607027.12    ,  617141.74    ,
     *   627277.96    ,
     *   547142.33    ,  557131.06    ,  567137.03    ,  577160.78    ,
     *   587202.90    ,  597264.02    ,  607344.79    ,  617445.91    ,
     *   627568.09    ,
     *   547537.40    ,  557515.39    ,  567510.23    ,  577522.44    ,
     *   587552.60    ,  597601.31    ,  607669.20    ,  617756.94    ,
     *   627865.24    ,
     *   547938.63    ,  557905.97    ,  567889.77    ,  577890.54    ,
     *   587908.84    ,  597945.25    ,  608000.39    ,  618074.89    ,
     *   628169.43    ,
     *   548346.08    ,  558302.84    ,  568275.68    ,  578265.11    ,
     *   588271.66    ,  598295.88    ,  608338.38    ,  618399.77    ,
     *   628480.71    ,
     *   548759.77    ,  558706.03    ,  568668.01    ,  578646.19    ,
     *   588641.08    ,  598653.23    ,  608683.21    ,  618731.62    ,
     *   628799.09    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   549179.75    ,  559115.60    ,  569066.80    ,  579033.82    ,
     *   589017.16    ,  599017.34    ,  609034.92    ,  619070.47    ,
     *   629124.61    ,
     *   549606.06    ,  559531.57    ,  569472.08    ,  579428.04    ,
     *   589399.93    ,  599388.25    ,  609393.54    ,  619416.36    ,
     *   629457.31    ,
     *   550038.74    ,  559954.00    ,  569883.90    ,  579828.89    ,
     *   589789.42    ,  599765.99    ,  609759.11    ,  619769.32    ,
     *   629797.20    ,
     *   550477.85    ,  560382.93    ,  570302.31    ,  580236.41    ,
     *   590185.68    ,  600150.60    ,  610131.66    ,  620129.39    ,
     *   630144.34    ,
     *   550923.42    ,  560818.39    ,  570727.33    ,  580650.64    ,
     *   590588.75    ,  600542.12    ,  610511.23    ,  620496.59    ,
     *   630498.74    ,
     *   551375.50    ,  561260.44    ,  571159.02    ,  581071.62    ,
     *   590998.66    ,  600940.59    ,  610897.86    ,  620870.98    ,
     *   630860.44    ,
     *   551834.12    ,  561709.12    ,  571597.41    ,  581499.40    ,
     *   591415.47    ,  601346.05    ,  611291.59    ,  621252.57    ,
     *   631229.49    ,
     *   552299.35    ,  562164.46    ,  572042.56    ,  581934.01    ,
     *   591839.20    ,  601758.54    ,  611692.46    ,  621641.42    ,
     *   631605.90    ,
     *   552771.22    ,  562626.52    ,  572494.51    ,  582375.51    ,
     *   592269.91    ,  602178.10    ,  612100.50    ,  622037.56    ,
     *   631989.73    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   553249.77    ,  563095.35    ,  572953.29    ,  582823.93    ,
     *   592707.63    ,  602604.77    ,  612515.76    ,  622441.02    ,
     *   632381.00    ,
     *   553735.06    ,  563570.98    ,  573418.96    ,  583279.32    ,
     *   593152.41    ,  603038.59    ,  612938.27    ,  622851.85    ,
     *   632779.76    ,
     *   554227.13    ,  564053.46    ,  573891.55    ,  583741.72    ,
     *   593604.28    ,  603479.61    ,  613368.08    ,  623270.08    ,
     *   633186.03    ,
     *   554726.03    ,  564542.85    ,  574371.13    ,  584211.17    ,
     *   594063.31    ,  603927.87    ,  613805.22    ,  623695.76    ,
     *   633599.87    ,
     *   555231.81    ,  565039.18    ,  574857.72    ,  584687.73    ,
     *   594529.52    ,  604383.41    ,  614249.75    ,  624128.92    ,
     *   634021.30    ,
     *   555744.51    ,  565542.50    ,  575351.38    ,  585171.44    ,
     *   595002.96    ,  604846.27    ,  614701.70    ,  624569.61    ,
     *   634450.37    ,
     *   556264.18    ,  566052.86    ,  575852.16    ,  585662.34    ,
     *   595483.68    ,  605316.50    ,  615161.11    ,  625017.87    ,
     *   634887.12    ,
     *   556790.88    ,  566570.32    ,  576360.10    ,  586160.48    ,
     *   595971.73    ,  605794.14    ,  615628.03    ,  625473.73    ,
     *   635331.59    ,
     *   557324.64    ,  567094.91    ,  576875.25    ,  586665.91    ,
     *   596467.14    ,  606279.24    ,  616102.51    ,  625937.26    ,
     *   635783.82    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   557865.52    ,  567626.69    ,  577397.66    ,  587178.67    ,
     *   596969.98    ,  606771.85    ,  616584.58    ,  626408.47    ,
     *   636243.85    ,
     *   558413.58    ,  568165.70    ,  577927.37    ,  587698.82    ,
     *   597480.28    ,  607272.01    ,  617074.29    ,  626887.43    ,
     *   636711.73    ,
     *   558968.85    ,  568712.00    ,  578464.45    ,  588226.40    ,
     *   597998.09    ,  607779.76    ,  617571.70    ,  627374.17    ,
     *   637187.49    ,
     *   559531.40    ,  569265.64    ,  579008.93    ,  588761.46    ,
     *   598523.45    ,  608295.16    ,  618076.83    ,  627868.74    ,
     *   637671.19    ,
     *   560101.27    ,  569826.67    ,  579560.86    ,  589304.05    ,
     *   599056.43    ,  608818.25    ,  618589.75    ,  628371.19    ,
     *   638162.86    ,
     *   560678.51    ,  570395.13    ,  580120.30    ,  589854.22    ,
     *   599597.07    ,  609349.08    ,  619110.49    ,  628881.56    ,
     *   638662.55    ,
     *   561263.18    ,  570971.09    ,  580687.31    ,  590412.01    ,
     *   600145.41    ,  609887.70    ,  619639.11    ,  629399.89    ,
     *   639170.30    ,
     *   561855.33    ,  571554.58    ,  581261.92    ,  590977.50    ,
     *   600701.51    ,  610434.15    ,  620175.66    ,  629926.24    ,
     *   639686.17    ,
     *   562455.01    ,  572145.68    ,  581844.19    ,  591550.71    ,
     *   601265.41    ,  610988.50    ,  620720.17    ,  630460.66    ,
     *   640210.19    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   1769033.3    ,  1773756.0    ,  1778486.5    ,  1783224.8    ,
     *   1787971.0    ,  1792725.2    ,  1798679.3    ,  1804646.1    ,
     *   1810625.7    ,
     *   1768970.3    ,  1773694.2    ,  1778425.9    ,  1783165.4    ,
     *   1787912.8    ,  1792668.1    ,  1798623.6    ,  1804591.7    ,
     *   1810572.6    ,
     *   1768894.1    ,  1773619.6    ,  1778352.8    ,  1783093.8    ,
     *   1787842.6    ,  1792599.3    ,  1798556.4    ,  1804526.0    ,
     *   1810508.4    ,
     *   1768803.0    ,  1773530.3    ,  1778265.3    ,  1783008.0    ,
     *   1787758.4    ,  1792516.8    ,  1798475.8    ,  1804447.4    ,
     *   1810431.6    ,
     *   1768694.3    ,  1773423.9    ,  1778161.0    ,  1782905.8    ,
     *   1787658.2    ,  1792418.5    ,  1798379.9    ,  1804353.7    ,
     *   1810340.1    ,
     *   1768565.7    ,  1773297.9    ,  1778037.5    ,  1782784.7    ,
     *   1787539.6    ,  1792302.1    ,  1798266.3    ,  1804242.8    ,
     *   1810231.8    ,
     *   1768414.3    ,  1773149.6    ,  1777892.2    ,  1782642.3    ,
     *   1787399.9    ,  1792165.2    ,  1798132.6    ,  1804112.2    ,
     *   1810104.2    ,
     *   1768237.0    ,  1772975.9    ,  1777722.0    ,  1782475.5    ,
     *   1787236.4    ,  1792004.8    ,  1797976.1    ,  1803959.4    ,
     *   1809954.9    ,
     *   1768030.5    ,  1772773.5    ,  1777523.7    ,  1782281.1    ,
     *   1787045.8    ,  1791818.0    ,  1797793.7    ,  1803781.3    ,
     *   1809781.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   1767791.0    ,  1772538.9    ,  1777293.8    ,  1782055.8    ,
     *   1786825.0    ,  1791601.4    ,  1797582.3    ,  1803574.9    ,
     *   1809579.3    ,
     *   1767514.6    ,  1772268.2    ,  1777028.6    ,  1781795.8    ,
     *   1786570.1    ,  1791351.5    ,  1797338.4    ,  1803336.7    ,
     *   1809346.7    ,
     *   1767197.1    ,  1771957.1    ,  1776723.8    ,  1781497.2    ,
     *   1786277.3    ,  1791064.4    ,  1797058.2    ,  1803063.2    ,
     *   1809079.5    ,
     *   1766833.8    ,  1771601.3    ,  1776375.2    ,  1781155.5    ,
     *   1785942.4    ,  1790736.1    ,  1796737.7    ,  1802750.3    ,
     *   1808773.9    ,
     *   1766419.9    ,  1771195.9    ,  1775978.0    ,  1780766.3    ,
     *   1785560.9    ,  1790362.0    ,  1796372.7    ,  1802393.9    ,
     *   1808425.9    ,
     *   1765950.0    ,  1770735.7    ,  1775527.2    ,  1780324.5    ,
     *   1785127.9    ,  1789937.5    ,  1795958.4    ,  1801989.4    ,
     *   1808030.9    ,
     *   1765418.6    ,  1770215.3    ,  1775017.4    ,  1779825.0    ,
     *   1784638.3    ,  1789457.5    ,  1795490.0    ,  1801532.2    ,
     *   1807584.4    ,
     *   1764819.7    ,  1769628.8    ,  1774442.8    ,  1779262.0    ,
     *   1784086.6    ,  1788916.7    ,  1794962.3    ,  1801017.1    ,
     *   1807081.4    ,
     *   1764146.8    ,  1768969.9    ,  1773797.5    ,  1778629.8    ,
     *   1783467.0    ,  1788309.3    ,  1794369.7    ,  1800438.7    ,
     *   1806516.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   1763393.3    ,  1768232.2    ,  1773075.0    ,  1777922.0    ,
     *   1782773.4    ,  1787629.5    ,  1793706.4    ,  1799791.3    ,
     *   1805884.6    ,
     *   1762552.0    ,  1767408.5    ,  1772268.3    ,  1777131.8    ,
     *   1781999.2    ,  1786870.7    ,  1792966.2    ,  1799069.0    ,
     *   1805179.4    ,
     *   1761615.2    ,  1766491.4    ,  1771370.4    ,  1776252.3    ,
     *   1781137.5    ,  1786026.2    ,  1792142.5    ,  1798265.2    ,
     *   1804394.8    ,
     *   1760574.9    ,  1765473.1    ,  1770373.4    ,  1775275.9    ,
     *   1780180.9    ,  1785088.9    ,  1791228.3    ,  1797373.3    ,
     *   1803524.2    ,
     *   1759422.4    ,  1764345.3    ,  1769269.2    ,  1774194.7    ,
     *   1779121.9    ,  1784051.2    ,  1790216.5    ,  1796386.1    ,
     *   1802560.8    ,
     *   1758148.7    ,  1763099.0    ,  1768049.4    ,  1773000.3    ,
     *   1777952.1    ,  1782905.2    ,  1789099.1    ,  1795296.2    ,
     *   1801497.3    ,
     *   1756744.2    ,  1761724.9    ,  1766704.6    ,  1771683.8    ,
     *   1776662.9    ,  1781642.5    ,  1787868.1    ,  1794095.6    ,
     *   1800325.9    ,
     *   1755198.6    ,  1760213.0    ,  1765225.2    ,  1770235.8    ,
     *   1775245.2    ,  1780254.0    ,  1786514.8    ,  1792776.0    ,
     *   1799038.6    ,
     *   1753500.9    ,  1758552.7    ,  1763601.0    ,  1768646.3    ,
     *   1773689.3    ,  1778730.4    ,  1785030.0    ,  1791328.5    ,
     *   1797626.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   1751639.5    ,  1756732.7    ,  1761820.9    ,  1766904.7    ,
     *   1771984.8    ,  1777061.6    ,  1783404.2    ,  1789743.8    ,
     *   1796081.5    ,
     *   1749601.9    ,  1754741.1    ,  1759873.4    ,  1764999.7    ,
     *   1770120.7    ,  1775237.1    ,  1781627.0    ,  1788012.0    ,
     *   1794393.0    ,
     *   1747374.8    ,  1752564.8    ,  1757745.9    ,  1762919.2    ,
     *   1768085.4    ,  1773245.4    ,  1779687.6    ,  1786122.5    ,
     *   1792551.4    ,
     *   1745513.5    ,  1750746.4    ,  1755968.9    ,  1761181.8    ,
     *   1766386.2    ,  1771582.9    ,  1778069.2    ,  1784546.2    ,
     *   1791015.3    ,
     *   1743523.2    ,  1748802.6    ,  1754069.7    ,  1759325.5    ,
     *   1764571.1    ,  1769807.4    ,  1776341.2    ,  1782863.5    ,
     *   1789376.0    ,
     *   1741396.5    ,  1746726.1    ,  1752041.3    ,  1757343.4    ,
     *   1762633.5    ,  1767912.6    ,  1774497.6    ,  1781068.8    ,
     *   1787627.9    ,
     *   1739125.2    ,  1744509.1    ,  1749876.5    ,  1755228.5    ,
     *   1760566.6    ,  1765891.9    ,  1772532.0    ,  1779155.8    ,
     *   1785765.1    ,
     *   1736700.8    ,  1742143.5    ,  1747567.2    ,  1752973.3    ,
     *   1758363.2    ,  1763738.2    ,  1770437.9    ,  1777118.3    ,
     *   1783781.7    ,
     *   1734114.1    ,  1739620.6    ,  1745105.2    ,  1750569.7    ,
     *   1756015.6    ,  1761444.3    ,  1768208.1    ,  1774949.6    ,
     *   1781671.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1731355.4    ,  1736930.9    ,  1742481.5    ,  1748009.1    ,
     *   1753515.5    ,  1759002.1    ,  1765835.1    ,  1772642.4    ,
     *   1779426.5    ,
     *   1728414.0    ,  1734064.3    ,  1739686.4    ,  1745282.4    ,
     *   1750854.1    ,  1756403.4    ,  1763311.0    ,  1770189.1    ,
     *   1777040.7    ,
     *   1725278.4    ,  1731010.0    ,  1736709.6    ,  1742379.5    ,
     *   1748022.0    ,  1753639.0    ,  1760627.2    ,  1767581.8    ,
     *   1774506.0    ,
     *   1721936.2    ,  1727756.1    ,  1733539.8    ,  1739290.0    ,
     *   1745009.1    ,  1750699.3    ,  1757774.6    ,  1764811.7    ,
     *   1771814.2    ,
     *   1718373.8    ,  1724289.8    ,  1730165.0    ,  1736002.3    ,
     *   1741804.4    ,  1747573.9    ,  1754743.3    ,  1761869.6    ,
     *   1768956.5    ,
     *   1714576.3    ,  1720597.2    ,  1726571.9    ,  1732503.9    ,
     *   1738396.2    ,  1744251.6    ,  1751523.0    ,  1758745.6    ,
     *   1765923.7    ,
     *   1710527.4    ,  1716662.8    ,  1722746.1    ,  1728781.1    ,
     *   1734771.4    ,  1740720.1    ,  1748102.0    ,  1755428.9    ,
     *   1762705.5    ,
     *   1706209.1    ,  1712469.8    ,  1718671.7    ,  1724819.1    ,
     *   1730916.1    ,  1736966.2    ,  1744468.1    ,  1751907.9    ,
     *   1759291.2    ,
     *   1701601.1    ,  1707999.3    ,  1714331.1    ,  1720601.4    ,
     *   1726814.8    ,  1732975.4    ,  1740607.7    ,  1748170.1    ,
     *   1755668.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1696680.9    ,  1703230.5    ,  1709704.9    ,  1716109.9    ,
     *   1722450.6    ,  1728731.7    ,  1736506.0    ,  1744201.7    ,
     *   1751825.7    ,
     *   1691423.2    ,  1698139.9    ,  1704771.4    ,  1711324.3    ,
     *   1717804.5    ,  1724217.5    ,  1732146.9    ,  1739987.7    ,
     *   1747747.8    ,
     *   1685799.1    ,  1692701.0    ,  1699506.1    ,  1706221.9    ,
     *   1712855.6    ,  1719413.3    ,  1727512.2    ,  1735511.4    ,
     *   1743419.9    ,
     *   1679775.4    ,  1686883.6    ,  1693881.2    ,  1700777.3    ,
     *   1707580.2    ,  1714297.0    ,  1722582.1    ,  1730754.6    ,
     *   1738824.9    ,
     *   1673314.1    ,  1680652.8    ,  1687865.0    ,  1694961.5    ,
     *   1701951.6    ,  1708844.2    ,  1717334.1    ,  1725696.9    ,
     *   1733944.2    ,
     *   1666370.3    ,  1673968.6    ,  1681421.2    ,  1688741.1    ,
     *   1695939.6    ,  1703026.9    ,  1711743.2    ,  1720315.3    ,
     *   1728757.0    ,
     *   1658891.3    ,  1666783.5    ,  1674507.1    ,  1682077.8    ,
     *   1689509.2    ,  1696813.2    ,  1705780.6    ,  1714584.1    ,
     *   1723239.8    ,
     *   1650813.6    ,  1659041.5    ,  1667072.8    ,  1674926.7    ,
     *   1682619.8    ,  1690166.6    ,  1699413.7    ,  1708474.0    ,
     *   1717366.3    ,
     *   1642060.0    ,  1650674.8    ,  1659058.4    ,  1667234.6    ,
     *   1675224.0    ,  1683044.1    ,  1692604.8    ,  1701951.4    ,
     *   1711106.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1632534.5    ,  1641600.5    ,  1650391.5    ,  1658937.9    ,
     *   1667265.2    ,  1675395.5    ,  1685309.8    ,  1694977.5    ,
     *   1704425.5    ,
     *   1622115.0    ,  1631714.7    ,  1640982.9    ,  1649958.9    ,
     *   1658675.6    ,  1667160.6    ,  1677476.9    ,  1687507.0    ,
     *   1697283.9    ,
     *   1610642.3    ,  1620884.6    ,  1630720.0    ,  1640201.3    ,
     *   1649371.7    ,  1658266.7    ,  1669043.8    ,  1679486.2    ,
     *   1689634.7    ,
     *   1597901.0    ,  1608934.5    ,  1619457.3    ,  1629542.8    ,
     *   1639249.2    ,  1648624.1    ,  1659935.1    ,  1670850.9    ,
     *   1681422.6    ,
     *   1583586.4    ,  1595623.9    ,  1607000.7    ,  1617823.5    ,
     *   1628174.9    ,  1638119.6    ,  1650057.4    ,  1661522.8    ,
     *   1672581.0    ,
     *   1567241.2    ,  1580607.0    ,  1593080.2    ,  1604827.9    ,
     *   1615972.6    ,  1626607.4    ,  1639292.9    ,  1651404.8    ,
     *   1663028.8    ,
     *   1542763.5    ,  1558595.0    ,  1572998.9    ,  1586311.5    ,
     *   1598757.8    ,  1610496.8    ,  1624352.5    ,  1637455.5    ,
     *   1649932.6    ,
     *   1510739.5    ,  1531087.3    ,  1548657.7    ,  1564352.5    ,
     *   1578675.8    ,  1591943.6    ,  1607362.5    ,  1621749.4    ,
     *   1635304.7    ,
     *   1458963.4    ,  1492820.4    ,  1517116.9    ,  1537088.3    ,
     *   1554450.1    ,  1570023.2    ,  1587670.3    ,  1603803.4    ,
     *   1618774.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1388444.4    ,  1425844.4    ,  1467898.2    ,  1499729.4    ,
     *   1523339.7    ,  1542974.1    ,  1564153.7    ,  1582846.7    ,
     *   1599783.6    ,
     *   1323344.4    ,  1359344.4    ,  1396744.4    ,  1433544.4    ,
     *   1476230.7    ,  1506421.0    ,  1534531.4    ,  1557495.2    ,
     *   1577411.0    ,
     *   1262144.4    ,  1296244.4    ,  1331144.4    ,  1366344.4    ,
     *   1402044.4    ,  1432926.3    ,  1492236.5    ,  1524699.3    ,
     *   1549916.5    ,
     *   1204744.4    ,  1236944.4    ,  1269844.4    ,  1303444.4    ,
     *   1337744.4    ,  1372644.4    ,  1422444.4    ,  1473495.4    ,
     *   1513050.8    ,
     *   1150644.4    ,  1181144.4    ,  1212344.4    ,  1244444.4    ,
     *   1277344.4    ,  1311444.4    ,  1356344.4    ,  1401444.4    ,
     *   1443213.9    ,
     *   1099744.4    ,  1128544.4    ,  1158144.4    ,  1188644.4    ,
     *   1219944.4    ,  1252444.4    ,  1294444.4    ,  1337444.4    ,
     *   1381344.4    ,
     *   1051744.4    ,  1078944.4    ,  1106944.4    ,  1135744.4    ,
     *   1165544.4    ,  1196244.4    ,  1236044.4    ,  1276944.4    ,
     *   1319244.4    ,
     *   1006444.4    ,  1032144.4    ,  1058544.4    ,  1085744.4    ,
     *   1113844.4    ,  1142844.4    ,  1180444.4    ,  1219144.4    ,
     *   1259244.4    ,
     *   963674.44    ,  987834.44    ,  1012644.4    ,  1038244.4    ,
     *   1064744.4    ,  1092144.4    ,  1127444.4    ,  1163944.4    ,
     *   1201644.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   923204.44    ,  945894.44    ,  969224.44    ,  993264.44    ,
     *   1018044.4    ,  1043744.4    ,  1076944.4    ,  1111144.4    ,
     *   1146544.4    ,
     *   884904.44    ,  906164.44    ,  928004.44    ,  950504.44    ,
     *   973714.44    ,  997714.44    ,  1028644.4    ,  1060644.4    ,
     *   1093644.4    ,
     *   848644.44    ,  868504.44    ,  888894.44    ,  909884.44    ,
     *   931514.44    ,  953844.44    ,  982664.44    ,  1012344.4    ,
     *   1043044.4    ,
     *   814274.44    ,  832774.44    ,  851764.44    ,  871264.44    ,
     *   891334.44    ,  912044.44    ,  938714.44    ,  966184.44    ,
     *   994544.44    ,
     *   781674.44    ,  798874.44    ,  816474.44    ,  834534.44    ,
     *   853084.44    ,  872184.44    ,  896744.44    ,  921994.44    ,
     *   948034.44    ,
     *   750744.44    ,  766674.44    ,  782944.44    ,  799594.44    ,
     *   816654.44    ,  834174.44    ,  856664.44    ,  879734.44    ,
     *   903464.44    ,
     *   707984.44    ,  722134.44    ,  736534.44    ,  751204.44    ,
     *   766164.44    ,  781464.44    ,  801004.44    ,  820974.44    ,
     *   841424.44    ,
     *   668444.44    ,  680944.44    ,  693594.44    ,  706414.44    ,
     *   719414.44    ,  732624.44    ,  749404.44    ,  766454.44    ,
     *   783824.44    ,
     *   632107.67    ,  643077.46    ,  654113.97    ,  665221.30    ,
     *   676403.91    ,  687666.66    ,  701865.93    ,  716210.24    ,
     *   730712.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   632107.65    ,  643077.29    ,  654113.64    ,  665220.79    ,
     *   676403.22    ,  687665.76    ,  701864.76    ,  716208.76    ,
     *   730710.72    ,
     *   632107.63    ,  643076.96    ,  654112.98    ,  665219.78    ,
     *   676401.83    ,  687663.97    ,  701862.41    ,  716205.81    ,
     *   730707.09    ,
     *   632107.54    ,  643075.80    ,  654110.67    ,  665216.24    ,
     *   676396.97    ,  687657.70    ,  701854.21    ,  716195.48    ,
     *   730694.41    ,
     *   632107.30    ,  643066.04    ,  654090.73    ,  665185.41    ,
     *   676354.44    ,  687602.59    ,  701782.00    ,  716104.43    ,
     *   730582.52    ,
     *   632107.99    ,  643057.27    ,  654071.86    ,  665155.71    ,
     *   676313.13    ,  687548.81    ,  701711.26    ,  716015.01    ,
     *   730472.45    ,
     *   632109.62    ,  643049.50    ,  654054.04    ,  665127.14    ,
     *   676273.04    ,  687496.33    ,  701641.96    ,  715927.20    ,
     *   730364.20    ,
     *   632112.19    ,  643042.72    ,  654037.28    ,  665099.70    ,
     *   676234.15    ,  687445.16    ,  701574.10    ,  715841.00    ,
     *   730257.76    ,
     *   632115.70    ,  643036.94    ,  654021.57    ,  665073.39    ,
     *   676196.48    ,  687395.28    ,  701507.68    ,  715756.40    ,
     *   730153.10    ,
     *   632120.14    ,  643032.14    ,  654006.92    ,  665048.19    ,
     *   676160.00    ,  687346.70    ,  701442.68    ,  715673.38    ,
     *   730050.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   632125.51    ,  643028.33    ,  653993.31    ,  665024.12    ,
     *   676124.72    ,  687299.41    ,  701379.11    ,  715591.93    ,
     *   729949.10    ,
     *   632131.82    ,  643025.51    ,  653980.75    ,  665001.16    ,
     *   676090.64    ,  687253.40    ,  701316.95    ,  715512.06    ,
     *   729849.73    ,
     *   632139.06    ,  643023.67    ,  653969.24    ,  664979.31    ,
     *   676057.74    ,  687208.67    ,  701256.19    ,  715433.74    ,
     *   729752.10    ,
     *   632147.23    ,  643022.81    ,  653958.76    ,  664958.58    ,
     *   676026.03    ,  687165.21    ,  701196.83    ,  715356.96    ,
     *   729656.19    ,
     *   632174.20    ,  643025.46    ,  653935.50    ,  664907.68    ,
     *   675945.62    ,  687053.22    ,  701042.14    ,  715155.57    ,
     *   729403.54    ,
     *   632208.06    ,  643035.36    ,  653919.92    ,  664864.95    ,
     *   675873.91    ,  686950.54    ,  700897.66    ,  714965.42    ,
     *   729163.38    ,
     *   632248.79    ,  643052.50    ,  653911.98    ,  664830.32    ,
     *   675810.84    ,  686857.09    ,  700763.25    ,  714786.37    ,
     *   728935.50    ,
     *   632296.37    ,  643076.85    ,  653911.66    ,  664803.76    ,
     *   675756.33    ,  686772.78    ,  700638.82    ,  714618.25    ,
     *   728719.69    ,
     *   632350.80    ,  643108.39    ,  653918.91    ,  664785.21    ,
     *   675710.33    ,  686697.54    ,  700524.24    ,  714460.92    ,
     *   728515.77    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   632412.07    ,  643147.11    ,  653933.72    ,  664774.64    ,
     *   675672.78    ,  686631.28    ,  700419.42    ,  714314.24    ,
     *   728323.55    ,
     *   632480.16    ,  643192.98    ,  653956.05    ,  664772.00    ,
     *   675643.62    ,  686573.93    ,  700324.25    ,  714178.09    ,
     *   728142.86    ,
     *   632555.08    ,  643245.99    ,  653985.87    ,  664777.25    ,
     *   675622.82    ,  686525.44    ,  700238.66    ,  714052.33    ,
     *   727973.54    ,
     *   632636.81    ,  643306.13    ,  654023.17    ,  664790.37    ,
     *   675610.31    ,  686485.73    ,  700162.55    ,  713936.87    ,
     *   727815.45    ,
     *   632725.35    ,  643373.38    ,  654067.93    ,  664811.33    ,
     *   675606.06    ,  686454.76    ,  700095.84    ,  713831.58    ,
     *   727668.43    ,
     *   632820.70    ,  643447.74    ,  654120.12    ,  664840.09    ,
     *   675610.03    ,  686432.46    ,  700038.45    ,  713736.37    ,
     *   727532.35    ,
     *   632922.86    ,  643529.20    ,  654179.74    ,  664876.63    ,
     *   675622.17    ,  686418.78    ,  699990.32    ,  713651.13    ,
     *   727407.09    ,
     *   633031.84    ,  643617.75    ,  654246.76    ,  664920.93    ,
     *   675642.46    ,  686413.68    ,  699951.38    ,  713575.79    ,
     *   727292.52    ,
     *   633147.62    ,  643713.40    ,  654321.18    ,  664972.96    ,
     *   675670.86    ,  686417.11    ,  699921.56    ,  713510.25    ,
     *   727188.53    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   633270.21    ,  643816.12    ,  654402.98    ,  665032.71    ,
     *   675707.35    ,  686429.04    ,  699900.81    ,  713454.43    ,
     *   727095.02    ,
     *   633399.63    ,  643925.93    ,  654492.16    ,  665100.16    ,
     *   675751.89    ,  686449.41    ,  699889.06    ,  713408.25    ,
     *   727011.88    ,
     *   633535.87    ,  644042.82    ,  654588.70    ,  665175.29    ,
     *   675804.46    ,  686478.21    ,  699886.28    ,  713371.65    ,
     *   726939.02    ,
     *   633678.94    ,  644166.80    ,  654692.61    ,  665258.09    ,
     *   675865.04    ,  686515.39    ,  699892.41    ,  713344.56    ,
     *   726876.34    ,
     *   633828.86    ,  644297.86    ,  654803.87    ,  665348.54    ,
     *   675933.62    ,  686560.92    ,  699907.40    ,  713326.92    ,
     *   726823.77    ,
     *   633985.62    ,  644436.01    ,  654922.49    ,  665446.65    ,
     *   676010.16    ,  686614.78    ,  699931.22    ,  713318.66    ,
     *   726781.23    ,
     *   634149.24    ,  644581.26    ,  655048.47    ,  665552.40    ,
     *   676094.66    ,  686676.95    ,  699963.82    ,  713319.74    ,
     *   726748.63    ,
     *   634319.73    ,  644733.61    ,  655181.80    ,  665665.78    ,
     *   676187.10    ,  686747.39    ,  700005.18    ,  713330.09    ,
     *   726725.92    ,
     *   634497.10    ,  644893.07    ,  655322.49    ,  665786.80    ,
     *   676287.47    ,  686826.09    ,  700055.25    ,  713349.68    ,
     *   726713.02    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   634681.37    ,  645059.64    ,  655470.54    ,  665915.44    ,
     *   676395.76    ,  686913.03    ,  700114.00    ,  713378.45    ,
     *   726709.87    ,
     *   634872.54    ,  645233.35    ,  655625.96    ,  666051.70    ,
     *   676511.97    ,  687008.20    ,  700181.42    ,  713416.37    ,
     *   726716.41    ,
     *   635070.65    ,  645414.19    ,  655788.75    ,  666195.60    ,
     *   676636.07    ,  687111.58    ,  700257.46    ,  713463.40    ,
     *   726732.59    ,
     *   635275.69    ,  645602.18    ,  655958.91    ,  666347.12    ,
     *   676768.08    ,  687223.16    ,  700342.12    ,  713519.50    ,
     *   726758.36    ,
     *   635487.69    ,  645797.34    ,  656136.47    ,  666506.27    ,
     *   676907.99    ,  687342.92    ,  700435.37    ,  713584.64    ,
     *   726793.68    ,
     *   635706.67    ,  645999.67    ,  656321.42    ,  666673.06    ,
     *   677055.79    ,  687470.86    ,  700537.19    ,  713658.79    ,
     *   726838.49    ,
     *   635932.64    ,  646209.19    ,  656513.77    ,  666847.48    ,
     *   677211.48    ,  687606.98    ,  700647.57    ,  713741.92    ,
     *   726892.76    ,
     *   636165.63    ,  646425.92    ,  656713.54    ,  667029.56    ,
     *   677375.08    ,  687751.27    ,  700766.48    ,  713834.00    ,
     *   726956.44    ,
     *   636405.65    ,  646649.88    ,  656920.75    ,  667219.29    ,
     *   677546.57    ,  687903.71    ,  700893.93    ,  713935.02    ,
     *   727029.51    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   636652.74    ,  646881.08    ,  657135.40    ,  667416.68    ,
     *   677725.96    ,  688064.32    ,  701029.89    ,  714044.95    ,
     *   727111.94    ,
     *   636906.90    ,  647119.55    ,  657357.51    ,  667621.75    ,
     *   677913.27    ,  688233.10    ,  701174.36    ,  714163.78    ,
     *   727203.68    ,
     *   637168.16    ,  647365.29    ,  657587.10    ,  667834.51    ,
     *   678108.49    ,  688410.04    ,  701327.34    ,  714291.49    ,
     *   727304.73    ,
     *   637436.55    ,  647618.34    ,  657824.18    ,  668054.97    ,
     *   678311.63    ,  688595.14    ,  701488.81    ,  714428.06    ,
     *   727415.04    ,
     *   637712.09    ,  647878.71    ,  658068.77    ,  668283.14    ,
     *   678522.71    ,  688788.42    ,  701658.78    ,  714573.49    ,
     *   727534.61    ,
     *   637994.81    ,  648146.43    ,  658320.90    ,  668519.04    ,
     *   678741.73    ,  688989.87    ,  701837.25    ,  714727.76    ,
     *   727663.40    ,
     *   638284.73    ,  648421.52    ,  658580.57    ,  668762.69    ,
     *   678968.71    ,  689199.50    ,  702024.21    ,  714890.87    ,
     *   727801.41    ,
     *   638581.88    ,  648704.00    ,  658847.81    ,  669014.10    ,
     *   679203.66    ,  689417.33    ,  702219.66    ,  715062.81    ,
     *   727948.62    ,
     *   638886.29    ,  648993.90    ,  659122.65    ,  669273.29    ,
     *   679446.59    ,  689643.36    ,  702423.62    ,  715243.57    ,
     *   728105.01    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   639197.99    ,  649291.25    ,  659405.11    ,  669540.28    ,
     *   679697.51    ,  689877.60    ,  702636.07    ,  715433.16    ,
     *   728270.58    ,
     *   639517.00    ,  649596.07    ,  659695.20    ,  669815.09    ,
     *   679956.46    ,  690120.07    ,  702857.04    ,  715631.57    ,
     *   728445.31    ,
     *   639843.35    ,  649908.39    ,  659992.96    ,  670097.74    ,
     *   680223.43    ,  690370.77    ,  703086.53    ,  715838.81    ,
     *   728629.20    ,
     *   640177.08    ,  650228.23    ,  660298.40    ,  670388.25    ,
     *   680498.46    ,  690629.73    ,  703324.54    ,  716054.87    ,
     *   728822.25    ,
     *   640518.22    ,  650555.63    ,  660611.56    ,  670686.65    ,
     *   680781.56    ,  690896.95    ,  703571.09    ,  716279.75    ,
     *   729024.44    ,
     *   640866.80    ,  650890.61    ,  660932.47    ,  670992.97    ,
     *   681072.75    ,  691172.46    ,  703826.18    ,  716513.48    ,
     *   729235.79    ,
     *   641222.85    ,  651233.21    ,  661261.14    ,  671307.21    ,
     *   681372.05    ,  691456.28    ,  704089.84    ,  716756.04    ,
     *   729456.28    ,
     *   641586.41    ,  651583.46    ,  661597.61    ,  671629.42    ,
     *   681679.49    ,  691748.41    ,  704362.07    ,  717007.46    ,
     *   729685.92    ,
     *   641957.50    ,  651941.39    ,  661941.91    ,  671959.62    ,
     *   681995.08    ,  692048.89    ,  704642.89    ,  717267.73    ,
     *   729924.71    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   642336.17    ,  652307.02    ,  662294.07    ,  672297.83    ,
     *   682318.86    ,  692357.73    ,  704932.31    ,  717536.88    ,
     *   730172.66    ,
     *   642722.45    ,  652680.40    ,  662654.11    ,  672644.08    ,
     *   682650.85    ,  692674.96    ,  705230.36    ,  717814.90    ,
     *   730429.78    ,
     *   643116.37    ,  653061.56    ,  663022.08    ,  672998.41    ,
     *   682991.07    ,  693000.59    ,  705537.05    ,  718101.83    ,
     *   730696.07    ,
     *   643517.98    ,  653450.54    ,  663398.00    ,  673360.84    ,
     *   683339.55    ,  693334.66    ,  705852.41    ,  718397.66    ,
     *   730971.54    ,
     *   643927.31    ,  653847.36    ,  663781.90    ,  673731.40    ,
     *   683696.33    ,  693677.19    ,  706176.44    ,  718702.42    ,
     *   731256.20    ,
     *   644344.39    ,  654252.06    ,  664173.82    ,  674110.12    ,
     *   684061.42    ,  694028.19    ,  706509.18    ,  719016.13    ,
     *   731550.06    ,
     *   644769.26    ,  654664.69    ,  664573.80    ,  674497.04    ,
     *   684434.86    ,  694387.71    ,  706850.65    ,  719338.80    ,
     *   731853.15    ,
     *   645201.98    ,  655085.27    ,  664981.87    ,  674892.20    ,
     *   684816.68    ,  694755.77    ,  707200.87    ,  719670.45    ,
     *   732165.46    ,
     *   645642.56    ,  655513.85    ,  665398.06    ,  675295.61    ,
     *   685206.91    ,  695132.39    ,  707559.87    ,  720011.10    ,
     *   732487.03    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   646091.06    ,  655950.46    ,  665822.42    ,  675707.33    ,
     *   685605.58    ,  695517.61    ,  707927.67    ,  720360.78    ,
     *   732817.85    ,
     *   646547.52    ,  656395.15    ,  666254.97    ,  676127.37    ,
     *   686012.73    ,  695911.46    ,  708304.30    ,  720719.51    ,
     *   733157.97    ,
     *   647011.97    ,  656847.95    ,  666695.77    ,  676555.79    ,
     *   686428.39    ,  696313.97    ,  708689.78    ,  721087.31    ,
     *   733507.38    ,
     *   647484.47    ,  657308.90    ,  667144.84    ,  676992.61    ,
     *   686852.59    ,  696725.16    ,  709084.16    ,  721464.21    ,
     *   733866.12    ,
     *   647965.04    ,  657778.05    ,  667602.22    ,  677437.88    ,
     *   687285.38    ,  697145.08    ,  709487.45    ,  721850.23    ,
     *   734234.21    ,
     *   648453.74    ,  658255.44    ,  668067.96    ,  677891.63    ,
     *   687726.77    ,  697573.76    ,  709899.68    ,  722245.40    ,
     *   734611.66    ,
     *   648950.61    ,  658741.11    ,  668542.10    ,  678353.90    ,
     *   688176.82    ,  698011.23    ,  710320.89    ,  722649.74    ,
     *   734998.51    ,
     *   649455.70    ,  659235.10    ,  669024.68    ,  678824.73    ,
     *   688635.57    ,  698457.52    ,  710751.12    ,  723063.30    ,
     *   735394.77    ,
     *   649969.04    ,  659737.46    ,  669515.73    ,  679304.16    ,
     *   689103.03    ,  698912.68    ,  711190.39    ,  723486.09    ,
     *   735800.48    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   1816618.3    ,  1822623.9    ,  1828642.7    ,  1834674.8    ,
     *   1840720.2    ,  1846779.2    ,  1852851.7    ,  1858938.0    ,
     *   1865038.0    ,
     *   1816566.3    ,  1822573.1    ,  1828593.0    ,  1834626.2    ,
     *   1840672.7    ,  1846732.7    ,  1852806.2    ,  1858893.4    ,
     *   1864994.4    ,
     *   1816503.7    ,  1822511.9    ,  1828533.1    ,  1834567.6    ,
     *   1840615.4    ,  1846676.6    ,  1852751.3    ,  1858839.6    ,
     *   1864941.7    ,
     *   1816428.6    ,  1822438.5    ,  1828461.4    ,  1834497.4    ,
     *   1840546.7    ,  1846609.4    ,  1852685.5    ,  1858775.2    ,
     *   1864878.6    ,
     *   1816339.2    ,  1822351.1    ,  1828375.9    ,  1834413.8    ,
     *   1840464.9    ,  1846529.3    ,  1852607.2    ,  1858698.5    ,
     *   1864803.5    ,
     *   1816233.3    ,  1822247.6    ,  1828274.7    ,  1834314.9    ,
     *   1840368.1    ,  1846434.6    ,  1852514.4    ,  1858607.7    ,
     *   1864714.5    ,
     *   1816108.7    ,  1822125.8    ,  1828155.6    ,  1834198.4    ,
     *   1840254.2    ,  1846323.1    ,  1852405.2    ,  1858500.8    ,
     *   1864609.8    ,
     *   1815962.8    ,  1821983.2    ,  1828016.2    ,  1834062.0    ,
     *   1840120.7    ,  1846192.5    ,  1852277.4    ,  1858375.6    ,
     *   1864487.2    ,
     *   1815792.8    ,  1821817.1    ,  1827853.8    ,  1833903.2    ,
     *   1839965.3    ,  1846040.4    ,  1852128.5    ,  1858229.9    ,
     *   1864344.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   1815595.8    ,  1821624.5    ,  1827665.5    ,  1833719.0    ,
     *   1839785.2    ,  1845864.1    ,  1851956.0    ,  1858060.9    ,
     *   1864179.0    ,
     *   1815368.5    ,  1821402.4    ,  1827448.3    ,  1833506.6    ,
     *   1839577.4    ,  1845660.8    ,  1851757.0    ,  1857866.0    ,
     *   1863988.1    ,
     *   1815107.5    ,  1821147.2    ,  1827198.9    ,  1833262.7    ,
     *   1839338.8    ,  1845427.3    ,  1851528.4    ,  1857642.2    ,
     *   1863769.0    ,
     *   1814808.9    ,  1820855.4    ,  1826913.6    ,  1832983.7    ,
     *   1839065.9    ,  1845160.3    ,  1851267.0    ,  1857386.3    ,
     *   1863518.3    ,
     *   1814468.9    ,  1820523.1    ,  1826588.7    ,  1832666.0    ,
     *   1838755.1    ,  1844856.1    ,  1850969.4    ,  1857094.9    ,
     *   1863233.0    ,
     *   1814083.0    ,  1820146.0    ,  1826220.1    ,  1832305.6    ,
     *   1838402.5    ,  1844511.2    ,  1850631.7    ,  1856764.3    ,
     *   1862909.2    ,
     *   1813646.8    ,  1819719.8    ,  1825803.5    ,  1831898.1    ,
     *   1838004.0    ,  1844121.2    ,  1850250.1    ,  1856390.8    ,
     *   1862543.4    ,
     *   1813155.5    ,  1819239.7    ,  1825334.2    ,  1831439.3    ,
     *   1837555.2    ,  1843682.1    ,  1849820.4    ,  1855970.1    ,
     *   1862131.4    ,
     *   1812603.9    ,  1818700.7    ,  1824807.4    ,  1830924.2    ,
     *   1837051.4    ,  1843189.3    ,  1849338.1    ,  1855497.9    ,
     *   1861669.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   1811986.6    ,  1818097.6    ,  1824217.9    ,  1830347.9    ,
     *   1836487.8    ,  1842637.9    ,  1848798.5    ,  1854969.8    ,
     *   1861152.0    ,
     *   1811297.9    ,  1817424.7    ,  1823560.4    ,  1829705.1    ,
     *   1835859.2    ,  1842023.0    ,  1848196.8    ,  1854380.8    ,
     *   1860575.3    ,
     *   1810531.7    ,  1816676.3    ,  1822829.0    ,  1828990.1    ,
     *   1835160.0    ,  1841339.1    ,  1847527.6    ,  1853725.9    ,
     *   1859934.2    ,
     *   1809681.6    ,  1815846.0    ,  1822017.7    ,  1828197.1    ,
     *   1834384.7    ,  1840580.7    ,  1846785.7    ,  1852999.7    ,
     *   1859223.3    ,
     *   1808741.1    ,  1814927.3    ,  1821120.1    ,  1827319.9    ,
     *   1833527.0    ,  1839742.0    ,  1845965.1    ,  1852196.7    ,
     *   1858437.2    ,
     *   1807702.8    ,  1813913.4    ,  1820129.7    ,  1826351.9    ,
     *   1832580.8    ,  1838816.6    ,  1845059.9    ,  1851311.0    ,
     *   1857570.2    ,
     *   1806559.5    ,  1812797.1    ,  1819039.2    ,  1825286.4    ,
     *   1831539.2    ,  1837798.2    ,  1844063.7    ,  1850336.3    ,
     *   1856616.3    ,
     *   1805303.2    ,  1811570.5    ,  1817841.3    ,  1824116.0    ,
     *   1830395.4    ,  1836679.8    ,  1842970.0    ,  1849266.2    ,
     *   1855569.1    ,
     *   1803925.6    ,  1810225.9    ,  1816528.2    ,  1822833.3    ,
     *   1829141.9    ,  1835454.4    ,  1841771.6    ,  1848094.0    ,
     *   1854422.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   1802418.1    ,  1808754.5    ,  1815091.7    ,  1821430.2    ,
     *   1827770.9    ,  1834114.4    ,  1840461.4    ,  1846812.5    ,
     *   1853168.2    ,
     *   1800771.3    ,  1807147.6    ,  1813523.0    ,  1819898.4    ,
     *   1826274.4    ,  1832651.9    ,  1839031.7    ,  1845414.2    ,
     *   1851800.3    ,
     *   1798975.4    ,  1805395.7    ,  1811813.2    ,  1818228.9    ,
     *   1824643.8    ,  1831058.6    ,  1837474.2    ,  1843891.4    ,
     *   1850310.7    ,
     *   1797477.9    ,  1803935.0    ,  1810387.9    ,  1816837.6    ,
     *   1823285.1    ,  1829731.2    ,  1836176.9    ,  1842623.0    ,
     *   1849070.3    ,
     *   1795880.0    ,  1802376.8    ,  1808867.7    ,  1815353.9    ,
     *   1821836.3    ,  1828316.1    ,  1834794.1    ,  1841271.3    ,
     *   1847748.4    ,
     *   1794176.4    ,  1800715.9    ,  1807247.7    ,  1813773.0    ,
     *   1820293.0    ,  1826808.8    ,  1833321.5    ,  1839832.0    ,
     *   1846341.2    ,
     *   1792361.6    ,  1798947.0    ,  1805522.6    ,  1812090.0    ,
     *   1818650.3    ,  1825204.8    ,  1831754.6    ,  1838300.8    ,
     *   1844844.3    ,
     *   1790429.8    ,  1797064.4    ,  1803687.2    ,  1810299.6    ,
     *   1816903.2    ,  1823499.1    ,  1830088.7    ,  1836673.1    ,
     *   1843253.4    ,
     *   1788374.6    ,  1795062.2    ,  1801735.6    ,  1808396.5    ,
     *   1815046.4    ,  1821686.8    ,  1828319.1    ,  1834944.4    ,
     *   1841563.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1786189.7    ,  1792934.2    ,  1799662.0    ,  1806374.8    ,
     *   1813074.5    ,  1819762.5    ,  1826440.4    ,  1833109.6    ,
     *   1839771.2    ,
     *   1783868.1    ,  1790673.8    ,  1797460.0    ,  1804228.6    ,
     *   1810981.6    ,  1817720.7    ,  1824447.5    ,  1831163.5    ,
     *   1837870.2    ,
     *   1781402.5    ,  1788274.0    ,  1795122.9    ,  1801951.4    ,
     *   1808761.6    ,  1815555.4    ,  1822334.6    ,  1829100.8    ,
     *   1835855.7    ,
     *   1778785.1    ,  1785727.4    ,  1792643.7    ,  1799536.5    ,
     *   1806408.1    ,  1813260.6    ,  1820095.9    ,  1826915.8    ,
     *   1833722.2    ,
     *   1776007.6    ,  1783026.1    ,  1790014.9    ,  1796976.8    ,
     *   1803914.2    ,  1810829.6    ,  1817725.0    ,  1824602.5    ,
     *   1831463.9    ,
     *   1773061.2    ,  1780161.7    ,  1787228.5    ,  1794264.6    ,
     *   1801272.7    ,  1808255.6    ,  1815215.5    ,  1822154.6    ,
     *   1829074.9    ,
     *   1769936.3    ,  1777125.2    ,  1784275.9    ,  1791391.8    ,
     *   1798476.0    ,  1805531.2    ,  1812560.2    ,  1819565.3    ,
     *   1826548.7    ,
     *   1766622.7    ,  1773907.0    ,  1781148.2    ,  1788349.9    ,
     *   1795515.7    ,  1802648.7    ,  1809751.7    ,  1816827.6    ,
     *   1823878.6    ,
     *   1763109.3    ,  1770496.6    ,  1777835.3    ,  1785129.6    ,
     *   1792383.2    ,  1799599.7    ,  1806782.3    ,  1813933.9    ,
     *   1821057.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1759384.2    ,  1766882.9    ,  1774326.9    ,  1781720.9    ,
     *   1789069.1    ,  1796375.4    ,  1803643.4    ,  1810876.4    ,
     *   1818077.4    ,
     *   1755434.4    ,  1763053.7    ,  1770611.5    ,  1778113.1    ,
     *   1785563.2    ,  1792966.2    ,  1800326.0    ,  1807646.3    ,
     *   1814930.5    ,
     *   1751245.5    ,  1758995.6    ,  1766676.7    ,  1774294.6    ,
     *   1781854.7    ,  1789361.8    ,  1796820.4    ,  1804234.6    ,
     *   1811608.1    ,
     *   1746802.1    ,  1754694.3    ,  1762509.0    ,  1770252.8    ,
     *   1777931.7    ,  1785551.2    ,  1793116.3    ,  1800631.5    ,
     *   1808100.9    ,
     *   1742086.7    ,  1750133.7    ,  1758093.6    ,  1765974.0    ,
     *   1773781.5    ,  1781522.5    ,  1789202.4    ,  1796826.3    ,
     *   1804398.9    ,
     *   1737080.5    ,  1745296.4    ,  1753414.4    ,  1761443.0    ,
     *   1769390.1    ,  1777262.4    ,  1785066.4    ,  1792807.6    ,
     *   1800491.3    ,
     *   1731761.9    ,  1740162.7    ,  1748453.3    ,  1756643.5    ,
     *   1764742.0    ,  1772756.8    ,  1780695.0    ,  1788563.0    ,
     *   1796366.5    ,
     *   1726107.1    ,  1734710.9    ,  1743190.4    ,  1751556.9    ,
     *   1759820.5    ,  1767990.1    ,  1776073.8    ,  1784078.9    ,
     *   1792011.8    ,
     *   1720089.1    ,  1728916.5    ,  1737603.5    ,  1746163.0    ,
     *   1754606.8    ,  1762944.9    ,  1771186.7    ,  1779340.4    ,
     *   1787413.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1713676.9    ,  1722751.7    ,  1731667.3    ,  1740439.0    ,
     *   1749080.0    ,  1757602.2    ,  1766016.2    ,  1774331.5    ,
     *   1782556.3    ,
     *   1706835.2    ,  1716185.0    ,  1725353.6    ,  1734359.0    ,
     *   1743216.7    ,  1751940.6    ,  1760542.7    ,  1769033.9    ,
     *   1777423.7    ,
     *   1699523.0    ,  1709179.8    ,  1718629.8    ,  1727894.0    ,
     *   1736990.8    ,  1745936.2    ,  1754744.4    ,  1763427.8    ,
     *   1771997.4    ,
     *   1691691.9    ,  1701694.0    ,  1711458.4    ,  1721010.6    ,
     *   1730372.2    ,  1739562.1    ,  1748596.8    ,  1757490.8    ,
     *   1766256.8    ,
     *   1683284.8    ,  1693677.7    ,  1703796.0    ,  1713670.3    ,
     *   1723326.6    ,  1732787.5    ,  1742072.2    ,  1751197.9    ,
     *   1760179.2    ,
     *   1674232.8    ,  1685071.9    ,  1695591.2    ,  1705828.2    ,
     *   1715814.5    ,  1725577.2    ,  1735139.2    ,  1744520.6    ,
     *   1753738.8    ,
     *   1661880.6    ,  1673375.4    ,  1684478.1    ,  1695238.3    ,
     *   1705697.0    ,  1715888.8    ,  1725842.8    ,  1735583.8    ,
     *   1745133.4    ,
     *   1648174.4    ,  1660468.5    ,  1672272.4    ,  1683654.0    ,
     *   1694668.3    ,  1705360.2    ,  1715767.3    ,  1725921.4    ,
     *   1735849.2    ,
     *   1632822.0    ,  1646115.0    ,  1658779.9    ,  1670913.1    ,
     *   1682590.5    ,  1693873.1    ,  1704810.4    ,  1715443.6    ,
     *   1725807.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1615401.5    ,  1629986.5    ,  1643737.9    ,  1656801.1    ,
     *   1669285.9    ,  1681277.6    ,  1692844.0    ,  1704040.1    ,
     *   1714910.9    ,
     *   1595261.1    ,  1611599.5    ,  1626775.2    ,  1641024.8    ,
     *   1654517.3    ,  1667378.4    ,  1679704.7    ,  1691572.0    ,
     *   1703041.3    ,
     *   1571287.3    ,  1590186.6    ,  1607334.0    ,  1623162.3    ,
     *   1637955.6    ,  1651912.3    ,  1665177.5    ,  1677860.7    ,
     *   1690047.5    ,
     *   1541240.2    ,  1564380.7    ,  1584501.4    ,  1602565.2    ,
     *   1619118.7    ,  1634508.1    ,  1648968.5    ,  1662668.5    ,
     *   1675733.5    ,
     *   1498842.9    ,  1531214.7    ,  1556569.2    ,  1578134.5    ,
     *   1597246.4    ,  1614611.7    ,  1630657.9    ,  1645666.9    ,
     *   1659836.1    ,
     *   1429944.4    ,  1480521.7    ,  1519459.2    ,  1547691.6    ,
     *   1570998.6    ,  1591323.5    ,  1609604.0    ,  1626377.6    ,
     *   1641986.3    ,
     *   1363644.4    ,  1409144.4    ,  1453199.7    ,  1505340.8    ,
     *   1537525.8    ,  1562984.4    ,  1584731.9    ,  1604053.1    ,
     *   1621637.0    ,
     *   1300844.4    ,  1343844.4    ,  1388144.4    ,  1436244.4    ,
     *   1487632.5    ,  1525748.5    ,  1553951.2    ,  1577394.5    ,
     *   1597910.3    ,
     *   1240744.4    ,  1281444.4    ,  1323844.4    ,  1368544.4    ,
     *   1415344.4    ,  1463128.6    ,  1511851.9    ,  1543712.7    ,
     *   1569217.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1183244.4    ,  1221444.4    ,  1261244.4    ,  1303144.4    ,
     *   1346944.4    ,  1392644.4    ,  1441144.4    ,  1494938.7    ,
     *   1532010.4    ,
     *   1127944.4    ,  1163644.4    ,  1200844.4    ,  1239844.4    ,
     *   1280844.4    ,  1323944.4    ,  1369944.4    ,  1419444.4    ,
     *   1473062.9    ,
     *   1074944.4    ,  1108044.4    ,  1142544.4    ,  1178744.4    ,
     *   1216744.4    ,  1256844.4    ,  1299444.4    ,  1344744.4    ,
     *   1392244.4    ,
     *   1023944.4    ,  1054444.4    ,  1086244.4    ,  1119544.4    ,
     *   1154544.4    ,  1191444.4    ,  1230644.4    ,  1272344.4    ,
     *   1316844.4    ,
     *   974954.44    ,  1002844.4    ,  1031944.4    ,  1062344.4    ,
     *   1094244.4    ,  1127844.4    ,  1163444.4    ,  1201544.4    ,
     *   1242444.4    ,
     *   927944.44    ,  953274.44    ,  979584.44    ,  1007044.4    ,
     *   1035744.4    ,  1065944.4    ,  1097844.4    ,  1131944.4    ,
     *   1168644.4    ,
     *   862424.44    ,  884054.44    ,  906394.44    ,  929544.44    ,
     *   953644.44    ,  978834.44    ,  1005344.4    ,  1033344.4    ,
     *   1063344.4    ,
     *   801544.44    ,  819664.44    ,  838244.44    ,  857344.44    ,
     *   877034.44    ,  897414.44    ,  918594.44    ,  940754.44    ,
     *   964084.44    ,
     *   745387.47    ,  760251.74    ,  775324.52    ,  790627.98    ,
     *   806188.01    ,  822035.17    ,  838205.97    ,  854744.67    ,
     *   871705.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   745385.28    ,  760249.13    ,  775321.44    ,  790624.37    ,
     *   806183.80    ,  822030.26    ,  838200.26    ,  854738.03    ,
     *   871698.08    ,
     *   745380.90    ,  760243.92    ,  775315.29    ,  790617.16    ,
     *   806175.38    ,  822020.46    ,  838188.86    ,  854724.75    ,
     *   871682.59    ,
     *   745365.60    ,  760225.70    ,  775293.78    ,  790591.94    ,
     *   806145.94    ,  821986.19    ,  838148.99    ,  854678.34    ,
     *   871628.43    ,
     *   745230.55    ,  760064.79    ,  775103.86    ,  790369.26    ,
     *   805886.02    ,  821683.61    ,  837797.11    ,  854268.90    ,
     *   871150.95    ,
     *   745097.57    ,  759906.26    ,  774916.68    ,  790149.77    ,
     *   805629.87    ,  821385.53    ,  837450.67    ,  853866.11    ,
     *   870681.76    ,
     *   744966.65    ,  759750.08    ,  774732.22    ,  789933.45    ,
     *   805377.43    ,  821091.87    ,  837109.55    ,  853469.84    ,
     *   870220.64    ,
     *   744837.77    ,  759596.23    ,  774550.43    ,  789720.24    ,
     *   805128.66    ,  820802.55    ,  836773.65    ,  853079.91    ,
     *   869767.37    ,
     *   744710.91    ,  759444.68    ,  774371.29    ,  789510.10    ,
     *   804883.48    ,  820517.50    ,  836442.86    ,  852696.19    ,
     *   869321.75    ,
     *   744586.06    ,  759295.41    ,  774194.77    ,  789303.00    ,
     *   804641.85    ,  820236.64    ,  836117.09    ,  852318.54    ,
     *   868883.58    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   744463.19    ,  759148.40    ,  774020.83    ,  789098.88    ,
     *   804403.72    ,  819959.90    ,  835796.23    ,  851946.82    ,
     *   868452.68    ,
     *   744342.29    ,  759003.62    ,  773849.46    ,  788897.72    ,
     *   804169.02    ,  819687.21    ,  835480.19    ,  851580.92    ,
     *   868028.86    ,
     *   744223.35    ,  758861.06    ,  773680.61    ,  788699.48    ,
     *   803937.72    ,  819418.52    ,  835168.89    ,  851220.70    ,
     *   867611.96    ,
     *   744106.34    ,  758720.69    ,  773514.27    ,  788504.12    ,
     *   803709.77    ,  819153.74    ,  834862.23    ,  850866.04    ,
     *   867201.82    ,
     *   743797.24    ,  758349.21    ,  773073.53    ,  787986.16    ,
     *   803105.28    ,  818451.73    ,  834049.62    ,  849927.09    ,
     *   866117.36    ,
     *   743502.12    ,  757993.46    ,  772650.66    ,  787488.65    ,
     *   802524.39    ,  817777.19    ,  833269.30    ,  849026.50    ,
     *   865078.98    ,
     *   743220.68    ,  757653.08    ,  772245.17    ,  787010.96    ,
     *   801966.26    ,  817129.04    ,  832519.84    ,  848162.32    ,
     *   864084.04    ,
     *   742952.67    ,  757327.72    ,  771856.62    ,  786552.49    ,
     *   801430.14    ,  816506.27    ,  831799.89    ,  847332.80    ,
     *   863130.17    ,
     *   742697.82    ,  757017.06    ,  771484.57    ,  786112.71    ,
     *   800915.31    ,  815907.94    ,  831108.25    ,  846536.32    ,
     *   862215.23    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   742455.92    ,  756720.79    ,  771128.64    ,  785691.09    ,
     *   800421.10    ,  815333.20    ,  830443.79    ,  845771.42    ,
     *   861337.30    ,
     *   742226.72    ,  756438.63    ,  770788.46    ,  785287.16    ,
     *   799946.90    ,  814781.26    ,  829805.48    ,  845036.75    ,
     *   860494.59    ,
     *   742010.03    ,  756170.29    ,  770463.67    ,  784900.48    ,
     *   799492.14    ,  814251.38    ,  829192.38    ,  844331.09    ,
     *   859685.52    ,
     *   741805.65    ,  755915.54    ,  770153.95    ,  784530.62    ,
     *   799056.29    ,  813742.86    ,  828603.59    ,  843653.29    ,
     *   858908.60    ,
     *   741613.39    ,  755674.12    ,  769858.99    ,  784177.19    ,
     *   798638.83    ,  813255.07    ,  828038.30    ,  843002.30    ,
     *   858162.48    ,
     *   741433.07    ,  755445.81    ,  769578.50    ,  783839.82    ,
     *   798239.30    ,  812787.42    ,  827495.76    ,  842377.16    ,
     *   857445.93    ,
     *   741264.54    ,  755230.41    ,  769312.22    ,  783518.17    ,
     *   797857.26    ,  812339.33    ,  826975.25    ,  841776.97    ,
     *   856757.80    ,
     *   741107.63    ,  755027.70    ,  769059.87    ,  783211.91    ,
     *   797492.30    ,  811910.31    ,  826476.11    ,  841200.90    ,
     *   856097.05    ,
     *   740962.20    ,  754837.50    ,  768821.23    ,  782920.73    ,
     *   797144.03    ,  811499.85    ,  825997.74    ,  840648.17    ,
     *   855462.67    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   740828.10    ,  754659.63    ,  768596.06    ,  782644.35    ,
     *   796812.08    ,  811107.49    ,  825539.55    ,  840118.06    ,
     *   854853.79    ,
     *   740705.21    ,  754493.92    ,  768384.14    ,  782382.49    ,
     *   796496.13    ,  810732.82    ,  825101.02    ,  839609.91    ,
     *   854269.55    ,
     *   740593.40    ,  754340.21    ,  768185.28    ,  782134.90    ,
     *   796195.83    ,  810375.43    ,  824681.63    ,  839123.08    ,
     *   853709.16    ,
     *   740492.55    ,  754198.35    ,  767999.29    ,  781901.33    ,
     *   795910.90    ,  810034.93    ,  824280.92    ,  838656.98    ,
     *   853171.91    ,
     *   740402.56    ,  754068.19    ,  767825.97    ,  781681.55    ,
     *   795641.04    ,  809710.98    ,  823898.45    ,  838211.07    ,
     *   852657.11    ,
     *   740323.31    ,  753949.61    ,  767665.17    ,  781475.36    ,
     *   795385.98    ,  809403.24    ,  823533.79    ,  837784.84    ,
     *   852164.13    ,
     *   740254.72    ,  753842.48    ,  767516.71    ,  781282.55    ,
     *   795145.48    ,  809111.39    ,  823186.57    ,  837377.80    ,
     *   851692.37    ,
     *   740196.68    ,  753746.66    ,  767380.45    ,  781102.92    ,
     *   794919.29    ,  808835.13    ,  822856.41    ,  836989.51    ,
     *   851241.28    ,
     *   740149.11    ,  753662.06    ,  767256.24    ,  780936.30    ,
     *   794707.18    ,  808574.19    ,  822542.96    ,  836619.52    ,
     *   850810.33    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   740111.93    ,  753588.57    ,  767143.95    ,  780782.51    ,
     *   794508.95    ,  808328.30    ,  822245.90    ,  836267.46    ,
     *   850399.03    ,
     *   740085.06    ,  753526.08    ,  767043.44    ,  780641.38    ,
     *   794324.38    ,  808097.21    ,  821964.93    ,  835932.93    ,
     *   850006.94    ,
     *   740068.43    ,  753474.49    ,  766954.60    ,  780512.78    ,
     *   794153.30    ,  807880.69    ,  821699.75    ,  835615.58    ,
     *   849633.60    ,
     *   740061.96    ,  753433.73    ,  766877.31    ,  780396.55    ,
     *   793995.51    ,  807678.50    ,  821450.08    ,  835315.09    ,
     *   849278.62    ,
     *   740065.60    ,  753403.70    ,  766811.46    ,  780292.55    ,
     *   793850.84    ,  807490.45    ,  821215.68    ,  835031.13    ,
     *   848941.62    ,
     *   740079.28    ,  753384.33    ,  766756.95    ,  780200.66    ,
     *   793719.15    ,  807316.32    ,  820996.29    ,  834763.40    ,
     *   848622.22    ,
     *   740102.95    ,  753375.53    ,  766713.68    ,  780120.75    ,
     *   793600.26    ,  807155.94    ,  820791.69    ,  834511.63    ,
     *   848320.10    ,
     *   740136.56    ,  753377.25    ,  766681.56    ,  780052.71    ,
     *   793494.05    ,  807009.12    ,  820601.66    ,  834275.56    ,
     *   848034.93    ,
     *   740180.05    ,  753389.41    ,  766660.51    ,  779996.42    ,
     *   793400.36    ,  806875.70    ,  820425.98    ,  834054.92    ,
     *   847766.40    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   740233.38    ,  753411.95    ,  766650.45    ,  779951.80    ,
     *   793319.08    ,  806755.52    ,  820264.47    ,  833849.48    ,
     *   847514.24    ,
     *   740296.51    ,  753444.82    ,  766651.29    ,  779918.73    ,
     *   793250.08    ,  806648.42    ,  820116.94    ,  833659.02    ,
     *   847278.16    ,
     *   740369.40    ,  753487.95    ,  766662.97    ,  779897.13    ,
     *   793193.25    ,  806554.26    ,  819983.22    ,  833483.33    ,
     *   847057.92    ,
     *   740452.00    ,  753541.31    ,  766685.42    ,  779886.91    ,
     *   793148.47    ,  806472.91    ,  819863.14    ,  833322.20    ,
     *   846853.27    ,
     *   740544.30    ,  753604.83    ,  766718.58    ,  779887.99    ,
     *   793115.65    ,  806404.24    ,  819756.54    ,  833175.45    ,
     *   846663.99    ,
     *   740646.25    ,  753678.49    ,  766762.38    ,  779900.29    ,
     *   793094.69    ,  806348.13    ,  819663.28    ,  833042.89    ,
     *   846489.85    ,
     *   740757.83    ,  753762.23    ,  766816.78    ,  779923.75    ,
     *   793085.49    ,  806304.47    ,  819583.21    ,  832924.36    ,
     *   846330.65    ,
     *   740879.02    ,  753856.02    ,  766881.72    ,  779958.28    ,
     *   793087.98    ,  806273.14    ,  819516.21    ,  832819.69    ,
     *   846186.19    ,
     *   741009.79    ,  753959.83    ,  766957.15    ,  780003.84    ,
     *   793102.06    ,  806254.05    ,  819462.15    ,  832728.74    ,
     *   846056.31    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   741150.11    ,  754073.62    ,  767043.04    ,  780060.36    ,
     *   793127.67    ,  806247.11    ,  819420.90    ,  832651.35    ,
     *   845940.80    ,
     *   741299.98    ,  754197.37    ,  767139.33    ,  780127.78    ,
     *   793164.72    ,  806252.21    ,  819392.37    ,  832587.39    ,
     *   845839.53    ,
     *   741459.38    ,  754331.04    ,  767245.99    ,  780206.06    ,
     *   793213.16    ,  806269.28    ,  819376.44    ,  832536.73    ,
     *   845752.32    ,
     *   741628.28    ,  754474.62    ,  767362.98    ,  780295.14    ,
     *   793272.93    ,  806298.23    ,  819373.01    ,  832499.25    ,
     *   845679.03    ,
     *   741806.69    ,  754628.08    ,  767490.28    ,  780394.98    ,
     *   793343.95    ,  806338.99    ,  819381.98    ,  832474.84    ,
     *   845619.52    ,
     *   741994.59    ,  754791.41    ,  767627.85    ,  780505.54    ,
     *   793426.18    ,  806391.49    ,  819403.28    ,  832463.38    ,
     *   845573.66    ,
     *   742191.97    ,  754964.59    ,  767775.67    ,  780626.79    ,
     *   793519.56    ,  806455.67    ,  819436.82    ,  832464.77    ,
     *   845541.32    ,
     *   742398.82    ,  755147.60    ,  767933.71    ,  780758.67    ,
     *   793624.05    ,  806531.45    ,  819482.51    ,  832478.91    ,
     *   845522.39    ,
     *   742615.15    ,  755340.43    ,  768101.95    ,  780901.17    ,
     *   793739.61    ,  806618.78    ,  819540.28    ,  832505.72    ,
     *   845516.74    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   742840.95    ,  755543.07    ,  768280.37    ,  781054.26    ,
     *   793866.18    ,  806717.62    ,  819610.07    ,  832545.11    ,
     *   845524.29    ,
     *   743076.22    ,  755755.51    ,  768468.95    ,  781217.90    ,
     *   794003.74    ,  806827.89    ,  819691.81    ,  832596.98    ,
     *   845544.92    ,
     *   743320.97    ,  755977.75    ,  768667.69    ,  781392.07    ,
     *   794152.25    ,  806949.57    ,  819785.44    ,  832661.28    ,
     *   845578.55    ,
     *   743575.18    ,  756209.79    ,  768876.56    ,  781576.76    ,
     *   794311.67    ,  807082.60    ,  819890.90    ,  832737.92    ,
     *   845625.07    ,
     *   743838.88    ,  756451.61    ,  769095.56    ,  781771.94    ,
     *   794481.98    ,  807226.94    ,  820008.13    ,  832826.84    ,
     *   845684.42    ,
     *   744112.06    ,  756703.22    ,  769324.68    ,  781977.59    ,
     *   794663.15    ,  807382.57    ,  820137.09    ,  832927.98    ,
     *   845756.51    ,
     *   744394.74    ,  756964.62    ,  769563.91    ,  782193.70    ,
     *   794855.15    ,  807549.43    ,  820277.74    ,  833041.27    ,
     *   845841.27    ,
     *   744686.91    ,  757235.82    ,  769813.24    ,  782420.26    ,
     *   795057.97    ,  807727.51    ,  820430.02    ,  833166.66    ,
     *   845938.63    ,
     *   744988.60    ,  757516.81    ,  770072.69    ,  782657.26    ,
     *   795271.59    ,  807916.77    ,  820593.90    ,  833304.11    ,
     *   846048.52    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   745299.81    ,  757807.61    ,  770342.24    ,  782904.69    ,
     *   795495.99    ,  808117.19    ,  820769.35    ,  833453.55    ,
     *   846170.88    ,
     *   745620.56    ,  758108.22    ,  770621.89    ,  783162.54    ,
     *   795731.15    ,  808328.74    ,  820956.33    ,  833614.95    ,
     *   846305.65    ,
     *   745950.87    ,  758418.65    ,  770911.66    ,  783430.81    ,
     *   795977.07    ,  808551.41    ,  821154.80    ,  833788.26    ,
     *   846452.79    ,
     *   746290.74    ,  758738.91    ,  771211.53    ,  783709.50    ,
     *   796233.73    ,  808785.17    ,  821364.75    ,  833973.45    ,
     *   846612.24    ,
     *   746640.19    ,  759069.02    ,  771521.53    ,  783998.61    ,
     *   796501.13    ,  809030.01    ,  821586.15    ,  834170.49    ,
     *   846783.95    ,
     *   746999.25    ,  759408.98    ,  771841.66    ,  784298.14    ,
     *   796779.27    ,  809285.92    ,  821818.98    ,  834379.33    ,
     *   846967.89    ,
     *   747367.94    ,  759758.81    ,  772171.92    ,  784608.09    ,
     *   797068.13    ,  809552.88    ,  822063.21    ,  834599.96    ,
     *   847164.02    ,
     *   747746.27    ,  760118.53    ,  772512.34    ,  784928.46    ,
     *   797367.71    ,  809830.89    ,  822318.83    ,  834832.35    ,
     *   847372.29    ,
     *   748134.26    ,  760488.16    ,  772862.91    ,  785259.28    ,
     *   797678.03    ,  810119.94    ,  822585.82    ,  835076.47    ,
     *   847592.68    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   1871152.0    ,  1877279.9    ,  1883421.9    ,  1889578.1    ,
     *   1895748.5    ,  1901933.3    ,  1911089.1    ,  1920276.6    ,
     *   1929496.0    ,
     *   1871109.2    ,  1877238.0    ,  1883380.8    ,  1889537.8    ,
     *   1895709.0    ,  1901894.5    ,  1911051.4    ,  1920239.9    ,
     *   1929460.4    ,
     *   1871057.6    ,  1877187.4    ,  1883331.3    ,  1889489.2    ,
     *   1895661.4    ,  1901847.8    ,  1911006.0    ,  1920195.7    ,
     *   1929417.4    ,
     *   1870995.8    ,  1877126.8    ,  1883271.9    ,  1889431.0    ,
     *   1895604.3    ,  1901791.8    ,  1910951.5    ,  1920142.8    ,
     *   1929365.8    ,
     *   1870922.2    ,  1877054.7    ,  1883201.2    ,  1889361.7    ,
     *   1895536.3    ,  1901725.1    ,  1910886.7    ,  1920079.7    ,
     *   1929304.4    ,
     *   1870835.0    ,  1876969.3    ,  1883117.5    ,  1889279.6    ,
     *   1895455.8    ,  1901646.2    ,  1910809.9    ,  1920005.0    ,
     *   1929231.8    ,
     *   1870732.4    ,  1876868.8    ,  1883018.9    ,  1889183.0    ,
     *   1895361.1    ,  1901553.2    ,  1910719.6    ,  1919917.2    ,
     *   1929146.2    ,
     *   1870612.4    ,  1876751.1    ,  1882903.6    ,  1889069.9    ,
     *   1895250.2    ,  1901444.5    ,  1910613.8    ,  1919814.3    ,
     *   1929046.1    ,
     *   1870472.5    ,  1876614.1    ,  1882769.3    ,  1888938.2    ,
     *   1895121.0    ,  1901317.8    ,  1910490.7    ,  1919694.5    ,
     *   1928929.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   1870310.4    ,  1876455.2    ,  1882613.6    ,  1888785.6    ,
     *   1894971.4    ,  1901171.0    ,  1910347.9    ,  1919555.6    ,
     *   1928794.4    ,
     *   1870123.4    ,  1876272.0    ,  1882434.0    ,  1888609.5    ,
     *   1894798.7    ,  1901001.7    ,  1910183.3    ,  1919395.5    ,
     *   1928638.6    ,
     *   1869908.7    ,  1876061.6    ,  1882227.8    ,  1888407.4    ,
     *   1894600.5    ,  1900807.2    ,  1909994.3    ,  1919211.7    ,
     *   1928459.7    ,
     *   1869663.2    ,  1875821.1    ,  1881992.0    ,  1888176.2    ,
     *   1894373.8    ,  1900584.9    ,  1909778.2    ,  1919001.5    ,
     *   1928255.1    ,
     *   1869383.6    ,  1875547.1    ,  1881723.6    ,  1887913.1    ,
     *   1894115.8    ,  1900331.8    ,  1909532.1    ,  1918762.1    ,
     *   1928022.3    ,
     *   1869066.5    ,  1875236.4    ,  1881419.0    ,  1887614.6    ,
     *   1893823.1    ,  1900044.8    ,  1909253.0    ,  1918490.7    ,
     *   1927758.2    ,
     *   1868708.2    ,  1874885.3    ,  1881075.0    ,  1887277.3    ,
     *   1893492.4    ,  1899720.4    ,  1908937.7    ,  1918184.1    ,
     *   1927459.8    ,
     *   1868304.7    ,  1874490.0    ,  1880687.5    ,  1886897.5    ,
     *   1893120.0    ,  1899355.3    ,  1908582.8    ,  1917838.8    ,
     *   1927123.9    ,
     *   1867851.9    ,  1874046.4    ,  1880252.8    ,  1886471.4    ,
     *   1892702.2    ,  1898945.5    ,  1908184.5    ,  1917451.5    ,
     *   1926747.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   1867345.4    ,  1873550.2    ,  1879766.6    ,  1885994.8    ,
     *   1892235.0    ,  1898487.4    ,  1907739.2    ,  1917018.4    ,
     *   1926325.7    ,
     *   1866780.6    ,  1872997.0    ,  1879224.5    ,  1885463.4    ,
     *   1891714.1    ,  1897976.5    ,  1907242.7    ,  1916535.7    ,
     *   1925856.0    ,
     *   1866152.7    ,  1872381.9    ,  1878621.8    ,  1884872.8    ,
     *   1891135.0    ,  1897408.7    ,  1906690.9    ,  1915999.1    ,
     *   1925334.0    ,
     *   1865456.6    ,  1871700.0    ,  1877953.7    ,  1884218.1    ,
     *   1890493.2    ,  1896779.4    ,  1906079.3    ,  1915404.5    ,
     *   1924755.6    ,
     *   1864686.9    ,  1870946.1    ,  1877215.2    ,  1883494.3    ,
     *   1889783.7    ,  1896083.8    ,  1905403.3    ,  1914747.3    ,
     *   1924116.4    ,
     *   1863838.0    ,  1870114.8    ,  1876400.7    ,  1882696.2    ,
     *   1889001.5    ,  1895316.9    ,  1904658.2    ,  1914022.9    ,
     *   1923411.8    ,
     *   1862904.1    ,  1869200.2    ,  1875504.8    ,  1881818.3    ,
     *   1888141.1    ,  1894473.4    ,  1903838.7    ,  1913226.3    ,
     *   1922637.0    ,
     *   1861879.0    ,  1868196.4    ,  1874521.6    ,  1880855.0    ,
     *   1887197.0    ,  1893547.9    ,  1902939.6    ,  1912352.4    ,
     *   1921787.2    ,
     *   1860756.2    ,  1867097.0    ,  1873444.9    ,  1879800.2    ,
     *   1886163.4    ,  1892534.8    ,  1901955.5    ,  1911395.9    ,
     *   1920857.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   1859529.1    ,  1865895.6    ,  1872268.3    ,  1878647.7    ,
     *   1885034.1    ,  1891428.0    ,  1900880.5    ,  1910351.3    ,
     *   1919841.5    ,
     *   1858190.4    ,  1864585.2    ,  1870985.2    ,  1877390.9    ,
     *   1883802.8    ,  1890221.2    ,  1899708.6    ,  1909212.7    ,
     *   1918734.6    ,
     *   1856733.0    ,  1863158.7    ,  1869588.5    ,  1876023.1    ,
     *   1882462.8    ,  1888908.1    ,  1898433.7    ,  1907974.0    ,
     *   1917530.6    ,
     *   1855519.4    ,  1861971.1    ,  1868425.9    ,  1874884.5    ,
     *   1881347.5    ,  1887815.4    ,  1897372.8    ,  1906943.6    ,
     *   1916529.1    ,
     *   1854226.4    ,  1860705.8    ,  1867187.4    ,  1873671.9    ,
     *   1880159.8    ,  1886651.8    ,  1896243.3    ,  1905846.5    ,
     *   1915462.9    ,
     *   1852849.9    ,  1859359.1    ,  1865869.3    ,  1872381.4    ,
     *   1878896.0    ,  1885413.8    ,  1895041.7    ,  1904679.6    ,
     *   1914329.1    ,
     *   1851386.1    ,  1857927.0    ,  1864467.9    ,  1871009.6    ,
     *   1877552.7    ,  1884098.0    ,  1893764.8    ,  1903439.8    ,
     *   1913124.5    ,
     *   1849830.5    ,  1856405.5    ,  1862979.2    ,  1869552.4    ,
     *   1876126.0    ,  1882700.7    ,  1892409.1    ,  1902123.6    ,
     *   1911846.0    ,
     *   1848178.9    ,  1854790.2    ,  1861398.9    ,  1868005.9    ,
     *   1874612.0    ,  1881218.1    ,  1890970.9    ,  1900727.5    ,
     *   1910490.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   1846426.6    ,  1853076.8    ,  1859722.9    ,  1866366.0    ,
     *   1873006.8    ,  1879646.4    ,  1889446.5    ,  1899248.1    ,
     *   1909053.3    ,
     *   1844568.8    ,  1851260.6    ,  1857946.7    ,  1864628.2    ,
     *   1871306.1    ,  1877981.4    ,  1887832.0    ,  1897681.4    ,
     *   1907532.2    ,
     *   1842600.5    ,  1849336.7    ,  1856065.4    ,  1862788.0    ,
     *   1869505.5    ,  1876218.9    ,  1886123.3    ,  1896023.7    ,
     *   1905923.0    ,
     *   1840516.4    ,  1847300.0    ,  1854074.4    ,  1860840.8    ,
     *   1867600.5    ,  1874354.5    ,  1884316.2    ,  1894271.0    ,
     *   1904221.9    ,
     *   1838311.0    ,  1845145.3    ,  1851968.4    ,  1858781.6    ,
     *   1865586.2    ,  1872383.6    ,  1882406.3    ,  1892419.0    ,
     *   1902424.8    ,
     *   1835978.5    ,  1842866.9    ,  1849742.0    ,  1856605.1    ,
     *   1863457.7    ,  1870301.3    ,  1880389.0    ,  1890463.3    ,
     *   1900527.5    ,
     *   1833512.7    ,  1840459.0    ,  1847389.6    ,  1854306.0    ,
     *   1861209.8    ,  1868102.5    ,  1878259.6    ,  1888399.4    ,
     *   1898525.8    ,
     *   1830907.2    ,  1837915.4    ,  1844905.2    ,  1851878.5    ,
     *   1858836.9    ,  1865782.1    ,  1876013.0    ,  1886222.6    ,
     *   1896415.0    ,
     *   1828155.1    ,  1835229.4    ,  1842282.6    ,  1849316.6    ,
     *   1856333.3    ,  1863334.4    ,  1873643.9    ,  1883927.8    ,
     *   1894190.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1825249.1    ,  1832394.3    ,  1839515.1    ,  1846614.0    ,
     *   1853692.8    ,  1860753.6    ,  1871146.9    ,  1881509.8    ,
     *   1891847.3    ,
     *   1822181.6    ,  1829402.5    ,  1836595.8    ,  1843763.9    ,
     *   1850909.1    ,  1858033.6    ,  1868516.1    ,  1878963.2    ,
     *   1889380.2    ,
     *   1818944.3    ,  1826246.3    ,  1833517.1    ,  1840759.3    ,
     *   1847975.4    ,  1855167.7    ,  1865745.4    ,  1876282.2    ,
     *   1886783.8    ,
     *   1815528.4    ,  1822917.3    ,  1830271.1    ,  1837592.5    ,
     *   1844884.3    ,  1852149.1    ,  1862828.3    ,  1873460.7    ,
     *   1884052.3    ,
     *   1811924.4    ,  1819406.7    ,  1826849.3    ,  1834255.5    ,
     *   1841628.3    ,  1848970.6    ,  1859758.1    ,  1870492.2    ,
     *   1881179.7    ,
     *   1808122.3    ,  1815704.7    ,  1823242.6    ,  1830739.7    ,
     *   1838199.2    ,  1845624.2    ,  1856527.5    ,  1867370.1    ,
     *   1878159.6    ,
     *   1804111.0    ,  1811801.1    ,  1819441.4    ,  1827035.9    ,
     *   1834588.2    ,  1842101.8    ,  1853128.6    ,  1864087.1    ,
     *   1874985.4    ,
     *   1799878.7    ,  1807684.8    ,  1815435.1    ,  1823134.1    ,
     *   1830786.0    ,  1838394.5    ,  1849553.4    ,  1860635.5    ,
     *   1871649.8    ,
     *   1795412.5    ,  1803343.7    ,  1811212.4    ,  1819023.8    ,
     *   1826782.5    ,  1834492.6    ,  1845793.1    ,  1857007.3    ,
     *   1868145.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   1790698.4    ,  1798764.6    ,  1806761.0    ,  1814693.4    ,
     *   1822566.9    ,  1830386.1    ,  1841838.1    ,  1853193.6    ,
     *   1864463.7    ,
     *   1785720.9    ,  1793933.2    ,  1802067.6    ,  1810130.4    ,
     *   1818127.4    ,  1826063.9    ,  1837678.4    ,  1849185.2    ,
     *   1860596.6    ,
     *   1780463.1    ,  1788833.8    ,  1797117.4    ,  1805321.1    ,
     *   1813451.3    ,  1821513.9    ,  1833303.1    ,  1844972.1    ,
     *   1856534.5    ,
     *   1774906.2    ,  1783449.1    ,  1791894.5    ,  1800250.6    ,
     *   1808524.6    ,  1816723.3    ,  1828700.3    ,  1840543.4    ,
     *   1852267.6    ,
     *   1769029.3    ,  1777759.8    ,  1786381.1    ,  1794902.5    ,
     *   1803332.2    ,  1811677.8    ,  1823857.3    ,  1835887.5    ,
     *   1847785.3    ,
     *   1762808.9    ,  1771744.6    ,  1780557.7    ,  1789258.8    ,
     *   1797857.4    ,  1806362.0    ,  1818760.0    ,  1830991.6    ,
     *   1843075.8    ,
     *   1754510.2    ,  1763730.6    ,  1772808.8    ,  1781757.6    ,
     *   1790588.2    ,  1799310.7    ,  1812007.3    ,  1824513.3    ,
     *   1836850.5    ,
     *   1745574.1    ,  1755116.0    ,  1764492.4    ,  1773718.6    ,
     *   1782808.0    ,  1791772.8    ,  1804800.1    ,  1817608.5    ,
     *   1830223.9    ,
     *   1735930.3    ,  1745838.0    ,  1755551.7    ,  1765090.3    ,
     *   1774470.1    ,  1783705.4    ,  1797100.5    ,  1810243.9    ,
     *   1823165.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   1725494.1    ,  1735821.4    ,  1745919.9    ,  1755812.7    ,
     *   1765520.0    ,  1775059.3    ,  1788865.4    ,  1802381.1    ,
     *   1815642.2    ,
     *   1714162.1    ,  1724975.8    ,  1735516.9    ,  1745814.6    ,
     *   1755894.1    ,  1765777.0    ,  1780045.2    ,  1793976.9    ,
     *   1807614.9    ,
     *   1701805.5    ,  1713189.8    ,  1724245.5    ,  1735010.6    ,
     *   1745516.7    ,  1755790.9    ,  1770581.9    ,  1784980.9    ,
     *   1799039.9    ,
     *   1688260.0    ,  1700323.8    ,  1711986.0    ,  1723296.4    ,
     *   1734296.3    ,  1745020.3    ,  1760407.3    ,  1775334.9    ,
     *   1789866.7    ,
     *   1673310.2    ,  1686198.7    ,  1698586.9    ,  1710542.6    ,
     *   1722121.0    ,  1733367.4    ,  1749440.2    ,  1764970.3    ,
     *   1780036.5    ,
     *   1656663.6    ,  1670577.2    ,  1683852.1    ,  1696584.7    ,
     *   1708850.9    ,  1720711.7    ,  1737582.3    ,  1753805.1    ,
     *   1769480.1    ,
     *   1637904.1    ,  1653133.1    ,  1667519.7    ,  1681207.9    ,
     *   1694306.9    ,  1706901.8    ,  1724712.5    ,  1741740.6    ,
     *   1758115.3    ,
     *   1616402.5    ,  1633395.3    ,  1649225.1    ,  1664122.3    ,
     *   1678253.3    ,  1691742.4    ,  1710679.0    ,  1728655.3    ,
     *   1745842.6    ,
     *   1591119.3    ,  1610636.2    ,  1628432.8    ,  1644918.9    ,
     *   1660368.3    ,  1674974.4    ,  1695286.4    ,  1714397.0    ,
     *   1732540.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1560083.5    ,  1583614.6    ,  1604296.1    ,  1622986.6    ,
     *   1640192.1    ,  1656240.0    ,  1678276.3    ,  1698770.6    ,
     *   1718056.1    ,
     *   1518466.7    ,  1549846.1    ,  1575319.2    ,  1597334.9    ,
     *   1617024.5    ,  1635020.7    ,  1659293.4    ,  1681518.6    ,
     *   1702195.2    ,
     *   1439325.3    ,  1502481.5    ,  1538313.7    ,  1566142.4    ,
     *   1589699.3    ,  1610511.0    ,  1637826.1    ,  1662289.3    ,
     *   1684701.8    ,
     *   1364844.4    ,  1420644.4    ,  1482975.0    ,  1525228.8    ,
     *   1555975.6    ,  1581329.6    ,  1613086.8    ,  1640578.8    ,
     *   1665227.7    ,
     *   1287144.4    ,  1337444.4    ,  1393744.4    ,  1457509.0    ,
     *   1510230.1    ,  1544688.0    ,  1583744.2    ,  1615620.2    ,
     *   1643278.5    ,
     *   1208744.4    ,  1253044.4    ,  1302444.4    ,  1357144.4    ,
     *   1415929.7    ,  1492779.4    ,  1547181.0    ,  1586136.9    ,
     *   1618109.3    ,
     *   1095744.4    ,  1131244.4    ,  1170444.4    ,  1214444.4    ,
     *   1265544.4    ,  1331044.4    ,  1460530.3    ,  1528456.4    ,
     *   1572260.6    ,
     *   988874.44    ,  1015444.4    ,  1044444.4    ,  1076444.4    ,
     *   1112944.4    ,  1156944.4    ,  1233315.7    ,  1413955.1    ,
     *   1506709.6    ,
     *   889158.13    ,  907190.08    ,  925919.35    ,  945508.28    ,
     *   966192.01    ,  988333.79    ,  1025109.8    ,  1071860.1    ,
     *   1316216.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   889149.04    ,  907179.36    ,  925906.58    ,  945492.87    ,
     *   966173.05    ,  988309.78    ,  1025072.6    ,  1071785.2    ,
     *   1308507.0    ,
     *   889130.88    ,  907157.93    ,  925881.06    ,  945462.07    ,
     *   966135.16    ,  988261.82    ,  1024998.2    ,  1071635.8    ,
     *   1219453.0    ,
     *   889067.41    ,  907083.07    ,  925791.93    ,  945354.52    ,
     *   966002.88    ,  988094.46    ,  1024739.1    ,  1071118.2    ,
     *   1191211.4    ,
     *   888508.33    ,  906424.35    ,  925008.78    ,  944411.46    ,
     *   964846.35    ,  986637.47    ,  1022510.5    ,  1066828.5    ,
     *   1145555.7    ,
     *   887959.77    ,  905779.26    ,  924243.81    ,  943493.53    ,
     *   963726.15    ,  985236.51    ,  1020410.0    ,  1063012.5    ,
     *   1129363.8    ,
     *   887421.39    ,  905147.33    ,  923496.27    ,  942599.44    ,
     *   962640.04    ,  983887.21    ,  1018422.6    ,  1059566.9    ,
     *   1118805.0    ,
     *   886892.89    ,  904528.07    ,  922765.42    ,  941728.03    ,
     *   961585.97    ,  982585.75    ,  1016535.7    ,  1056419.7    ,
     *   1110821.3    ,
     *   886373.96    ,  903921.06    ,  922050.59    ,  940878.20    ,
     *   960562.11    ,  981328.72    ,  1014738.9    ,  1053519.0    ,
     *   1104340.3    ,
     *   885864.34    ,  903325.87    ,  921351.14    ,  940048.95    ,
     *   959566.78    ,  980113.10    ,  1013023.5    ,  1050825.9    ,
     *   1098853.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   885363.76    ,  902742.13    ,  920666.50    ,  939239.37    ,
     *   958598.45    ,  978936.21    ,  1011382.0    ,  1048310.1    ,
     *   1094077.6    ,
     *   884871.96    ,  902169.45    ,  919996.11    ,  938448.59    ,
     *   957655.72    ,  977795.60    ,  1009808.0    ,  1045948.1    ,
     *   1089837.4    ,
     *   884388.69    ,  901607.50    ,  919339.45    ,  937675.82    ,
     *   956737.31    ,  976689.10    ,  1008295.8    ,  1043720.9    ,
     *   1086017.1    ,
     *   883913.74    ,  901055.94    ,  918696.02    ,  936920.31    ,
     *   955842.03    ,  975614.72    ,  1006840.5    ,  1041612.7    ,
     *   1082535.3    ,
     *   882660.11    ,  899603.41    ,  917006.54    ,  934944.00    ,
     *   953511.69    ,  972836.55    ,  1003132.0    ,  1036377.2    ,
     *   1074343.3    ,
     *   881462.51    ,  898220.00    ,  915403.71    ,  933078.43    ,
     *   951326.13    ,  970253.10    ,  999746.29    ,  1031743.7    ,
     *   1067515.4    ,
     *   880317.33    ,  896900.66    ,  913880.36    ,  931313.11    ,
     *   949269.60    ,  967839.77    ,  996631.33    ,  1027583.6    ,
     *   1061643.3    ,
     *   879221.36    ,  895640.96    ,  912430.25    ,  929639.15    ,
     *   947329.01    ,  965576.69    ,  993747.45    ,  1023807.1    ,
     *   1056482.9    ,
     *   878171.71    ,  894436.99    ,  911047.99    ,  928048.89    ,
     *   945493.33    ,  963447.53    ,  991063.60    ,  1020348.8    ,
     *   1051875.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   877165.81    ,  893285.25    ,  909728.79    ,  926535.72    ,
     *   943753.21    ,  961438.72    ,  988555.01    ,  1017159.8    ,
     *   1047712.6    ,
     *   876201.32    ,  892182.65    ,  908468.46    ,  925093.88    ,
     *   942100.61    ,  959538.83    ,  986201.54    ,  1014202.0    ,
     *   1043915.1    ,
     *   875276.13    ,  891126.37    ,  907263.27    ,  923718.32    ,
     *   940528.57    ,  957738.13    ,  983986.61    ,  1011445.5    ,
     *   1040424.6    ,
     *   874388.34    ,  890113.92    ,  906109.87    ,  922404.55    ,
     *   939031.03    ,  956028.27    ,  981896.36    ,  1008865.9    ,
     *   1037196.4    ,
     *   873536.18    ,  889143.00    ,  905005.28    ,  921148.63    ,
     *   937602.69    ,  954402.03    ,  979919.09    ,  1006443.6    ,
     *   1034195.1    ,
     *   872718.07    ,  888211.57    ,  903946.82    ,  919947.02    ,
     *   936238.83    ,  952853.10    ,  978044.80    ,  1004162.2    ,
     *   1031392.6    ,
     *   871932.54    ,  887317.74    ,  902932.04    ,  918796.55    ,
     *   934935.32    ,  951375.96    ,  976264.92    ,  1002007.9    ,
     *   1028766.0    ,
     *   871178.25    ,  886459.79    ,  901958.75    ,  917694.37    ,
     *   933688.42    ,  949965.74    ,  974571.99    ,  999968.95    ,
     *   1026296.2    ,
     *   870453.97    ,  885636.15    ,  901024.94    ,  916637.91    ,
     *   932494.83    ,  948618.09    ,  972959.52    ,  998035.40    ,
     *   1023967.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   869758.55    ,  884845.39    ,  900128.78    ,  915624.83    ,
     *   931351.53    ,  947329.15    ,  971421.77    ,  996198.62    ,
     *   1021766.4    ,
     *   869090.93    ,  884086.17    ,  899268.61    ,  914653.02    ,
     *   930255.85    ,  946095.48    ,  969953.71    ,  994451.07    ,
     *   1019681.7    ,
     *   868450.15    ,  883357.28    ,  898442.87    ,  913720.54    ,
     *   929205.32    ,  944913.95    ,  968550.85    ,  992786.20    ,
     *   1017703.4    ,
     *   867835.29    ,  882657.57    ,  897650.17    ,  912825.62    ,
     *   928197.72    ,  943781.75    ,  967209.17    ,  991198.19    ,
     *   1015823.0    ,
     *   867245.52    ,  881986.01    ,  896889.19    ,  911966.64    ,
     *   927231.03    ,  942696.34    ,  965925.08    ,  989681.93    ,
     *   1014033.2    ,
     *   866680.04    ,  881341.63    ,  896158.75    ,  911142.10    ,
     *   926303.39    ,  941655.40    ,  964695.34    ,  988232.83    ,
     *   1012327.3    ,
     *   866138.12    ,  880723.51    ,  895457.71    ,  910350.65    ,
     *   925413.10    ,  940656.82    ,  963517.04    ,  986846.83    ,
     *   1010699.6    ,
     *   865619.08    ,  880130.83    ,  894785.07    ,  909591.00    ,
     *   924558.59    ,  939698.67    ,  962387.51    ,  985520.23    ,
     *   1009145.1    ,
     *   865122.29    ,  879562.81    ,  894139.85    ,  908861.98    ,
     *   923738.43    ,  938779.17    ,  961304.36    ,  984249.74    ,
     *   1007659.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   864647.14    ,  879018.70    ,  893521.17    ,  908162.50    ,
     *   922951.28    ,  937896.71    ,  960265.36    ,  983032.37    ,
     *   1006237.4    ,
     *   864193.07    ,  878497.83    ,  892928.19    ,  907491.56    ,
     *   922195.92    ,  937049.77    ,  959268.52    ,  981865.39    ,
     *   1004876.4    ,
     *   863759.56    ,  877999.57    ,  892360.14    ,  906848.22    ,
     *   921471.20    ,  936236.99    ,  958311.99    ,  980746.33    ,
     *   1003572.9    ,
     *   863346.11    ,  877523.30    ,  891816.30    ,  906231.59    ,
     *   920776.07    ,  935457.07    ,  957394.06    ,  979672.93    ,
     *   1002323.8    ,
     *   862952.26    ,  877068.48    ,  891295.99    ,  905640.87    ,
     *   920109.54    ,  934708.82    ,  956513.16    ,  978643.12    ,
     *   1001126.2    ,
     *   862577.58    ,  876634.57    ,  890798.58    ,  905075.29    ,
     *   919470.70    ,  933991.16    ,  955667.86    ,  977654.99    ,
     *   999977.84    ,
     *   862221.65    ,  876221.09    ,  890323.47    ,  904534.13    ,
     *   918858.68    ,  933303.05    ,  954856.82    ,  976706.81    ,
     *   998876.27    ,
     *   861884.08    ,  875827.56    ,  889870.11    ,  904016.74    ,
     *   918272.70    ,  932643.54    ,  954078.79    ,  975796.94    ,
     *   997819.43    ,
     *   861564.52    ,  875453.54    ,  889437.96    ,  903522.47    ,
     *   917712.01    ,  932011.73    ,  953332.63    ,  974923.92    ,
     *   996805.39    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   861262.61    ,  875098.63    ,  889026.54    ,  903050.76    ,
     *   917175.90    ,  931406.80    ,  952617.25    ,  974086.34    ,
     *   995832.37    ,
     *   860978.03    ,  874762.44    ,  888635.38    ,  902601.03    ,
     *   916663.72    ,  930827.98    ,  951931.66    ,  973282.94    ,
     *   994898.74    ,
     *   860710.47    ,  874444.59    ,  888264.05    ,  902172.78    ,
     *   916174.86    ,  930274.52    ,  951274.94    ,  972512.52    ,
     *   994002.96    ,
     *   860459.64    ,  874144.75    ,  887912.14    ,  901765.52    ,
     *   915708.73    ,  929745.75    ,  950646.20    ,  971773.97    ,
     *   993143.64    ,
     *   860225.28    ,  873862.57    ,  887579.24    ,  901378.78    ,
     *   915264.79    ,  929241.03    ,  950044.64    ,  971066.26    ,
     *   992319.46    ,
     *   860007.11    ,  873597.77    ,  887265.01    ,  901012.13    ,
     *   914842.54    ,  928759.75    ,  949469.49    ,  970388.44    ,
     *   991529.22    ,
     *   859804.90    ,  873350.04    ,  886969.09    ,  900665.16    ,
     *   914441.48    ,  928301.36    ,  948920.04    ,  969739.58    ,
     *   990771.77    ,
     *   859618.41    ,  873119.10    ,  886691.14    ,  900337.49    ,
     *   914061.17    ,  927865.31    ,  948395.61    ,  969118.87    ,
     *   990046.06    ,
     *   859447.41    ,  872904.70    ,  886430.88    ,  900028.75    ,
     *   913701.17    ,  927451.10    ,  947895.58    ,  968525.49    ,
     *   989351.11    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   859291.71    ,  872706.58    ,  886187.99    ,  899738.59    ,
     *   913361.09    ,  927058.26    ,  947419.35    ,  967958.72    ,
     *   988686.00    ,
     *   859151.11    ,  872524.52    ,  885962.21    ,  899466.69    ,
     *   913040.53    ,  926686.35    ,  946966.35    ,  967417.85    ,
     *   988049.85    ,
     *   859025.41    ,  872358.29    ,  885753.27    ,  899212.75    ,
     *   912739.14    ,  926334.95    ,  946536.08    ,  966902.23    ,
     *   987441.86    ,
     *   858914.45    ,  872207.68    ,  885560.93    ,  898976.46    ,
     *   912456.58    ,  926003.64    ,  946128.02    ,  966411.25    ,
     *   986861.27    ,
     *   858818.05    ,  872072.49    ,  885384.94    ,  898757.56    ,
     *   912192.53    ,  925692.07    ,  945741.71    ,  965944.32    ,
     *   986307.36    ,
     *   858736.05    ,  871952.53    ,  885225.09    ,  898555.77    ,
     *   911946.67    ,  925399.87    ,  945376.71    ,  965500.90    ,
     *   985779.47    ,
     *   858668.31    ,  871847.62    ,  885081.16    ,  898370.86    ,
     *   911718.71    ,  925126.70    ,  945032.59    ,  965080.48    ,
     *   985276.95    ,
     *   858614.68    ,  871757.60    ,  884952.95    ,  898202.59    ,
     *   911508.40    ,  924872.26    ,  944708.98    ,  964682.56    ,
     *   984799.22    ,
     *   858575.03    ,  871682.30    ,  884840.28    ,  898050.74    ,
     *   911315.45    ,  924636.23    ,  944405.48    ,  964306.69    ,
     *   984345.71    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   858549.23    ,  871621.57    ,  884742.96    ,  897915.08    ,
     *   911139.64    ,  924418.32    ,  944121.75    ,  963952.43    ,
     *   983915.89    ,
     *   858537.16    ,  871575.27    ,  884660.83    ,  897795.44    ,
     *   910980.71    ,  924218.28    ,  943857.45    ,  963619.37    ,
     *   983509.26    ,
     *   858538.71    ,  871543.26    ,  884593.72    ,  897691.60    ,
     *   910838.46    ,  924035.84    ,  943612.26    ,  963307.12    ,
     *   983125.35    ,
     *   858553.76    ,  871525.41    ,  884541.47    ,  897603.41    ,
     *   910712.68    ,  923870.76    ,  943385.89    ,  963015.31    ,
     *   982763.71    ,
     *   858582.22    ,  871521.60    ,  884503.96    ,  897530.68    ,
     *   910603.16    ,  923722.80    ,  943178.05    ,  962743.61    ,
     *   982423.91    ,
     *   858623.99    ,  871531.72    ,  884481.03    ,  897473.25    ,
     *   910509.71    ,  923591.76    ,  942988.46    ,  962491.66    ,
     *   982105.56    ,
     *   858678.98    ,  871555.65    ,  884472.56    ,  897430.97    ,
     *   910432.16    ,  923477.41    ,  942816.88    ,  962259.17    ,
     *   981808.28    ,
     *   858747.10    ,  871593.30    ,  884478.42    ,  897403.70    ,
     *   910370.34    ,  923379.57    ,  942663.06    ,  962045.84    ,
     *   981531.70    ,
     *   858828.28    ,  871644.56    ,  884498.50    ,  897391.29    ,
     *   910324.08    ,  923298.05    ,  942526.76    ,  961851.37    ,
     *   981275.48    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   858922.44    ,  871709.34    ,  884532.69    ,  897393.62    ,
     *   910293.24    ,  923232.66    ,  942407.78    ,  961675.52    ,
     *   981039.31    ,
     *   859029.50    ,  871787.56    ,  884580.89    ,  897410.57    ,
     *   910277.67    ,  923183.25    ,  942305.89    ,  961518.02    ,
     *   980822.87    ,
     *   859149.40    ,  871879.13    ,  884642.99    ,  897442.02    ,
     *   910277.23    ,  923149.65    ,  942220.92    ,  961378.63    ,
     *   980625.88    ,
     *   859282.09    ,  871983.98    ,  884718.91    ,  897487.86    ,
     *   910291.80    ,  923131.71    ,  942152.66    ,  961257.12    ,
     *   980448.06    ,
     *   859427.49    ,  872102.04    ,  884808.55    ,  897547.98    ,
     *   910321.25    ,  923129.30    ,  942100.94    ,  961153.28    ,
     *   980289.14    ,
     *   859585.56    ,  872233.24    ,  884911.84    ,  897622.28    ,
     *   910365.46    ,  923142.26    ,  942065.59    ,  961066.90    ,
     *   980148.88    ,
     *   859756.24    ,  872377.51    ,  885028.70    ,  897710.68    ,
     *   910424.32    ,  923170.48    ,  942046.46    ,  960997.79    ,
     *   980027.05    ,
     *   859939.49    ,  872534.80    ,  885159.05    ,  897813.09    ,
     *   910497.74    ,  923213.83    ,  942043.39    ,  960945.76    ,
     *   979923.41    ,
     *   860135.27    ,  872705.05    ,  885302.83    ,  897929.42    ,
     *   910585.61    ,  923272.20    ,  942056.23    ,  960910.63    ,
     *   979837.76    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   1929537.5    ,  1929620.3    ,  1929910.4    ,  1932497.9    ,
     *   1935095.3    ,  1937702.5    ,  1940319.6    ,  1942946.6    ,
     *   1945583.5    ,
     *   1929501.8    ,  1929584.7    ,  1929874.7    ,  1932462.6    ,
     *   1935060.2    ,  1937667.7    ,  1940285.0    ,  1942912.2    ,
     *   1945549.5    ,
     *   1929458.8    ,  1929541.7    ,  1929831.8    ,  1932419.9    ,
     *   1935017.9    ,  1937625.6    ,  1940243.3    ,  1942870.8    ,
     *   1945508.4    ,
     *   1929407.2    ,  1929490.1    ,  1929780.3    ,  1932368.8    ,
     *   1934967.2    ,  1937575.3    ,  1940193.3    ,  1942821.2    ,
     *   1945459.1    ,
     *   1929345.9    ,  1929428.8    ,  1929719.0    ,  1932308.0    ,
     *   1934906.8    ,  1937515.4    ,  1940133.8    ,  1942762.2    ,
     *   1945400.5    ,
     *   1929273.2    ,  1929356.1    ,  1929646.4    ,  1932235.9    ,
     *   1934835.3    ,  1937444.4    ,  1940063.4    ,  1942692.3    ,
     *   1945331.1    ,
     *   1929187.7    ,  1929270.7    ,  1929561.0    ,  1932151.2    ,
     *   1934751.1    ,  1937360.9    ,  1939980.5    ,  1942610.0    ,
     *   1945249.5    ,
     *   1929087.6    ,  1929170.6    ,  1929461.0    ,  1932051.9    ,
     *   1934652.6    ,  1937263.1    ,  1939883.5    ,  1942513.7    ,
     *   1945153.9    ,
     *   1928971.0    ,  1929054.0    ,  1929344.5    ,  1931936.4    ,
     *   1934537.9    ,  1937149.3    ,  1939770.5    ,  1942401.6    ,
     *   1945042.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   1928835.9    ,  1928919.0    ,  1929209.6    ,  1931802.4    ,
     *   1934405.0    ,  1937017.3    ,  1939639.5    ,  1942271.6    ,
     *   1944913.6    ,
     *   1928680.1    ,  1928763.2    ,  1929054.0    ,  1931648.0    ,
     *   1934251.7    ,  1936865.2    ,  1939488.5    ,  1942121.7    ,
     *   1944764.8    ,
     *   1928501.2    ,  1928584.4    ,  1928875.3    ,  1931470.6    ,
     *   1934075.7    ,  1936690.5    ,  1939315.1    ,  1941949.6    ,
     *   1944594.0    ,
     *   1928296.7    ,  1928379.9    ,  1928671.0    ,  1931267.8    ,
     *   1933874.4    ,  1936490.7    ,  1939116.9    ,  1941752.8    ,
     *   1944398.7    ,
     *   1928063.9    ,  1928147.1    ,  1928438.4    ,  1931037.0    ,
     *   1933645.3    ,  1936263.3    ,  1938891.2    ,  1941528.8    ,
     *   1944176.3    ,
     *   1927799.8    ,  1927883.1    ,  1928174.6    ,  1930775.2    ,
     *   1933385.5    ,  1936005.5    ,  1938635.2    ,  1941274.8    ,
     *   1943924.2    ,
     *   1927501.5    ,  1927584.8    ,  1927876.6    ,  1930479.4    ,
     *   1933091.9    ,  1935714.1    ,  1938346.1    ,  1940987.8    ,
     *   1943639.4    ,
     *   1927165.6    ,  1927249.0    ,  1927541.1    ,  1930146.5    ,
     *   1932761.5    ,  1935386.2    ,  1938020.6    ,  1940664.7    ,
     *   1943318.7    ,
     *   1926788.8    ,  1926872.3    ,  1927164.7    ,  1929772.9    ,
     *   1932390.8    ,  1935018.3    ,  1937655.4    ,  1940302.3    ,
     *   1942959.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   1926367.5    ,  1926451.1    ,  1926743.9    ,  1929355.3    ,
     *   1931976.3    ,  1934606.9    ,  1937247.2    ,  1939897.1    ,
     *   1942556.9    ,
     *   1925897.9    ,  1925981.6    ,  1926274.7    ,  1928889.7    ,
     *   1931514.3    ,  1934148.4    ,  1936792.1    ,  1939445.5    ,
     *   1942108.6    ,
     *   1925376.0    ,  1925459.8    ,  1925753.4    ,  1928372.4    ,
     *   1931000.8    ,  1933638.8    ,  1936286.4    ,  1938943.6    ,
     *   1941610.5    ,
     *   1924797.6    ,  1924881.6    ,  1925175.7    ,  1927799.0    ,
     *   1930431.8    ,  1933074.1    ,  1935726.0    ,  1938387.4    ,
     *   1941058.5    ,
     *   1924158.4    ,  1924242.6    ,  1924537.2    ,  1927165.5    ,
     *   1929803.1    ,  1932450.2    ,  1935106.7    ,  1937772.9    ,
     *   1940448.6    ,
     *   1923453.9    ,  1923538.3    ,  1923833.5    ,  1926467.1    ,
     *   1929110.1    ,  1931762.4    ,  1934424.2    ,  1937095.5    ,
     *   1939776.4    ,
     *   1922679.3    ,  1922763.8    ,  1923059.7    ,  1925699.3    ,
     *   1928348.1    ,  1931006.3    ,  1933673.9    ,  1936350.9    ,
     *   1939037.4    ,
     *   1921829.6    ,  1921914.4    ,  1922211.0    ,  1924857.1    ,
     *   1927512.4    ,  1930176.9    ,  1932850.9    ,  1935534.2    ,
     *   1938226.9    ,
     *   1920899.7    ,  1920984.7    ,  1921282.1    ,  1923935.3    ,
     *   1926597.7    ,  1929269.4    ,  1931950.2    ,  1934640.4    ,
     *   1937340.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   1919884.1    ,  1919969.4    ,  1920267.7    ,  1922928.8    ,
     *   1925599.0    ,  1928278.3    ,  1930966.8    ,  1933664.6    ,
     *   1936371.6    ,
     *   1918777.4    ,  1918862.9    ,  1919162.2    ,  1921831.9    ,
     *   1924510.6    ,  1927198.3    ,  1929895.2    ,  1932601.2    ,
     *   1935316.5    ,
     *   1917573.5    ,  1917659.3    ,  1917959.7    ,  1920638.8    ,
     *   1923326.8    ,  1926023.7    ,  1928729.7    ,  1931444.8    ,
     *   1934168.9    ,
     *   1916572.1    ,  1916658.2    ,  1916959.4    ,  1919646.4    ,
     *   1922342.1    ,  1925046.8    ,  1927760.4    ,  1930482.9    ,
     *   1933214.6    ,
     *   1915506.1    ,  1915592.4    ,  1915894.6    ,  1918590.0    ,
     *   1921294.0    ,  1924006.9    ,  1926728.6    ,  1929459.2    ,
     *   1932198.8    ,
     *   1914372.4    ,  1914459.1    ,  1914762.3    ,  1917466.6    ,
     *   1920179.5    ,  1922901.1    ,  1925631.5    ,  1928370.7    ,
     *   1931118.9    ,
     *   1913168.0    ,  1913254.9    ,  1913559.2    ,  1916273.1    ,
     *   1918995.5    ,  1921726.5    ,  1924466.1    ,  1927214.5    ,
     *   1929971.7    ,
     *   1911889.6    ,  1911976.9    ,  1912282.3    ,  1915006.3    ,
     *   1917738.8    ,  1920479.8    ,  1923229.3    ,  1925987.5    ,
     *   1928754.3    ,
     *   1910533.9    ,  1910621.5    ,  1910928.1    ,  1913663.0    ,
     *   1916406.3    ,  1919157.9    ,  1921917.9    ,  1924686.5    ,
     *   1927463.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   1909097.3    ,  1909185.3    ,  1909493.3    ,  1912239.8    ,
     *   1914994.4    ,  1917757.4    ,  1920528.6    ,  1923308.3    ,
     *   1926096.4    ,
     *   1907576.4    ,  1907664.8    ,  1907974.2    ,  1910733.0    ,
     *   1913499.8    ,  1916274.8    ,  1919058.0    ,  1921849.5    ,
     *   1924649.3    ,
     *   1905967.4    ,  1906056.3    ,  1906367.1    ,  1909139.0    ,
     *   1911918.8    ,  1914706.7    ,  1917502.5    ,  1920306.5    ,
     *   1923118.8    ,
     *   1904266.5    ,  1904355.8    ,  1904668.2    ,  1907454.1    ,
     *   1910247.7    ,  1913049.2    ,  1915858.5    ,  1918675.9    ,
     *   1921501.3    ,
     *   1902469.6    ,  1902559.4    ,  1902873.5    ,  1905674.2    ,
     *   1908482.5    ,  1911298.5    ,  1914122.2    ,  1916953.7    ,
     *   1919793.2    ,
     *   1900572.6    ,  1900662.9    ,  1900978.8    ,  1903795.3    ,
     *   1906619.2    ,  1909450.6    ,  1912289.5    ,  1915136.1    ,
     *   1917990.5    ,
     *   1898571.2    ,  1898662.0    ,  1898979.7    ,  1901813.0    ,
     *   1904653.5    ,  1907501.3    ,  1910356.4    ,  1913219.1    ,
     *   1916089.3    ,
     *   1896460.7    ,  1896552.1    ,  1896871.9    ,  1899723.0    ,
     *   1902581.1    ,  1905446.3    ,  1908318.7    ,  1911198.3    ,
     *   1914085.3    ,
     *   1894236.5    ,  1894328.5    ,  1894650.4    ,  1897520.5    ,
     *   1900397.3    ,  1903281.1    ,  1906171.7    ,  1909069.4    ,
     *   1911974.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   1891893.6    ,  1891986.3    ,  1892310.5    ,  1895200.7    ,
     *   1898097.5    ,  1901000.8    ,  1903910.9    ,  1906827.9    ,
     *   1909751.7    ,
     *   1889426.9    ,  1889520.2    ,  1889846.8    ,  1892758.5    ,
     *   1895676.4    ,  1898600.7    ,  1901531.4    ,  1904468.7    ,
     *   1907412.7    ,
     *   1886830.8    ,  1886924.9    ,  1887254.1    ,  1890188.5    ,
     *   1893128.9    ,  1896075.4    ,  1899028.1    ,  1901987.1    ,
     *   1904952.4    ,
     *   1884099.7    ,  1884194.6    ,  1884526.5    ,  1887485.2    ,
     *   1890449.5    ,  1893419.6    ,  1896395.6    ,  1899377.6    ,
     *   1902365.6    ,
     *   1881227.5    ,  1881323.2    ,  1881658.1    ,  1884642.5    ,
     *   1887632.3    ,  1890627.5    ,  1893628.2    ,  1896634.7    ,
     *   1899646.9    ,
     *   1878207.9    ,  1878304.5    ,  1878642.5    ,  1881654.4    ,
     *   1884671.2    ,  1887693.1    ,  1890720.1    ,  1893752.6    ,
     *   1896790.4    ,
     *   1875034.1    ,  1875131.7    ,  1875473.0    ,  1878514.0    ,
     *   1881559.7    ,  1884609.9    ,  1887665.0    ,  1890725.1    ,
     *   1893790.2    ,
     *   1871699.1    ,  1871797.6    ,  1872142.4    ,  1875214.6    ,
     *   1878290.9    ,  1881371.4    ,  1884456.3    ,  1887545.7    ,
     *   1890639.8    ,
     *   1868195.1    ,  1868294.7    ,  1868643.3    ,  1871748.6    ,
     *   1874857.6    ,  1877970.3    ,  1881086.9    ,  1884207.6    ,
     *   1887332.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   1864514.1    ,  1864614.9    ,  1864967.5    ,  1868108.2    ,
     *   1871252.0    ,  1874399.0    ,  1877549.5    ,  1880703.5    ,
     *   1883861.3    ,
     *   1860647.6    ,  1860749.5    ,  1861106.4    ,  1864284.9    ,
     *   1867465.9    ,  1870649.5    ,  1873836.0    ,  1877025.6    ,
     *   1880218.3    ,
     *   1856586.2    ,  1856689.4    ,  1857050.9    ,  1860269.7    ,
     *   1863490.4    ,  1866713.1    ,  1869938.1    ,  1873165.5    ,
     *   1876395.6    ,
     *   1852320.0    ,  1852424.7    ,  1852791.0    ,  1856053.0    ,
     *   1859316.1    ,  1862580.6    ,  1865846.7    ,  1869114.6    ,
     *   1872384.4    ,
     *   1847838.4    ,  1847944.5    ,  1848316.1    ,  1851624.3    ,
     *   1854932.9    ,  1858242.1    ,  1861552.1    ,  1864863.2    ,
     *   1868175.6    ,
     *   1843129.7    ,  1843237.5    ,  1843614.7    ,  1846972.5    ,
     *   1850329.8    ,  1853686.8    ,  1857043.9    ,  1860401.2    ,
     *   1863759.1    ,
     *   1836905.5    ,  1837015.5    ,  1837400.3    ,  1840825.3    ,
     *   1844248.5    ,  1847670.3    ,  1851091.0    ,  1854510.8    ,
     *   1857930.0    ,
     *   1830280.1    ,  1830392.4    ,  1830785.6    ,  1834284.2    ,
     *   1837779.7    ,  1841272.3    ,  1844762.5    ,  1848250.6    ,
     *   1851736.8    ,
     *   1823223.2    ,  1823338.2    ,  1823740.6    ,  1827320.2    ,
     *   1830895.0    ,  1834465.4    ,  1838031.8    ,  1841594.7    ,
     *   1845154.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   1815701.1    ,  1815819.0    ,  1816231.6    ,  1819900.5    ,
     *   1823562.7    ,  1827218.8    ,  1830869.0    ,  1834514.0    ,
     *   1838154.1    ,
     *   1807675.4    ,  1807796.6    ,  1808220.3    ,  1811988.2    ,
     *   1815747.2    ,  1819497.8    ,  1823240.6    ,  1826976.1    ,
     *   1830704.7    ,
     *   1799102.3    ,  1799227.0    ,  1799663.3    ,  1803541.2    ,
     *   1807407.6    ,  1811263.2    ,  1815108.5    ,  1818944.1    ,
     *   1822770.7    ,
     *   1789931.1    ,  1790059.8    ,  1790510.1    ,  1794511.2    ,
     *   1798497.5    ,  1802470.0    ,  1806429.4    ,  1810376.4    ,
     *   1814311.7    ,
     *   1780103.1    ,  1780236.4    ,  1780702.5    ,  1784842.0    ,
     *   1788963.0    ,  1793066.6    ,  1797153.6    ,  1801225.0    ,
     *   1805281.4    ,
     *   1769549.3    ,  1769687.7    ,  1770171.7    ,  1774468.0    ,
     *   1778741.3    ,  1782992.7    ,  1787223.3    ,  1791434.3    ,
     *   1795626.7    ,
     *   1758187.4    ,  1758331.7    ,  1758836.2    ,  1763311.4    ,
     *   1767758.0    ,  1772177.3    ,  1776570.7    ,  1780939.7    ,
     *   1785285.3    ,
     *   1745918.2    ,  1746069.2    ,  1746597.3    ,  1751278.8    ,
     *   1755924.4    ,  1760536.0    ,  1765115.5    ,  1769664.4    ,
     *   1774184.3    ,
     *   1732619.8    ,  1732778.8    ,  1733334.5    ,  1738256.2    ,
     *   1743132.9    ,  1747967.0    ,  1752760.9    ,  1757516.7    ,
     *   1762236.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   1718140.3    ,  1718308.6    ,  1718896.9    ,  1724102.2    ,
     *   1729250.5    ,  1734345.2    ,  1739389.2    ,  1744385.4    ,
     *   1749336.4    ,
     *   1702285.1    ,  1702464.6    ,  1703092.2    ,  1708637.6    ,
     *   1714110.1    ,  1719514.0    ,  1724853.7    ,  1730132.7    ,
     *   1735354.8    ,
     *   1684798.5    ,  1684991.9    ,  1685667.8    ,  1691629.5    ,
     *   1697496.0    ,  1703273.7    ,  1708968.4    ,  1714585.5    ,
     *   1720129.8    ,
     *   1665333.2    ,  1665544.0    ,  1666280.8    ,  1672765.3    ,
     *   1679122.3    ,  1685361.5    ,  1691491.5    ,  1697520.1    ,
     *   1703454.1    ,
     *   1643395.4    ,  1643629.2    ,  1644445.5    ,  1651608.6    ,
     *   1658595.1    ,  1665420.4    ,  1672097.8    ,  1678639.3    ,
     *   1685055.4    ,
     *   1618242.0    ,  1618507.2    ,  1619432.7    ,  1627518.0    ,
     *   1635346.2    ,  1642943.8    ,  1650333.3    ,  1657534.2    ,
     *   1664563.1    ,
     *   1572432.2    ,  1572775.0    ,  1573969.4    ,  1584278.3    ,
     *   1594067.1    ,  1603411.1    ,  1612369.7    ,  1620990.6    ,
     *   1629313.1    ,
     *   1506979.5    ,  1507517.4    ,  1509382.1    ,  1524915.8    ,
     *   1538908.1    ,  1551734.4    ,  1563642.1    ,  1574804.5    ,
     *   1585347.7    ,
     *   1322313.0    ,  1331343.9    ,  1351026.3    ,  1416628.6    ,
     *   1449622.9    ,  1473990.2    ,  1493974.5    ,  1511229.0    ,
     *   1526591.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   1316664.4    ,  1327405.0    ,  1348823.4    ,  1415926.0    ,
     *   1449136.3    ,  1473601.2    ,  1493643.7    ,  1510937.6    ,
     *   1526329.0    ,
     *   1297356.0    ,  1317510.7    ,  1344049.8    ,  1414504.0    ,
     *   1448156.9    ,  1472820.0    ,  1492979.8    ,  1510353.1    ,
     *   1525802.6    ,
     *   1194761.3    ,  1203753.9    ,  1320069.6    ,  1409338.0    ,
     *   1444661.5    ,  1470049.7    ,  1490633.3    ,  1508291.3    ,
     *   1523948.5    ,
     *   1146257.4    ,  1147692.8    ,  1153100.4    ,  1333019.5    ,
     *   1407047.9    ,  1442296.1    ,  1467874.9    ,  1488661.8    ,
     *   1506506.2    ,
     *   1129828.5    ,  1130768.4    ,  1134175.8    ,  1181012.3    ,
     *   1341031.8    ,  1405712.3    ,  1440515.0    ,  1466126.7    ,
     *   1487030.6    ,
     *   1119174.6    ,  1119919.2    ,  1122584.6    ,  1152487.5    ,
     *   1215911.7    ,  1347657.1    ,  1405240.5    ,  1439304.9    ,
     *   1464804.0    ,
     *   1111138.1    ,  1111775.2    ,  1114041.4    ,  1137598.7    ,
     *   1173268.7    ,  1250323.4    ,  1353651.6    ,  1405522.7    ,
     *   1438639.7    ,
     *   1104623.1    ,  1105190.8    ,  1107203.0    ,  1127304.9    ,
     *   1153884.3    ,  1196326.2    ,  1277118.2    ,  1359295.1    ,
     *   1406447.2    ,
     *   1099112.1    ,  1099630.9    ,  1101465.2    ,  1119351.2    ,
     *   1141371.8    ,  1171487.8    ,  1220205.5    ,  1296936.8    ,
     *   1364718.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   1094318.0    ,  1094800.1    ,  1096501.7    ,  1112827.1    ,
     *   1132067.4    ,  1156281.2    ,  1190185.1    ,  1242827.3    ,
     *   1312209.7    ,
     *   1090063.6    ,  1090516.9    ,  1092115.2    ,  1107272.1    ,
     *   1124619.5    ,  1145377.2    ,  1171988.2    ,  1209375.8    ,
     *   1262959.4    ,
     *   1086231.7    ,  1086661.8    ,  1088176.8    ,  1102420.3    ,
     *   1118384.7    ,  1136859.4    ,  1159271.1    ,  1188312.1    ,
     *   1228240.3    ,
     *   1082740.4    ,  1083151.3    ,  1084597.5    ,  1098103.6    ,
     *   1113006.8    ,  1129851.0    ,  1149545.6    ,  1173682.4    ,
     *   1204921.8    ,
     *   1074528.9    ,  1074900.7    ,  1076207.4    ,  1088261.9    ,
     *   1101202.8    ,  1115273.1    ,  1130827.4    ,  1148398.2    ,
     *   1168797.8    ,
     *   1067687.5    ,  1068032.0    ,  1069241.9    ,  1080320.6    ,
     *   1092025.2    ,  1104487.5    ,  1117885.0    ,  1132460.8    ,
     *   1148553.0    ,
     *   1061805.3    ,  1062129.6    ,  1063267.5    ,  1073635.5    ,
     *   1084476.3    ,  1095870.6    ,  1107920.9    ,  1120760.0    ,
     *   1134561.0    ,
     *   1056637.0    ,  1056945.4    ,  1058027.2    ,  1067849.1    ,
     *   1078045.3    ,  1088669.0    ,  1099785.5    ,  1111476.0    ,
     *   1123841.7    ,
     *   1052023.4    ,  1052319.0    ,  1053355.5    ,  1062741.4    ,
     *   1072433.7    ,  1082469.7    ,  1092893.9    ,  1103759.8    ,
     *   1115132.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   1047855.0    ,  1048139.9    ,  1049138.9    ,  1058166.5    ,
     *   1067451.5    ,  1077021.2    ,  1086907.3    ,  1097147.4    ,
     *   1107785.6    ,
     *   1044053.0    ,  1044328.9    ,  1045296.1    ,  1054022.6    ,
     *   1062969.7    ,  1072158.1    ,  1081611.3    ,  1091356.8    ,
     *   1101426.3    ,
     *   1040558.7    ,  1040826.8    ,  1041766.7    ,  1050235.5    ,
     *   1058896.6    ,  1067765.8    ,  1076861.5    ,  1086204.2    ,
     *   1095817.4    ,
     *   1037327.0    ,  1037588.4    ,  1038504.4    ,  1046749.5    ,
     *   1055164.3    ,  1063761.6    ,  1072555.5    ,  1081562.2    ,
     *   1090799.7    ,
     *   1034322.8    ,  1034578.2    ,  1035473.2    ,  1043521.5    ,
     *   1051721.5    ,  1060083.3    ,  1068618.4    ,  1077339.5    ,
     *   1086260.8    ,
     *   1031517.6    ,  1031767.7    ,  1032643.9    ,  1040517.6    ,
     *   1048527.9    ,  1056683.3    ,  1064993.2    ,  1073467.8    ,
     *   1082118.4    ,
     *   1028888.6    ,  1029133.9    ,  1029993.2    ,  1037710.3    ,
     *   1045551.7    ,  1053524.3    ,  1061635.8    ,  1069894.8    ,
     *   1078310.4    ,
     *   1026416.6    ,  1026657.6    ,  1027501.6    ,  1035077.4    ,
     *   1042766.9    ,  1050576.1    ,  1058511.3    ,  1066579.6    ,
     *   1074788.8    ,
     *   1024085.9    ,  1024322.9    ,  1025153.1    ,  1032600.4    ,
     *   1040152.4    ,  1047814.3    ,  1055591.4    ,  1063489.6    ,
     *   1071515.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   1021883.1    ,  1022116.5    ,  1022933.9    ,  1030263.7    ,
     *   1037690.6    ,  1045218.7    ,  1052852.9    ,  1060598.2    ,
     *   1068460.0    ,
     *   1019796.7    ,  1020026.7    ,  1020832.4    ,  1028054.3    ,
     *   1035366.4    ,  1042772.6    ,  1050276.9    ,  1057883.6    ,
     *   1065597.3    ,
     *   1017816.8    ,  1018043.8    ,  1018838.6    ,  1025960.8    ,
     *   1033167.3    ,  1040461.6    ,  1047847.0    ,  1055327.4    ,
     *   1062906.7    ,
     *   1015935.0    ,  1016159.1    ,  1016943.9    ,  1023973.6    ,
     *   1031082.5    ,  1038273.5    ,  1045549.7    ,  1052914.3    ,
     *   1060370.8    ,
     *   1014143.8    ,  1014365.2    ,  1015140.6    ,  1022084.3    ,
     *   1029102.6    ,  1036198.0    ,  1043373.3    ,  1050631.2    ,
     *   1057974.9    ,
     *   1012436.7    ,  1012655.6    ,  1013422.2    ,  1020285.6    ,
     *   1027219.4    ,  1034225.9    ,  1041307.6    ,  1048466.9    ,
     *   1055706.6    ,
     *   1010807.9    ,  1011024.5    ,  1011782.8    ,  1018570.9    ,
     *   1025425.8    ,  1032349.4    ,  1039344.0    ,  1046411.7    ,
     *   1053555.0    ,
     *   1009252.2    ,  1009466.6    ,  1010217.2    ,  1016934.6    ,
     *   1023715.4    ,  1030561.4    ,  1037474.7    ,  1044457.1    ,
     *   1051510.8    ,
     *   1007765.1    ,  1007977.4    ,  1008720.7    ,  1015371.5    ,
     *   1022082.7    ,  1028855.9    ,  1035692.9    ,  1042595.5    ,
     *   1049565.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   1006342.5    ,  1006552.8    ,  1007289.2    ,  1013877.1    ,
     *   1020522.7    ,  1027227.4    ,  1033992.8    ,  1040820.6    ,
     *   1047712.4    ,
     *   1004980.7    ,  1005189.1    ,  1005919.0    ,  1012447.4    ,
     *   1019031.0    ,  1025671.0    ,  1032369.0    ,  1039126.4    ,
     *   1045944.8    ,
     *   1003676.2    ,  1003882.9    ,  1004606.6    ,  1011078.6    ,
     *   1017603.5    ,  1024182.4    ,  1030816.8    ,  1037507.8    ,
     *   1044257.0    ,
     *   1002426.3    ,  1002631.3    ,  1003349.1    ,  1009767.5    ,
     *   1016236.6    ,  1022757.7    ,  1029331.8    ,  1035960.2    ,
     *   1042644.1    ,
     *   1001227.9    ,  1001431.3    ,  1002143.5    ,  1008510.9    ,
     *   1014927.1    ,  1021393.2    ,  1027910.2    ,  1034479.3    ,
     *   1041101.5    ,
     *   1000078.8    ,  1000280.7    ,  1000987.5    ,  1007306.3    ,
     *   1013672.1    ,  1020085.9    ,  1026548.7    ,  1033061.4    ,
     *   1039625.2    ,
     *   998976.47    ,  999176.90    ,  999878.61    ,  1006151.0    ,
     *   1012468.7    ,  1018832.7    ,  1025243.9    ,  1031703.2    ,
     *   1038211.5    ,
     *   997918.94    ,  998117.97    ,  998814.80    ,  1005042.8    ,
     *   1011314.7    ,  1017631.1    ,  1023993.1    ,  1030401.4    ,
     *   1036857.0    ,
     *   996904.23    ,  997101.93    ,  997794.07    ,  1003979.6    ,
     *   1010207.5    ,  1016478.6    ,  1022793.6    ,  1029153.4    ,
     *   1035558.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   995930.57    ,  996126.99    ,  996814.64    ,  1002959.5    ,
     *   1009145.3    ,  1015373.0    ,  1021643.1    ,  1027956.4    ,
     *   1034313.8    ,
     *   994996.32    ,  995191.51    ,  995874.85    ,  1001980.6    ,
     *   1008126.2    ,  1014312.2    ,  1020539.3    ,  1026808.3    ,
     *   1033119.8    ,
     *   994099.96    ,  994293.96    ,  994973.15    ,  1001041.4    ,
     *   1007148.2    ,  1013294.3    ,  1019480.3    ,  1025706.8    ,
     *   1031974.4    ,
     *   993240.07    ,  993432.93    ,  994108.14    ,  1000140.2    ,
     *   1006209.9    ,  1012317.6    ,  1018464.1    ,  1024649.9    ,
     *   1030875.5    ,
     *   992415.34    ,  992607.11    ,  993278.48    ,  999275.83    ,
     *   1005309.7    ,  1011380.6    ,  1017489.1    ,  1023635.7    ,
     *   1029821.1    ,
     *   991624.57    ,  991815.28    ,  992482.94    ,  998446.80    ,
     *   1004446.2    ,  1010481.6    ,  1016553.6    ,  1022662.7    ,
     *   1028809.3    ,
     *   990866.61    ,  991056.31    ,  991720.39    ,  997651.94    ,
     *   1003618.1    ,  1009619.4    ,  1015656.2    ,  1021729.1    ,
     *   1027838.6    ,
     *   990140.41    ,  990329.13    ,  990989.76    ,  996890.11    ,
     *   1002824.2    ,  1008792.5    ,  1014795.5    ,  1020833.6    ,
     *   1026907.3    ,
     *   989444.99    ,  989632.75    ,  990290.05    ,  996160.26    ,
     *   1002063.4    ,  1007999.9    ,  1013970.3    ,  1019974.8    ,
     *   1026014.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   988779.41    ,  988966.25    ,  989620.33    ,  995461.40    ,
     *   1001334.6    ,  1007240.5    ,  1013179.3    ,  1019151.4    ,
     *   1025157.4    ,
     *   988142.82    ,  988328.77    ,  988979.72    ,  994792.60    ,
     *   1000636.9    ,  1006513.1    ,  1012421.4    ,  1018362.3    ,
     *   1024336.3    ,
     *   987534.40    ,  987719.49    ,  988367.42    ,  994152.99    ,
     *   999969.32    ,  1005816.7    ,  1011695.6    ,  1017606.4    ,
     *   1023549.3    ,
     *   986953.39    ,  987137.64    ,  987782.64    ,  993541.76    ,
     *   999330.97    ,  1005150.6    ,  1011001.0    ,  1016882.6    ,
     *   1022795.6    ,
     *   986399.08    ,  986582.52    ,  987224.67    ,  992958.15    ,
     *   998721.08    ,  1004513.8    ,  1010336.6    ,  1016189.9    ,
     *   1022074.0    ,
     *   985870.79    ,  986053.45    ,  986692.84    ,  992401.43    ,
     *   998138.88    ,  1003905.5    ,  1009701.6    ,  1015527.5    ,
     *   1021383.6    ,
     *   985367.89    ,  985549.79    ,  986186.50    ,  991870.93    ,
     *   997583.66    ,  1003325.0    ,  1009095.2    ,  1014894.6    ,
     *   1020723.5    ,
     *   984889.79    ,  985070.94    ,  985705.06    ,  991366.02    ,
     *   997054.74    ,  1002771.5    ,  1008516.6    ,  1014290.3    ,
     *   1020092.8    ,
     *   984435.92    ,  984616.35    ,  985247.93    ,  990886.10    ,
     *   996551.50    ,  1002244.4    ,  1007965.1    ,  1013713.8    ,
     *   1019490.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   984005.75    ,  984185.48    ,  984814.60    ,  990430.59    ,
     *   996073.33    ,  1001743.1    ,  1007440.1    ,  1013164.6    ,
     *   1018916.9    ,
     *   983598.78    ,  983777.82    ,  984404.55    ,  989998.98    ,
     *   995619.67    ,  1001266.9    ,  1006940.9    ,  1012641.8    ,
     *   1018370.1    ,
     *   983214.54    ,  983392.91    ,  984017.32    ,  989590.75    ,
     *   995190.00    ,  1000815.3    ,  1006466.9    ,  1012145.0    ,
     *   1017849.9    ,
     *   982852.57    ,  983030.30    ,  983652.43    ,  989205.42    ,
     *   994783.80    ,  1000387.8    ,  1006017.6    ,  1011673.5    ,
     *   1017355.7    ,
     *   982512.46    ,  982689.56    ,  983309.48    ,  988842.56    ,
     *   994400.60    ,  999983.84    ,  1005592.5    ,  1011226.7    ,
     *   1016886.9    ,
     *   982193.80    ,  982370.28    ,  982988.05    ,  988501.72    ,
     *   994039.96    ,  999602.99    ,  1005191.0    ,  1010804.2    ,
     *   1016442.9    ,
     *   981896.21    ,  982072.10    ,  982687.76    ,  988182.51    ,
     *   993701.45    ,  999244.79    ,  1004812.7    ,  1010405.4    ,
     *   1016023.2    ,
     *   981619.34    ,  981794.64    ,  982408.26    ,  987884.55    ,
     *   993384.67    ,  998908.81    ,  1004457.2    ,  1010029.9    ,
     *   1015627.3    ,
     *   981362.84    ,  981537.57    ,  982149.18    ,  987607.47    ,
     *   993089.24    ,  998594.65    ,  1004123.9    ,  1009677.2    ,
     *   1015254.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   981126.39    ,  981300.56    ,  981910.22    ,  987350.94    ,
     *   992814.78    ,  998301.94    ,  1003812.6    ,  1009346.9    ,
     *   1014905.1    ,
     *   980909.68    ,  981083.31    ,  981691.06    ,  987114.62    ,
     *   992560.97    ,  998030.31    ,  1003522.8    ,  1009038.6    ,
     *   1014577.9    ,
     *   980712.43    ,  980885.52    ,  981491.41    ,  986898.20    ,
     *   992327.48    ,  997779.42    ,  1003254.2    ,  1008752.0    ,
     *   1014272.9    ,
     *   980534.34    ,  980706.92    ,  981310.99    ,  986701.40    ,
     *   992114.00    ,  997548.95    ,  1003006.4    ,  1008486.6    ,
     *   1013989.5    ,
     *   980375.17    ,  980547.24    ,  981149.53    ,  986523.93    ,
     *   991920.23    ,  997338.58    ,  1002779.1    ,  1008242.1    ,
     *   1013727.5    ,
     *   980234.67    ,  980406.24    ,  981006.79    ,  986365.54    ,
     *   991745.90    ,  997148.04    ,  1002572.1    ,  1008018.2    ,
     *   1013486.6    ,
     *   980112.59    ,  980283.67    ,  980882.52    ,  986225.96    ,
     *   991590.75    ,  996977.03    ,  1002384.9    ,  1007814.7    ,
     *   1013266.3    ,
     *   980008.71    ,  980179.32    ,  980776.50    ,  986104.97    ,
     *   991454.52    ,  996825.29    ,  1002217.4    ,  1007631.1    ,
     *   1013066.4    ,
     *   979922.83    ,  980092.97    ,  980688.52    ,  986002.33    ,
     *   991336.97    ,  996692.59    ,  1002069.3    ,  1007467.3    ,
     *   1012886.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   1948230.5    ,  1950887.6    ,  1953554.7    ,  1956232.1    ,
     *   1963578.8    ,  1971002.4    ,  1978503.8    ,  1986084.1    ,
     *   1993744.3    ,
     *   1948196.7    ,  1950854.0    ,  1953521.4    ,  1956199.0    ,
     *   1963546.4    ,  1970970.6    ,  1978472.7    ,  1986053.6    ,
     *   1993714.3    ,
     *   1948155.9    ,  1950813.5    ,  1953481.2    ,  1956159.1    ,
     *   1963507.3    ,  1970932.3    ,  1978435.1    ,  1986016.8    ,
     *   1993678.2    ,
     *   1948107.0    ,  1950765.0    ,  1953433.1    ,  1956111.3    ,
     *   1963460.5    ,  1970886.4    ,  1978390.1    ,  1985972.6    ,
     *   1993635.0    ,
     *   1948048.9    ,  1950707.3    ,  1953375.8    ,  1956054.4    ,
     *   1963404.7    ,  1970831.8    ,  1978336.5    ,  1985920.1    ,
     *   1993583.5    ,
     *   1947980.0    ,  1950638.9    ,  1953307.9    ,  1955987.1    ,
     *   1963338.7    ,  1970767.1    ,  1978273.1    ,  1985857.9    ,
     *   1993522.6    ,
     *   1947898.9    ,  1950558.5    ,  1953228.1    ,  1955907.8    ,
     *   1963261.0    ,  1970690.9    ,  1978198.5    ,  1985784.8    ,
     *   1993450.8    ,
     *   1947804.1    ,  1950464.3    ,  1953134.6    ,  1955815.0    ,
     *   1963170.1    ,  1970601.8    ,  1978111.1    ,  1985699.1    ,
     *   1993366.9    ,
     *   1947693.6    ,  1950354.6    ,  1953025.7    ,  1955707.0    ,
     *   1963064.2    ,  1970498.0    ,  1978009.4    ,  1985599.4    ,
     *   1993269.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   1947565.5    ,  1950227.5    ,  1952899.6    ,  1955581.7    ,
     *   1962941.5    ,  1970377.7    ,  1977891.5    ,  1985483.8    ,
     *   1993155.8    ,
     *   1947417.8    ,  1950080.9    ,  1952754.1    ,  1955437.3    ,
     *   1962799.9    ,  1970239.0    ,  1977755.5    ,  1985350.5    ,
     *   1993025.1    ,
     *   1947248.3    ,  1949912.6    ,  1952587.0    ,  1955271.5    ,
     *   1962637.4    ,  1970079.7    ,  1977599.4    ,  1985197.5    ,
     *   1992875.0    ,
     *   1947054.5    ,  1949720.2    ,  1952396.0    ,  1955081.9    ,
     *   1962451.7    ,  1969897.6    ,  1977420.9    ,  1985022.5    ,
     *   1992703.5    ,
     *   1946833.8    ,  1949501.2    ,  1952178.6    ,  1954866.1    ,
     *   1962240.2    ,  1969690.4    ,  1977217.8    ,  1984823.4    ,
     *   1992508.3    ,
     *   1946583.5    ,  1949252.8    ,  1951932.1    ,  1954621.4    ,
     *   1962000.4    ,  1969455.3    ,  1976987.4    ,  1984597.6    ,
     *   1992286.9    ,
     *   1946300.8    ,  1948972.2    ,  1951653.6    ,  1954345.0    ,
     *   1961729.4    ,  1969189.8    ,  1976727.1    ,  1984342.5    ,
     *   1992036.9    ,
     *   1945982.6    ,  1948656.3    ,  1951340.1    ,  1954033.8    ,
     *   1961424.5    ,  1968891.0    ,  1976434.2    ,  1984055.4    ,
     *   1991755.4    ,
     *   1945625.6    ,  1948302.0    ,  1950988.4    ,  1953684.7    ,
     *   1961082.4    ,  1968555.7    ,  1976105.7    ,  1983733.3    ,
     *   1991439.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   1945226.4    ,  1947905.8    ,  1950595.1    ,  1953294.4    ,
     *   1960700.0    ,  1968181.0    ,  1975738.4    ,  1983373.3    ,
     *   1991086.8    ,
     *   1944781.5    ,  1947464.3    ,  1950156.9    ,  1952859.4    ,
     *   1960273.8    ,  1967763.3    ,  1975329.0    ,  1982972.1    ,
     *   1990693.5    ,
     *   1944287.1    ,  1946973.6    ,  1949669.9    ,  1952376.1    ,
     *   1959800.1    ,  1967299.2    ,  1974874.2    ,  1982526.3    ,
     *   1990256.6    ,
     *   1943739.3    ,  1946429.9    ,  1949130.3    ,  1951840.5    ,
     *   1959275.4    ,  1966785.0    ,  1974370.3    ,  1982032.4    ,
     *   1989772.5    ,
     *   1943134.0    ,  1945829.2    ,  1948534.0    ,  1951248.8    ,
     *   1958695.6    ,  1966216.9    ,  1973813.5    ,  1981486.8    ,
     *   1989237.7    ,
     *   1942466.9    ,  1945167.1    ,  1947876.9    ,  1950596.6    ,
     *   1958056.7    ,  1965590.8    ,  1973200.1    ,  1980885.6    ,
     *   1988648.5    ,
     *   1941733.5    ,  1944439.2    ,  1947154.6    ,  1949879.7    ,
     *   1957354.4    ,  1964902.7    ,  1972525.8    ,  1980224.9    ,
     *   1988000.9    ,
     *   1940929.2    ,  1943641.0    ,  1946362.4    ,  1949093.5    ,
     *   1956584.2    ,  1964148.1    ,  1971786.5    ,  1979500.4    ,
     *   1987290.9    ,
     *   1940049.0    ,  1942767.6    ,  1945495.6    ,  1948233.2    ,
     *   1955741.5    ,  1963322.6    ,  1970977.7    ,  1978707.8    ,
     *   1986514.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   1939088.1    ,  1941813.9    ,  1944549.2    ,  1947294.1    ,
     *   1954821.6    ,  1962421.5    ,  1970094.8    ,  1977842.8    ,
     *   1985666.6    ,
     *   1938041.0    ,  1940774.8    ,  1943518.1    ,  1946270.8    ,
     *   1953819.4    ,  1961439.8    ,  1969133.1    ,  1976900.6    ,
     *   1984743.4    ,
     *   1936902.3    ,  1939644.9    ,  1942396.9    ,  1945158.2    ,
     *   1952729.7    ,  1960372.5    ,  1968087.6    ,  1975876.4    ,
     *   1983739.9    ,
     *   1935955.3    ,  1938705.3    ,  1941464.5    ,  1944232.9    ,
     *   1951823.7    ,  1959485.1    ,  1967218.4    ,  1975024.9    ,
     *   1982905.6    ,
     *   1934947.5    ,  1937705.2    ,  1940472.1    ,  1943248.3    ,
     *   1950859.5    ,  1958540.9    ,  1966293.6    ,  1974119.0    ,
     *   1982018.2    ,
     *   1933875.9    ,  1936642.0    ,  1939417.2    ,  1942201.5    ,
     *   1949834.5    ,  1957537.2    ,  1965310.6    ,  1973156.1    ,
     *   1981075.0    ,
     *   1932737.7    ,  1935512.7    ,  1938296.7    ,  1941089.7    ,
     *   1948746.1    ,  1956471.4    ,  1964266.9    ,  1972133.9    ,
     *   1980073.6    ,
     *   1931530.0    ,  1934314.4    ,  1937107.7    ,  1939910.0    ,
     *   1947591.2    ,  1955340.7    ,  1963159.7    ,  1971049.5    ,
     *   1979011.6    ,
     *   1930249.5    ,  1933044.0    ,  1935847.3    ,  1938659.5    ,
     *   1946367.1    ,  1954142.2    ,  1961986.3    ,  1969900.5    ,
     *   1977886.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   1928893.1    ,  1931698.4    ,  1934512.3    ,  1937335.0    ,
     *   1945070.7    ,  1952873.2    ,  1960743.8    ,  1968683.9    ,
     *   1976694.8    ,
     *   1927457.5    ,  1930274.2    ,  1933099.4    ,  1935933.3    ,
     *   1943698.9    ,  1951530.5    ,  1959429.3    ,  1967396.9    ,
     *   1975434.6    ,
     *   1925939.3    ,  1928768.1    ,  1931605.4    ,  1934451.1    ,
     *   1942248.5    ,  1950110.9    ,  1958039.8    ,  1966036.6    ,
     *   1974102.7    ,
     *   1924334.9    ,  1927176.6    ,  1930026.7    ,  1932885.1    ,
     *   1940716.2    ,  1948611.4    ,  1956572.2    ,  1964599.9    ,
     *   1972696.1    ,
     *   1922640.6    ,  1925496.1    ,  1928359.7    ,  1931231.5    ,
     *   1939098.5    ,  1947028.5    ,  1955023.1    ,  1963083.7    ,
     *   1971211.9    ,
     *   1920852.7    ,  1923722.7    ,  1926600.7    ,  1929486.8    ,
     *   1937391.9    ,  1945358.8    ,  1953389.3    ,  1961484.8    ,
     *   1969646.9    ,
     *   1918967.1    ,  1921852.6    ,  1924746.0    ,  1927647.2    ,
     *   1935592.6    ,  1943598.8    ,  1951667.3    ,  1959799.8    ,
     *   1967997.8    ,
     *   1916979.8    ,  1919881.7    ,  1922791.3    ,  1925708.6    ,
     *   1933696.9    ,  1941744.6    ,  1949853.5    ,  1958025.1    ,
     *   1966261.2    ,
     *   1914886.4    ,  1917805.8    ,  1920732.7    ,  1923667.0    ,
     *   1931700.7    ,  1939792.6    ,  1947944.2    ,  1956157.3    ,
     *   1964433.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   1912682.5    ,  1915620.5    ,  1918565.6    ,  1921518.0    ,
     *   1929600.0    ,  1937738.5    ,  1945935.5    ,  1954192.6    ,
     *   1962511.6    ,
     *   1910363.4    ,  1913321.0    ,  1916285.6    ,  1919257.2    ,
     *   1927390.3    ,  1935578.4    ,  1943823.4    ,  1952127.1    ,
     *   1960491.2    ,
     *   1907924.3    ,  1910902.7    ,  1913887.9    ,  1916879.9    ,
     *   1925067.3    ,  1933307.9    ,  1941603.7    ,  1949956.7    ,
     *   1958368.7    ,
     *   1905359.9    ,  1908360.5    ,  1911367.6    ,  1914381.1    ,
     *   1922626.1    ,  1930922.4    ,  1939272.1    ,  1947677.3    ,
     *   1956139.9    ,
     *   1902665.0    ,  1905689.1    ,  1908719.4    ,  1911755.9    ,
     *   1920061.9    ,  1928417.2    ,  1936824.1    ,  1945284.5    ,
     *   1953800.7    ,
     *   1899833.8    ,  1902882.9    ,  1905937.9    ,  1908998.7    ,
     *   1917369.4    ,  1925787.4    ,  1934254.8    ,  1942773.8    ,
     *   1951346.6    ,
     *   1896860.5    ,  1899936.1    ,  1903017.3    ,  1906103.9    ,
     *   1914543.4    ,  1923027.7    ,  1931559.3    ,  1940140.3    ,
     *   1948773.1    ,
     *   1893738.7    ,  1896842.6    ,  1899951.5    ,  1903065.7    ,
     *   1911578.1    ,  1920132.8    ,  1928732.3    ,  1937379.1    ,
     *   1946075.4    ,
     *   1890461.9    ,  1893595.7    ,  1896734.2    ,  1899877.6    ,
     *   1908467.5    ,  1917096.9    ,  1925768.5    ,  1934484.9    ,
     *   1943248.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   1887023.0    ,  1890188.7    ,  1893358.7    ,  1896533.0    ,
     *   1905205.2    ,  1913914.0    ,  1922662.1    ,  1931452.2    ,
     *   1940287.1    ,
     *   1883414.5    ,  1886614.2    ,  1889817.6    ,  1893024.9    ,
     *   1901784.7    ,  1910577.7    ,  1919406.9    ,  1928275.2    ,
     *   1937185.6    ,
     *   1879628.5    ,  1882864.3    ,  1886103.4    ,  1889345.8    ,
     *   1898198.7    ,  1907081.2    ,  1915996.6    ,  1924947.9    ,
     *   1933938.2    ,
     *   1875656.5    ,  1878930.9    ,  1882208.0    ,  1885487.8    ,
     *   1894439.8    ,  1903417.5    ,  1912424.3    ,  1921463.7    ,
     *   1930538.8    ,
     *   1871489.5    ,  1874805.1    ,  1878122.6    ,  1881442.4    ,
     *   1890499.9    ,  1899578.9    ,  1908683.0    ,  1917815.9    ,
     *   1926981.0    ,
     *   1867117.7    ,  1870477.3    ,  1873838.1    ,  1877200.4    ,
     *   1886370.5    ,  1895557.3    ,  1904764.9    ,  1913997.2    ,
     *   1923257.8    ,
     *   1861348.9    ,  1864767.8    ,  1868187.0    ,  1871606.6    ,
     *   1880928.1    ,  1890259.9    ,  1899606.3    ,  1908971.7    ,
     *   1918360.0    ,
     *   1855221.6    ,  1858705.1    ,  1862187.7    ,  1865669.7    ,
     *   1875155.9    ,  1884644.8    ,  1894141.6    ,  1903650.9    ,
     *   1913177.3    ,
     *   1848710.9    ,  1852265.1    ,  1855817.0    ,  1859367.0    ,
     *   1869032.5    ,  1878692.3    ,  1888352.1    ,  1898017.4    ,
     *   1907692.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   1841789.6    ,  1845421.1    ,  1849048.9    ,  1852673.3    ,
     *   1862534.4    ,  1872380.4    ,  1882217.5    ,  1892051.9    ,
     *   1901889.0    ,
     *   1834427.1    ,  1838143.5    ,  1841854.5    ,  1845560.5    ,
     *   1855635.9    ,  1865685.0    ,  1875715.3    ,  1885733.5    ,
     *   1895746.0    ,
     *   1826588.8    ,  1830398.9    ,  1834201.6    ,  1837997.3    ,
     *   1848307.9    ,  1858579.5    ,  1868820.7    ,  1879039.2    ,
     *   1889242.2    ,
     *   1818235.9    ,  1822149.7    ,  1826053.7    ,  1829948.5    ,
     *   1840518.0    ,  1851034.0    ,  1861506.2    ,  1871943.5    ,
     *   1882354.1    ,
     *   1809323.8    ,  1813352.9    ,  1817369.3    ,  1821373.9    ,
     *   1832229.9    ,  1843015.1    ,  1853741.0    ,  1864418.0    ,
     *   1875055.4    ,
     *   1799801.3    ,  1803959.1    ,  1808101.0    ,  1812227.9    ,
     *   1823402.0    ,  1834485.1    ,  1845490.7    ,  1856431.0    ,
     *   1867317.0    ,
     *   1789608.8    ,  1793911.4    ,  1798194.1    ,  1802457.8    ,
     *   1813986.9    ,  1825401.0    ,  1836716.3    ,  1847947.0    ,
     *   1859106.2    ,
     *   1778676.7    ,  1783143.0    ,  1787584.5    ,  1792002.5    ,
     *   1803930.1    ,  1815713.9    ,  1827373.4    ,  1838925.7    ,
     *   1850386.3    ,
     *   1766921.8    ,  1771574.8    ,  1776197.0    ,  1780790.0    ,
     *   1793167.8    ,  1805366.9    ,  1817411.1    ,  1829321.2    ,
     *   1841115.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   1754244.6    ,  1759112.4    ,  1763941.8    ,  1768735.0    ,
     *   1781625.2    ,  1794293.9    ,  1806770.6    ,  1819080.9    ,
     *   1831246.9    ,
     *   1740523.1    ,  1745640.6    ,  1750710.2    ,  1755734.5    ,
     *   1769213.1    ,  1782416.9    ,  1795383.1    ,  1808143.5    ,
     *   1820725.3    ,
     *   1725605.7    ,  1731017.4    ,  1736368.6    ,  1741662.9    ,
     *   1755824.1    ,  1769643.0    ,  1783167.5    ,  1796437.6    ,
     *   1809487.4    ,
     *   1709300.0    ,  1715063.5    ,  1720749.8    ,  1726363.7    ,
     *   1741326.3    ,  1755859.8    ,  1770026.7    ,  1783878.7    ,
     *   1797458.9    ,
     *   1691355.3    ,  1697547.4    ,  1703639.4    ,  1709637.9    ,
     *   1725555.4    ,  1740929.1    ,  1755843.2    ,  1770365.5    ,
     *   1784551.6    ,
     *   1671434.6    ,  1678161.7    ,  1684755.7    ,  1691226.5    ,
     *   1708301.9    ,  1724678.5    ,  1740472.3    ,  1755774.9    ,
     *   1770659.5    ,
     *   1637369.7    ,  1645187.8    ,  1652790.6    ,  1660198.2    ,
     *   1679521.8    ,  1697794.2    ,  1715215.9    ,  1731936.6    ,
     *   1748071.7    ,
     *   1595367.3    ,  1604937.4    ,  1614117.1    ,  1622953.9    ,
     *   1645583.2    ,  1666521.6    ,  1686153.8    ,  1704747.2    ,
     *   1722496.2    ,
     *   1540552.5    ,  1553426.8    ,  1565429.9    ,  1576716.8    ,
     *   1604670.2    ,  1629606.0    ,  1652384.8    ,  1673540.2    ,
     *   1693429.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   1540312.2    ,  1553204.4    ,  1565222.3    ,  1576521.6    ,
     *   1604501.0    ,  1629455.4    ,  1652248.4    ,  1673415.1    ,
     *   1693313.2    ,
     *   1539830.8    ,  1552758.9    ,  1564806.5    ,  1576130.8    ,
     *   1604162.2    ,  1629154.0    ,  1651975.5    ,  1673164.8    ,
     *   1693081.4    ,
     *   1538136.4    ,  1551192.3    ,  1563344.9    ,  1574757.7    ,
     *   1602973.2    ,  1628096.7    ,  1651018.4    ,  1672287.4    ,
     *   1692269.2    ,
     *   1522330.6    ,  1536668.7    ,  1549860.4    ,  1562136.8    ,
     *   1592122.7    ,  1618492.8    ,  1642353.0    ,  1664361.5    ,
     *   1684945.7    ,
     *   1505006.8    ,  1520960.5    ,  1535420.9    ,  1548726.9    ,
     *   1580759.7    ,  1608525.5    ,  1633414.9    ,  1656222.7    ,
     *   1677450.9    ,
     *   1485741.1    ,  1503795.0    ,  1519840.1    ,  1534394.7    ,
     *   1568821.4    ,  1598160.7    ,  1624183.6    ,  1647857.7    ,
     *   1669775.9    ,
     *   1463898.3    ,  1484790.5    ,  1502870.0    ,  1518969.6    ,
     *   1556233.3    ,  1587359.2    ,  1614636.2    ,  1639252.1    ,
     *   1661910.9    ,
     *   1438484.0    ,  1463395.8    ,  1484172.3    ,  1502228.5    ,
     *   1542904.8    ,  1576075.7    ,  1604747.0    ,  1630390.0    ,
     *   1653845.6    ,
     *   1407910.7    ,  1438797.2    ,  1463277.8    ,  1483876.7    ,
     *   1528726.0    ,  1564257.8    ,  1594487.1    ,  1621254.0    ,
     *   1645568.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   1369992.8    ,  1409822.7    ,  1439536.2    ,  1463522.5    ,
     *   1513562.7    ,  1551844.8    ,  1583824.2    ,  1611825.0    ,
     *   1637068.3    ,
     *   1324640.1    ,  1375158.9    ,  1412106.7    ,  1440658.0    ,
     *   1497251.3    ,  1538766.0    ,  1572722.1    ,  1602082.2    ,
     *   1628331.3    ,
     *   1280430.1    ,  1335229.4    ,  1380243.5    ,  1414699.2    ,
     *   1479596.1    ,  1524940.3    ,  1561140.1    ,  1592002.7    ,
     *   1619343.8    ,
     *   1246093.8    ,  1295571.8    ,  1344567.9    ,  1385264.2    ,
     *   1460374.5    ,  1510275.3    ,  1549033.2    ,  1581561.6    ,
     *   1610090.8    ,
     *   1193215.4    ,  1223048.3    ,  1258874.8    ,  1298954.8    ,
     *   1398706.7    ,  1465249.5    ,  1512980.0    ,  1551059.9    ,
     *   1583403.0    ,
     *   1166631.8    ,  1187325.5    ,  1211361.7    ,  1239272.8    ,
     *   1329629.1    ,  1411906.0    ,  1471653.0    ,  1517090.7    ,
     *   1554278.7    ,
     *   1149551.4    ,  1166026.7    ,  1184356.6    ,  1204955.7    ,
     *   1274349.5    ,  1354650.9    ,  1424938.2    ,  1479214.8    ,
     *   1522395.7    ,
     *   1137009.9    ,  1151140.0    ,  1166429.1    ,  1183111.0    ,
     *   1237525.9    ,  1305184.9    ,  1376190.8    ,  1437848.2    ,
     *   1487658.1    ,
     *   1127090.1    ,  1139728.9    ,  1153164.1    ,  1167532.8    ,
     *   1212688.2    ,  1268436.4    ,  1332259.8    ,  1395487.4    ,
     *   1450665.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   1118874.4    ,  1130475.8    ,  1142663.2    ,  1155522.3    ,
     *   1194786.9    ,  1241867.7    ,  1297052.5    ,  1356361.5    ,
     *   1413266.4    ,
     *   1111856.4    ,  1122690.0    ,  1133976.5    ,  1145773.1    ,
     *   1181047.8    ,  1222117.3    ,  1269969.7    ,  1323325.4    ,
     *   1378194.7    ,
     *   1105728.2    ,  1115967.1    ,  1126569.4    ,  1137575.0    ,
     *   1169985.0    ,  1206812.5    ,  1249042.0    ,  1296605.1    ,
     *   1347489.9    ,
     *   1100288.3    ,  1110050.9    ,  1120113.4    ,  1130504.8    ,
     *   1160758.4    ,  1194484.3    ,  1232498.2    ,  1275163.5    ,
     *   1321661.6    ,
     *   1095398.0    ,  1104768.8    ,  1114392.7    ,  1124291.6    ,
     *   1152859.8    ,  1184234.4    ,  1219057.9    ,  1257791.1    ,
     *   1300236.5    ,
     *   1090957.5    ,  1099999.1    ,  1109258.4    ,  1118752.1    ,
     *   1145963.2    ,  1175497.1    ,  1207855.3    ,  1243474.3    ,
     *   1282439.4    ,
     *   1086892.8    ,  1095653.0    ,  1104603.2    ,  1113756.7    ,
     *   1139848.4    ,  1167901.7    ,  1198310.0    ,  1231451.3    ,
     *   1267519.3    ,
     *   1083147.0    ,  1091663.3    ,  1100347.5    ,  1109210.4    ,
     *   1134360.7    ,  1161195.5    ,  1190027.3    ,  1221172.5    ,
     *   1254851.9    ,
     *   1079675.8    ,  1087978.1    ,  1096430.5    ,  1105041.6    ,
     *   1129387.0    ,  1155200.0    ,  1182731.6    ,  1212244.2    ,
     *   1243950.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   1076444.1    ,  1084556.7    ,  1092804.6    ,  1101195.0    ,
     *   1124842.7    ,  1149784.8    ,  1176225.6    ,  1204382.2    ,
     *   1234447.4    ,
     *   1073423.0    ,  1081366.0    ,  1089432.0    ,  1097626.9    ,
     *   1120662.9    ,  1144852.6    ,  1170364.1    ,  1197378.1    ,
     *   1226063.9    ,
     *   1070589.1    ,  1078379.3    ,  1086282.0    ,  1094302.3    ,
     *   1116796.5    ,  1140328.5    ,  1165038.0    ,  1191076.6    ,
     *   1218590.7    ,
     *   1067922.8    ,  1075574.4    ,  1083329.5    ,  1091192.6    ,
     *   1113202.8    ,  1136153.9    ,  1160163.6    ,  1185359.3    ,
     *   1211867.6    ,
     *   1065407.6    ,  1072932.6    ,  1080553.6    ,  1088274.2    ,
     *   1109848.7    ,  1132282.4    ,  1155675.0    ,  1180134.8    ,
     *   1205771.0    ,
     *   1063029.5    ,  1070438.5    ,  1077936.7    ,  1085527.4    ,
     *   1106707.1    ,  1128676.2    ,  1151520.1    ,  1175331.3    ,
     *   1200204.2    ,
     *   1060776.4    ,  1068078.4    ,  1075463.8    ,  1082935.4    ,
     *   1103755.2    ,  1125304.4    ,  1147656.6    ,  1170891.4    ,
     *   1195090.5    ,
     *   1058638.0    ,  1065841.0    ,  1073122.2    ,  1080484.2    ,
     *   1100974.2    ,  1122141.4    ,  1144049.9    ,  1166768.5    ,
     *   1190368.4    ,
     *   1056605.1    ,  1063716.2    ,  1070900.8    ,  1078161.3    ,
     *   1098347.7    ,  1119165.7    ,  1140671.3    ,  1162924.6    ,
     *   1185987.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   1054670.0    ,  1061695.3    ,  1068790.1    ,  1075956.4    ,
     *   1095862.0    ,  1116359.1    ,  1137497.0    ,  1159328.3    ,
     *   1181907.5    ,
     *   1052825.6    ,  1059770.6    ,  1066781.5    ,  1073860.1    ,
     *   1093505.1    ,  1113706.1    ,  1134506.6    ,  1155953.1    ,
     *   1178093.5    ,
     *   1051065.7    ,  1057935.5    ,  1064867.9    ,  1071864.4    ,
     *   1091266.6    ,  1111193.2    ,  1131682.9    ,  1152776.7    ,
     *   1174517.2    ,
     *   1049384.9    ,  1056183.9    ,  1063042.5    ,  1069962.1    ,
     *   1089137.4    ,  1108808.9    ,  1129011.0    ,  1149780.2    ,
     *   1171154.4    ,
     *   1047778.2    ,  1054510.4    ,  1061299.6    ,  1068146.9    ,
     *   1087109.6    ,  1106543.0    ,  1126478.0    ,  1146947.2    ,
     *   1167984.4    ,
     *   1046241.2    ,  1052910.4    ,  1059634.0    ,  1066413.1    ,
     *   1085176.0    ,  1104386.6    ,  1124072.7    ,  1144263.7    ,
     *   1164989.7    ,
     *   1044769.9    ,  1051379.3    ,  1058041.0    ,  1064755.8    ,
     *   1083330.3    ,  1102331.9    ,  1121785.4    ,  1141717.3    ,
     *   1162154.8    ,
     *   1043360.7    ,  1049913.5    ,  1056516.4    ,  1063170.3    ,
     *   1081567.1    ,  1100371.9    ,  1119607.4    ,  1139297.4    ,
     *   1159466.6    ,
     *   1042010.3    ,  1048509.3    ,  1055056.4    ,  1061652.5    ,
     *   1079881.1    ,  1098500.3    ,  1117531.0    ,  1136994.6    ,
     *   1156913.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   1040715.9    ,  1047163.5    ,  1053657.6    ,  1060198.8    ,
     *   1078267.9    ,  1096711.8    ,  1115549.4    ,  1134800.3    ,
     *   1154484.8    ,
     *   1039474.6    ,  1045873.3    ,  1052316.8    ,  1058805.8    ,
     *   1076723.4    ,  1095001.2    ,  1113656.5    ,  1132707.3    ,
     *   1152172.0    ,
     *   1038283.9    ,  1044636.0    ,  1051031.3    ,  1057470.5    ,
     *   1075243.8    ,  1093364.0    ,  1111846.9    ,  1130708.9    ,
     *   1149966.8    ,
     *   1037141.7    ,  1043449.1    ,  1049798.3    ,  1056189.9    ,
     *   1073825.9    ,  1091796.3    ,  1110115.7    ,  1128799.2    ,
     *   1147862.1    ,
     *   1036045.8    ,  1042310.3    ,  1048615.4    ,  1054961.6    ,
     *   1072466.5    ,  1090294.2    ,  1108458.3    ,  1126972.7    ,
     *   1145851.5    ,
     *   1034994.2    ,  1041217.7    ,  1047480.6    ,  1053783.3    ,
     *   1071162.7    ,  1088854.4    ,  1106870.8    ,  1125224.7    ,
     *   1143929.2    ,
     *   1033985.2    ,  1040169.4    ,  1046391.7    ,  1052652.6    ,
     *   1069912.1    ,  1087473.9    ,  1105349.5    ,  1123550.9    ,
     *   1142090.0    ,
     *   1033017.1    ,  1039163.4    ,  1045346.8    ,  1051567.8    ,
     *   1068712.3    ,  1086149.8    ,  1103891.1    ,  1121947.2    ,
     *   1140329.2    ,
     *   1032088.4    ,  1038198.3    ,  1044344.3    ,  1050526.8    ,
     *   1067561.0    ,  1084879.5    ,  1102492.5    ,  1120410.0    ,
     *   1138642.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   1031197.7    ,  1037272.5    ,  1043382.5    ,  1049528.0    ,
     *   1066456.2    ,  1083660.7    ,  1101150.8    ,  1118936.1    ,
     *   1137026.1    ,
     *   1030343.6    ,  1036384.7    ,  1042460.0    ,  1048569.9    ,
     *   1065396.2    ,  1082491.2    ,  1099863.6    ,  1117522.3    ,
     *   1135476.3    ,
     *   1029524.9    ,  1035533.4    ,  1041575.2    ,  1047650.8    ,
     *   1064379.1    ,  1081368.9    ,  1098628.4    ,  1116166.0    ,
     *   1133989.9    ,
     *   1028740.4    ,  1034717.5    ,  1040727.0    ,  1046769.6    ,
     *   1063403.4    ,  1080291.9    ,  1097443.0    ,  1114864.5    ,
     *   1132564.0    ,
     *   1027989.1    ,  1033935.8    ,  1039914.2    ,  1045924.8    ,
     *   1062467.5    ,  1079258.6    ,  1096305.5    ,  1113615.5    ,
     *   1131195.9    ,
     *   1027270.0    ,  1033187.3    ,  1039135.6    ,  1045115.3    ,
     *   1061570.1    ,  1078267.4    ,  1095214.0    ,  1112416.8    ,
     *   1129882.8    ,
     *   1026582.1    ,  1032470.9    ,  1038390.1    ,  1044340.0    ,
     *   1060709.9    ,  1077316.6    ,  1094166.6    ,  1111266.5    ,
     *   1128622.6    ,
     *   1025924.6    ,  1031785.8    ,  1037676.8    ,  1043597.9    ,
     *   1059885.7    ,  1076404.9    ,  1093161.9    ,  1110162.5    ,
     *   1127413.1    ,
     *   1025296.5    ,  1031131.1    ,  1036994.8    ,  1042887.9    ,
     *   1059096.3    ,  1075531.1    ,  1092198.2    ,  1109103.3    ,
     *   1126252.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   1024697.2    ,  1030505.9    ,  1036343.1    ,  1042209.2    ,
     *   1058340.7    ,  1074693.8    ,  1091274.2    ,  1108087.1    ,
     *   1125138.3    ,
     *   1024125.9    ,  1029909.4    ,  1035721.0    ,  1041560.8    ,
     *   1057617.9    ,  1073892.0    ,  1090388.5    ,  1107112.6    ,
     *   1124069.3    ,
     *   1023581.8    ,  1029341.0    ,  1035127.6    ,  1040942.0    ,
     *   1056926.9    ,  1073124.6    ,  1089540.0    ,  1106178.1    ,
     *   1123043.9    ,
     *   1023064.4    ,  1028799.9    ,  1034562.4    ,  1040352.1    ,
     *   1056267.0    ,  1072390.6    ,  1088727.5    ,  1105282.5    ,
     *   1122060.4    ,
     *   1022573.0    ,  1028285.5    ,  1034024.5    ,  1039790.2    ,
     *   1055637.2    ,  1071688.9    ,  1087949.9    ,  1104424.6    ,
     *   1121117.5    ,
     *   1022107.1    ,  1027797.2    ,  1033513.4    ,  1039255.8    ,
     *   1055036.8    ,  1071018.8    ,  1087206.1    ,  1103603.1    ,
     *   1120213.8    ,
     *   1021666.1    ,  1027334.4    ,  1033028.4    ,  1038748.1    ,
     *   1054465.1    ,  1070379.5    ,  1086495.4    ,  1102816.9    ,
     *   1119348.2    ,
     *   1021249.4    ,  1026896.6    ,  1032568.9    ,  1038266.6    ,
     *   1053921.4    ,  1069770.0    ,  1085816.7    ,  1102065.2    ,
     *   1118519.5    ,
     *   1020856.7    ,  1026483.2    ,  1032134.5    ,  1037810.8    ,
     *   1053404.9    ,  1069189.8    ,  1085169.2    ,  1101346.8    ,
     *   1117726.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1020487.3    ,  1026093.7    ,  1031724.6    ,  1037380.0    ,
     *   1052915.2    ,  1068638.0    ,  1084552.1    ,  1100661.0    ,
     *   1116968.3    ,
     *   1020140.9    ,  1025727.8    ,  1031338.7    ,  1036973.8    ,
     *   1052451.7    ,  1068114.1    ,  1083964.7    ,  1100006.8    ,
     *   1116244.0    ,
     *   1019817.1    ,  1025384.9    ,  1030976.4    ,  1036591.6    ,
     *   1052013.7    ,  1067617.4    ,  1083406.2    ,  1099383.5    ,
     *   1115552.6    ,
     *   1019515.5    ,  1025064.7    ,  1030637.2    ,  1036233.1    ,
     *   1051600.7    ,  1067147.3    ,  1082876.1    ,  1098790.3    ,
     *   1114893.2    ,
     *   1019235.7    ,  1024766.7    ,  1030320.7    ,  1035897.8    ,
     *   1051212.4    ,  1066703.3    ,  1082373.6    ,  1098226.6    ,
     *   1114265.2    ,
     *   1018977.3    ,  1024490.6    ,  1030026.5    ,  1035585.3    ,
     *   1050848.2    ,  1066284.8    ,  1081898.2    ,  1097691.5    ,
     *   1113667.6    ,
     *   1018740.0    ,  1024236.0    ,  1029754.3    ,  1035295.2    ,
     *   1050507.6    ,  1065891.3    ,  1081449.4    ,  1097184.6    ,
     *   1113099.9    ,
     *   1018523.5    ,  1024002.6    ,  1029503.7    ,  1035027.1    ,
     *   1050190.3    ,  1065522.4    ,  1081026.5    ,  1096705.2    ,
     *   1112561.3    ,
     *   1018327.5    ,  1023790.0    ,  1029274.4    ,  1034780.7    ,
     *   1049895.8    ,  1065177.7    ,  1080629.1    ,  1096252.7    ,
     *   1112051.2    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   2001485.4    ,  2009308.6    ,  2017214.8    ,  2025205.3    ,
     *   2033281.0    ,  2041443.3    ,  2049693.1    ,  2058031.6    ,
     *   2066460.1    ,
     *   2001456.1    ,  2009279.8    ,  2017186.6    ,  2025177.6    ,
     *   2033253.9    ,  2041416.6    ,  2049667.0    ,  2058006.0    ,
     *   2066435.0    ,
     *   2001420.7    ,  2009245.1    ,  2017152.6    ,  2025144.2    ,
     *   2033221.2    ,  2041384.5    ,  2049635.5    ,  2057975.1    ,
     *   2066404.7    ,
     *   2001378.3    ,  2009203.5    ,  2017111.8    ,  2025104.2    ,
     *   2033182.0    ,  2041346.1    ,  2049597.7    ,  2057938.1    ,
     *   2066368.4    ,
     *   2001327.8    ,  2009154.0    ,  2017063.2    ,  2025056.6    ,
     *   2033135.3    ,  2041300.3    ,  2049552.8    ,  2057894.0    ,
     *   2066325.1    ,
     *   2001268.0    ,  2009095.4    ,  2017005.8    ,  2025000.3    ,
     *   2033080.0    ,  2041246.1    ,  2049499.6    ,  2057841.9    ,
     *   2066274.0    ,
     *   2001197.7    ,  2009026.4    ,  2016938.2    ,  2024934.0    ,
     *   2033014.9    ,  2041182.3    ,  2049437.1    ,  2057780.5    ,
     *   2066213.7    ,
     *   2001115.4    ,  2008945.7    ,  2016859.0    ,  2024856.3    ,
     *   2032938.8    ,  2041107.6    ,  2049363.8    ,  2057708.6    ,
     *   2066143.2    ,
     *   2001019.5    ,  2008851.7    ,  2016766.8    ,  2024765.9    ,
     *   2032850.1    ,  2041020.6    ,  2049278.5    ,  2057625.0    ,
     *   2066061.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   2000908.4    ,  2008742.8    ,  2016660.0    ,  2024661.2    ,
     *   2032747.4    ,  2040919.9    ,  2049179.7    ,  2057528.0    ,
     *   2065966.0    ,
     *   2000780.3    ,  2008617.1    ,  2016536.8    ,  2024540.4    ,
     *   2032628.9    ,  2040803.7    ,  2049065.7    ,  2057416.2    ,
     *   2065856.4    ,
     *   2000633.2    ,  2008472.9    ,  2016395.4    ,  2024401.7    ,
     *   2032492.9    ,  2040670.2    ,  2048934.8    ,  2057287.8    ,
     *   2065730.4    ,
     *   2000465.0    ,  2008308.0    ,  2016233.7    ,  2024243.1    ,
     *   2032337.4    ,  2040517.8    ,  2048785.3    ,  2057141.1    ,
     *   2065586.5    ,
     *   2000273.6    ,  2008120.4    ,  2016049.7    ,  2024062.7    ,
     *   2032160.4    ,  2040344.2    ,  2048615.0    ,  2056974.1    ,
     *   2065422.7    ,
     *   2000056.6    ,  2007907.6    ,  2015841.0    ,  2023858.0    ,
     *   2031959.8    ,  2040147.4    ,  2048422.0    ,  2056784.8    ,
     *   2065236.9    ,
     *   1999811.4    ,  2007667.2    ,  2015605.3    ,  2023626.9    ,
     *   2031733.1    ,  2039925.1    ,  2048203.9    ,  2056570.9    ,
     *   2065027.1    ,
     *   1999535.5    ,  2007396.7    ,  2015340.1    ,  2023366.8    ,
     *   2031478.0    ,  2039674.9    ,  2047958.6    ,  2056330.2    ,
     *   2064791.0    ,
     *   1999226.0    ,  2007093.2    ,  2015042.5    ,  2023075.1    ,
     *   2031191.9    ,  2039394.3    ,  2047683.4    ,  2056060.3    ,
     *   2064526.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   1998880.0    ,  2006754.0    ,  2014710.0    ,  2022748.9    ,
     *   2030872.1    ,  2039080.7    ,  2047375.8    ,  2055758.6    ,
     *   2064230.3    ,
     *   1998494.5    ,  2006376.0    ,  2014339.4    ,  2022385.5    ,
     *   2030515.8    ,  2038731.2    ,  2047033.0    ,  2055422.4    ,
     *   2063900.6    ,
     *   1998066.1    ,  2005956.1    ,  2013927.6    ,  2021981.9    ,
     *   2030119.9    ,  2038343.0    ,  2046652.3    ,  2055049.0    ,
     *   2063534.3    ,
     *   1997591.6    ,  2005490.9    ,  2013471.6    ,  2021534.7    ,
     *   2029681.4    ,  2037913.0    ,  2046230.6    ,  2054635.4    ,
     *   2063128.6    ,
     *   1997067.4    ,  2004977.1    ,  2012967.8    ,  2021040.7    ,
     *   2029197.1    ,  2037438.1    ,  2045764.8    ,  2054178.6    ,
     *   2062680.5    ,
     *   1996489.9    ,  2004410.9    ,  2012412.8    ,  2020496.6    ,
     *   2028663.5    ,  2036914.9    ,  2045251.7    ,  2053675.4    ,
     *   2062187.0    ,
     *   1995855.2    ,  2003788.7    ,  2011802.8    ,  2019898.6    ,
     *   2028077.2    ,  2036340.0    ,  2044688.0    ,  2053122.5    ,
     *   2061644.8    ,
     *   1995159.3    ,  2003106.7    ,  2011134.2    ,  2019243.1    ,
     *   2027434.6    ,  2035709.8    ,  2044070.0    ,  2052516.5    ,
     *   2061050.4    ,
     *   1994398.1    ,  2002360.6    ,  2010402.9    ,  2018526.2    ,
     *   2026731.7    ,  2035020.7    ,  2043394.3    ,  2051853.9    ,
     *   2060400.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   1993567.4    ,  2001546.5    ,  2009604.9    ,  2017743.9    ,
     *   2025964.8    ,  2034268.8    ,  2042657.0    ,  2051130.9    ,
     *   2059691.6    ,
     *   1992662.7    ,  2000659.8    ,  2008735.8    ,  2016892.1    ,
     *   2025129.7    ,  2033450.1    ,  2041854.3    ,  2050343.8    ,
     *   2058919.8    ,
     *   1991679.4    ,  1999696.2    ,  2007791.4    ,  2015966.4    ,
     *   2024222.3    ,  2032560.5    ,  2040982.2    ,  2049488.7    ,
     *   2058081.2    ,
     *   1990862.0    ,  1998895.2    ,  2007006.4    ,  2015197.0    ,
     *   2023468.2    ,  2031821.2    ,  2040257.4    ,  2048778.1    ,
     *   2057384.5    ,
     *   1989992.5    ,  1998043.2    ,  2006171.5    ,  2014378.7    ,
     *   2022666.1    ,  2031035.0    ,  2039486.7    ,  2048022.4    ,
     *   2056643.6    ,
     *   1989068.4    ,  1997137.8    ,  2005284.3    ,  2013509.3    ,
     *   2021814.0    ,  2030199.7    ,  2038667.9    ,  2047219.7    ,
     *   2055856.6    ,
     *   1988087.5    ,  1996176.7    ,  2004342.6    ,  2012586.4    ,
     *   2020909.5    ,  2029313.3    ,  2037798.9    ,  2046367.9    ,
     *   2055021.4    ,
     *   1987047.1    ,  1995157.5    ,  2003344.0    ,  2011607.9    ,
     *   2019950.6    ,  2028373.4    ,  2036877.7    ,  2045464.8    ,
     *   2054136.1    ,
     *   1985944.8    ,  1994077.6    ,  2002286.0    ,  2010571.3    ,
     *   2018934.8    ,  2027378.0    ,  2035902.0    ,  2044508.5    ,
     *   2053198.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   1984777.9    ,  1992934.6    ,  2001166.3    ,  2009474.2    ,
     *   2017859.8    ,  2026324.5    ,  2034869.6    ,  2043496.5    ,
     *   2052206.7    ,
     *   1983543.7    ,  1991725.8    ,  1999982.1    ,  2008314.2    ,
     *   2016723.2    ,  2025210.8    ,  2033778.1    ,  2042426.8    ,
     *   2051158.1    ,
     *   1982239.5    ,  1990448.5    ,  1998731.0    ,  2007088.5    ,
     *   2015522.5    ,  2024034.2    ,  2032625.2    ,  2041296.9    ,
     *   2050050.8    ,
     *   1980862.3    ,  1989099.8    ,  1997410.1    ,  2005794.7    ,
     *   2014255.0    ,  2022792.4    ,  2031408.5    ,  2040104.6    ,
     *   2048882.2    ,
     *   1979409.2    ,  1987676.9    ,  1996016.7    ,  2004429.9    ,
     *   2012918.1    ,  2021482.8    ,  2030125.3    ,  2038847.2    ,
     *   2047650.0    ,
     *   1977877.1    ,  1986176.9    ,  1994547.8    ,  2002991.4    ,
     *   2011509.2    ,  2020102.6    ,  2028773.2    ,  2037522.4    ,
     *   2046351.8    ,
     *   1976262.8    ,  1984596.6    ,  1993000.6    ,  2001476.3    ,
     *   2010025.3    ,  2018649.2    ,  2027349.4    ,  2036127.6    ,
     *   2044985.1    ,
     *   1974563.2    ,  1982932.9    ,  1991371.8    ,  1999881.5    ,
     *   2008463.6    ,  2017119.7    ,  2025851.3    ,  2034660.0    ,
     *   2043547.3    ,
     *   1972774.8    ,  1981182.6    ,  1989658.4    ,  1998204.1    ,
     *   2006821.2    ,  2015511.3    ,  2024276.0    ,  2033116.9    ,
     *   2042035.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   1970894.2    ,  1979342.2    ,  1987857.1    ,  1996440.8    ,
     *   2005094.9    ,  2013820.9    ,  2022620.6    ,  2031495.6    ,
     *   2040447.6    ,
     *   1968917.7    ,  1977408.2    ,  1985964.5    ,  1994588.4    ,
     *   2003281.5    ,  2012045.5    ,  2020882.2    ,  2029793.2    ,
     *   2038780.1    ,
     *   1966841.5    ,  1975377.1    ,  1983977.1    ,  1992643.4    ,
     *   2001377.8    ,  2010181.9    ,  2019057.6    ,  2028006.5    ,
     *   2037030.4    ,
     *   1964661.8    ,  1973245.0    ,  1981891.2    ,  1990602.4    ,
     *   1999380.3    ,  2008226.8    ,  2017143.6    ,  2026132.6    ,
     *   2035195.4    ,
     *   1962374.5    ,  1971008.0    ,  1979703.0    ,  1988461.6    ,
     *   1997285.6    ,  2006176.8    ,  2015137.0    ,  2024168.2    ,
     *   2033272.1    ,
     *   1959975.4    ,  1968662.0    ,  1977408.7    ,  1986217.3    ,
     *   1995089.9    ,  2004028.2    ,  2013034.3    ,  2022110.1    ,
     *   2031257.3    ,
     *   1957460.0    ,  1966202.9    ,  1975004.1    ,  1983865.6    ,
     *   1992789.4    ,  2001777.6    ,  2010832.0    ,  2019954.7    ,
     *   2029147.6    ,
     *   1954823.7    ,  1963626.2    ,  1972485.0    ,  1981402.3    ,
     *   1990380.3    ,  1999421.0    ,  2008526.4    ,  2017698.6    ,
     *   2026939.6    ,
     *   1952061.8    ,  1960927.2    ,  1969846.9    ,  1978823.2    ,
     *   1987858.4    ,  1996954.5    ,  2006113.7    ,  2015338.1    ,
     *   2024629.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   1949169.2    ,  1958101.1    ,  1967085.2    ,  1976123.8    ,
     *   1985219.3    ,  1994373.9    ,  2003589.9    ,  2012869.3    ,
     *   2022214.3    ,
     *   1946140.6    ,  1955142.9    ,  1964195.0    ,  1973299.5    ,
     *   1982458.7    ,  1991675.1    ,  2000950.8    ,  2010288.2    ,
     *   2019689.5    ,
     *   1942970.4    ,  1952047.2    ,  1961171.3    ,  1970345.3    ,
     *   1979571.9    ,  1988853.4    ,  1998192.2    ,  2007590.8    ,
     *   2017051.4    ,
     *   1939652.8    ,  1948808.4    ,  1958008.7    ,  1967256.3    ,
     *   1976553.9    ,  1985904.2    ,  1995309.6    ,  2004772.7    ,
     *   2014295.7    ,
     *   1936181.5    ,  1945420.7    ,  1954701.5    ,  1964026.9    ,
     *   1973399.7    ,  1982822.6    ,  1992298.2    ,  2001829.3    ,
     *   2011418.2    ,
     *   1932550.2    ,  1941877.9    ,  1951244.0    ,  1960651.6    ,
     *   1970103.8    ,  1979603.4    ,  1989153.2    ,  1998755.9    ,
     *   2008414.3    ,
     *   1927775.3    ,  1937221.1    ,  1946700.9    ,  1956218.1    ,
     *   1965776.0    ,  1975377.6    ,  1985026.0    ,  1994724.0    ,
     *   2004474.4    ,
     *   1922724.9    ,  1932297.9    ,  1941900.1    ,  1951535.0    ,
     *   1961206.3    ,  1970917.3    ,  1980671.1    ,  1990471.0    ,
     *   2000319.9    ,
     *   1917383.5    ,  1927093.7    ,  1936827.5    ,  1946589.0    ,
     *   1956382.1    ,  1966210.3    ,  1976077.2    ,  1985986.1    ,
     *   1995940.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   1911734.2    ,  1921592.3    ,  1931468.1    ,  1941365.8    ,
     *   1951289.8    ,  1961244.0    ,  1971232.1    ,  1981257.8    ,
     *   1991324.6    ,
     *   1905758.5    ,  1915776.6    ,  1925805.6    ,  1935850.2    ,
     *   1945915.0    ,  1956004.5    ,  1966122.7    ,  1976273.7    ,
     *   1986461.1    ,
     *   1899436.3    ,  1909627.7    ,  1919822.3    ,  1930025.3    ,
     *   1940241.9    ,  1950477.0    ,  1960735.1    ,  1971020.4    ,
     *   1981337.1    ,
     *   1892745.6    ,  1903125.0    ,  1913498.9    ,  1923873.1    ,
     *   1934253.6    ,  1944645.5    ,  1955053.9    ,  1965483.6    ,
     *   1975939.1    ,
     *   1885662.1    ,  1896245.9    ,  1906814.2    ,  1917373.9    ,
     *   1927931.4    ,  1938492.6    ,  1949063.0    ,  1959647.9    ,
     *   1970252.4    ,
     *   1878158.7    ,  1888965.3    ,  1899745.1    ,  1910506.0    ,
     *   1921255.1    ,  1931999.2    ,  1942744.4    ,  1953496.5    ,
     *   1964261.2    ,
     *   1870205.5    ,  1881255.5    ,  1892265.8    ,  1903245.5    ,
     *   1914202.6    ,  1925144.6    ,  1936078.7    ,  1947011.2    ,
     *   1957948.3    ,
     *   1861768.8    ,  1873085.6    ,  1884347.9    ,  1895566.0    ,
     *   1906749.2    ,  1917906.1    ,  1929044.5    ,  1940172.0    ,
     *   1951295.2    ,
     *   1852810.7    ,  1864420.9    ,  1875959.5    ,  1887438.2    ,
     *   1898867.9    ,  1910258.3    ,  1921618.6    ,  1932957.0    ,
     *   1944281.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   1843288.3    ,  1855222.4    ,  1867064.8    ,  1878829.3    ,
     *   1890528.4    ,  1902173.5    ,  1913774.9    ,  1925342.1    ,
     *   1936883.9    ,
     *   1833152.3    ,  1845445.6    ,  1857623.4    ,  1869702.2    ,
     *   1881696.8    ,  1893620.2    ,  1905484.5    ,  1917300.6    ,
     *   1929078.4    ,
     *   1822346.2    ,  1835039.4    ,  1847589.2    ,  1860015.3    ,
     *   1872334.9    ,  1884563.6    ,  1896715.3    ,  1908802.6    ,
     *   1920837.0    ,
     *   1810803.9    ,  1823945.0    ,  1836909.3    ,  1849720.5    ,
     *   1862399.1    ,  1874963.7    ,  1887430.7    ,  1899814.5    ,
     *   1912128.7    ,
     *   1798448.0    ,  1812093.8    ,  1825522.4    ,  1838762.7    ,
     *   1851839.7    ,  1864775.4    ,  1877589.3    ,  1890298.4    ,
     *   1902918.4    ,
     *   1785186.1    ,  1799404.5    ,  1813356.5    ,  1827077.8    ,
     *   1840598.9    ,  1853946.4    ,  1867143.5    ,  1880210.6    ,
     *   1893166.1    ,
     *   1763712.2    ,  1778931.4    ,  1793789.5    ,  1808336.2    ,
     *   1822613.8    ,  1836658.1    ,  1850499.9    ,  1864166.1    ,
     *   1877680.0    ,
     *   1739547.0    ,  1756013.0    ,  1771984.0    ,  1787532.7    ,
     *   1802718.9    ,  1817592.2    ,  1832194.8    ,  1846562.5    ,
     *   1860726.3    ,
     *   1712302.9    ,  1730347.3    ,  1747702.7    ,  1764479.3    ,
     *   1780764.5    ,  1796629.6    ,  1812133.3    ,  1827324.8    ,
     *   1842245.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   1712194.9    ,  1730245.9    ,  1747607.1    ,  1764388.8    ,
     *   1780678.5    ,  1796547.6    ,  1812055.0    ,  1827249.8    ,
     *   1842173.8    ,
     *   1711978.7    ,  1730043.0    ,  1747415.9    ,  1764207.7    ,
     *   1780506.4    ,  1796383.7    ,  1811898.4    ,  1827099.9    ,
     *   1842030.0    ,
     *   1711221.2    ,  1729332.3    ,  1746745.8    ,  1763573.3    ,
     *   1779903.8    ,  1795809.5    ,  1811349.9    ,  1826574.8    ,
     *   1841526.3    ,
     *   1704400.9    ,  1722940.7    ,  1740725.2    ,  1757878.1    ,
     *   1774497.1    ,  1790661.0    ,  1806434.4    ,  1821870.9    ,
     *   1837015.9    ,
     *   1697439.6    ,  1716430.7    ,  1734603.9    ,  1752096.1    ,
     *   1769014.8    ,  1785446.0    ,  1801459.9    ,  1817114.4    ,
     *   1832458.2    ,
     *   1690330.8    ,  1709797.9    ,  1728378.5    ,  1746224.7    ,
     *   1763454.9    ,  1780163.0    ,  1796425.3    ,  1812304.4    ,
     *   1827852.5    ,
     *   1683068.1    ,  1703037.5    ,  1722045.5    ,  1740261.3    ,
     *   1757815.3    ,  1774810.4    ,  1791329.4    ,  1807439.8    ,
     *   1823198.1    ,
     *   1675644.2    ,  1696144.4    ,  1715601.2    ,  1734203.1    ,
     *   1752094.1    ,  1769386.7    ,  1786170.8    ,  1802519.8    ,
     *   1818494.1    ,
     *   1668051.5    ,  1689113.3    ,  1709041.8    ,  1728047.4    ,
     *   1746289.1    ,  1763890.1    ,  1780948.4    ,  1797543.3    ,
     *   1813739.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   1660282.1    ,  1681938.6    ,  1702363.3    ,  1721791.3    ,
     *   1740398.1    ,  1758319.1    ,  1775660.9    ,  1792509.4    ,
     *   1808934.6    ,
     *   1652327.3    ,  1674614.5    ,  1695561.6    ,  1715431.6    ,
     *   1734418.8    ,  1752671.9    ,  1770307.0    ,  1787417.0    ,
     *   1804077.5    ,
     *   1644178.2    ,  1667134.8    ,  1688632.3    ,  1708965.3    ,
     *   1728349.1    ,  1746946.9    ,  1764885.4    ,  1782265.2    ,
     *   1799167.7    ,
     *   1635825.1    ,  1659493.1    ,  1681571.0    ,  1702389.2    ,
     *   1722186.5    ,  1741142.4    ,  1759394.8    ,  1777053.0    ,
     *   1794204.6    ,
     *   1611949.5    ,  1637796.2    ,  1661624.5    ,  1683888.2    ,
     *   1704905.6    ,  1724909.0    ,  1744074.1    ,  1762536.7    ,
     *   1780404.8    ,
     *   1586267.6    ,  1614704.6    ,  1640566.9    ,  1664480.1    ,
     *   1686869.1    ,  1708036.2    ,  1728204.8    ,  1747544.5    ,
     *   1766187.9    ,
     *   1558566.0    ,  1590076.4    ,  1618301.7    ,  1644097.6    ,
     *   1668029.3    ,  1690489.5    ,  1711761.6    ,  1732057.5    ,
     *   1751539.8    ,
     *   1528704.1    ,  1563798.7    ,  1594746.5    ,  1622681.6    ,
     *   1648344.0    ,  1672238.2    ,  1694722.3    ,  1716059.4    ,
     *   1736448.7    ,
     *   1496779.6    ,  1535852.0    ,  1569861.5    ,  1600195.6    ,
     *   1627783.9    ,  1653260.2    ,  1677070.4    ,  1699538.2    ,
     *   1720905.6    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   1463412.2    ,  1506430.6    ,  1543702.6    ,  1576650.3    ,
     *   1606345.7    ,  1633548.9    ,  1658799.5    ,  1682488.7    ,
     *   1704906.9    ,
     *   1429975.0    ,  1476104.8    ,  1516502.3    ,  1552143.8    ,
     *   1584073.1    ,  1613124.8    ,  1639920.0    ,  1664916.7    ,
     *   1688456.3    ,
     *   1398306.1    ,  1445902.8    ,  1488757.3    ,  1526913.9    ,
     *   1561084.7    ,  1592050.8    ,  1620467.6    ,  1646844.1    ,
     *   1671568.4    ,
     *   1369863.3    ,  1417101.7    ,  1461245.9    ,  1501381.6    ,
     *   1537605.7    ,  1570451.8    ,  1600515.4    ,  1628316.2    ,
     *   1654272.8    ,
     *   1345201.1    ,  1390754.7    ,  1434880.3    ,  1476142.2    ,
     *   1513988.0    ,  1548532.9    ,  1580186.0    ,  1609409.6    ,
     *   1636619.7    ,
     *   1324163.7    ,  1367368.3    ,  1410432.5    ,  1451863.3    ,
     *   1490692.2    ,  1526585.9    ,  1559661.6    ,  1590239.8    ,
     *   1618685.0    ,
     *   1306282.1    ,  1346953.5    ,  1388334.2    ,  1429119.6    ,
     *   1468216.9    ,  1504971.2    ,  1539183.7    ,  1570966.3    ,
     *   1600574.9    ,
     *   1291025.0    ,  1329245.4    ,  1368675.4    ,  1408267.6    ,
     *   1446996.7    ,  1484067.9    ,  1519037.0    ,  1551789.0    ,
     *   1582427.5    ,
     *   1277905.9    ,  1313881.8    ,  1351322.1    ,  1389428.3    ,
     *   1427322.0    ,  1464209.7    ,  1499514.7    ,  1532935.2    ,
     *   1564409.0    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   1266517.3    ,  1300497.1    ,  1336035.7    ,  1372548.2    ,
     *   1409319.7    ,  1445632.0    ,  1480876.3    ,  1514634.7    ,
     *   1546702.2    ,
     *   1256531.5    ,  1288762.9    ,  1322549.0    ,  1357476.5    ,
     *   1392984.0    ,  1428455.6    ,  1463313.0    ,  1497092.1    ,
     *   1529489.9    ,
     *   1247690.4    ,  1278400.0    ,  1310604.8    ,  1344022.3    ,
     *   1378224.4    ,  1412701.1    ,  1446934.1    ,  1480463.0    ,
     *   1512934.9    ,
     *   1239792.0    ,  1269178.6    ,  1299972.9    ,  1331988.6    ,
     *   1364907.7    ,  1398318.8    ,  1431773.9    ,  1464843.9    ,
     *   1497164.8    ,
     *   1232678.1    ,  1260911.6    ,  1290454.9    ,  1321189.9    ,
     *   1352885.8    ,  1385218.2    ,  1417809.4    ,  1450274.9    ,
     *   1482263.5    ,
     *   1226223.8    ,  1253448.2    ,  1281883.7    ,  1311459.5    ,
     *   1342011.7    ,  1373289.5    ,  1404980.9    ,  1436750.2    ,
     *   1468272.3    ,
     *   1220329.9    ,  1246666.7    ,  1274120.3    ,  1302652.0    ,
     *   1332148.2    ,  1362418.1    ,  1393208.6    ,  1424232.1    ,
     *   1455195.9    ,
     *   1214917.0    ,  1240468.5    ,  1267049.5    ,  1294642.8    ,
     *   1323171.3    ,  1352492.5    ,  1382404.0    ,  1412663.4    ,
     *   1443012.4    ,
     *   1209920.5    ,  1234773.3    ,  1260576.1    ,  1287325.7    ,
     *   1314971.7    ,  1343408.9    ,  1372477.7    ,  1401976.7    ,
     *   1431681.4    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   1205287.8    ,  1229515.3    ,  1254621.3    ,  1280611.3    ,
     *   1307454.1    ,  1335073.1    ,  1363343.8    ,  1392101.1    ,
     *   1421152.1    ,
     *   1200975.2    ,  1224640.2    ,  1249119.4    ,  1274424.0    ,
     *   1300536.1    ,  1327400.9    ,  1354922.3    ,  1382966.0    ,
     *   1411368.8    ,
     *   1196946.5    ,  1220102.8    ,  1244015.8    ,  1268700.0    ,
     *   1294147.0    ,  1320318.1    ,  1347139.9    ,  1374504.3    ,
     *   1402274.2    ,
     *   1193171.1    ,  1215865.1    ,  1239264.5    ,  1263385.4    ,
     *   1288226.0    ,  1313759.7    ,  1339930.9    ,  1366653.1    ,
     *   1393812.3    ,
     *   1189623.3    ,  1211895.3    ,  1234826.7    ,  1258434.4    ,
     *   1282720.9    ,  1307668.9    ,  1333236.3    ,  1359354.5    ,
     *   1385929.4    ,
     *   1186281.0    ,  1208166.0    ,  1230669.4    ,  1253807.9    ,
     *   1277587.1    ,  1301996.2    ,  1327004.0    ,  1352556.3    ,
     *   1378575.7    ,
     *   1183125.1    ,  1204654.1    ,  1226764.3    ,  1249472.5    ,
     *   1272786.0    ,  1296698.8    ,  1321188.0    ,  1346211.1    ,
     *   1371704.7    ,
     *   1180139.4    ,  1201339.4    ,  1223087.4    ,  1245399.5    ,
     *   1268284.2    ,  1291739.1    ,  1315747.6    ,  1340276.4    ,
     *   1365274.1    ,
     *   1177309.5    ,  1198204.5    ,  1219617.6    ,  1241564.0    ,
     *   1264053.0    ,  1287084.5    ,  1310647.0    ,  1334714.6    ,
     *   1359245.4    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   1174623.0    ,  1195234.4    ,  1216336.7    ,  1237944.6    ,
     *   1260067.2    ,  1282706.5    ,  1305854.8    ,  1329491.8    ,
     *   1353583.9    ,
     *   1172068.8    ,  1192415.7    ,  1213229.0    ,  1234522.3    ,
     *   1256305.0    ,  1278580.2    ,  1301343.1    ,  1324578.1    ,
     *   1348258.0    ,
     *   1169637.3    ,  1189736.8    ,  1210280.4    ,  1231280.7    ,
     *   1252747.1    ,  1274683.7    ,  1297087.4    ,  1319946.8    ,
     *   1343239.7    ,
     *   1167319.8    ,  1187187.4    ,  1207478.6    ,  1228205.4    ,
     *   1249376.8    ,  1270997.5    ,  1293066.1    ,  1315574.0    ,
     *   1338503.5    ,
     *   1165108.7    ,  1184758.2    ,  1204812.7    ,  1225283.5    ,
     *   1246179.2    ,  1267504.7    ,  1289260.0    ,  1311438.7    ,
     *   1334026.6    ,
     *   1162997.1    ,  1182441.2    ,  1202273.2    ,  1222503.7    ,
     *   1243140.9    ,  1264190.0    ,  1285651.9    ,  1307521.8    ,
     *   1329788.7    ,
     *   1160978.8    ,  1180228.9    ,  1199851.3    ,  1219855.9    ,
     *   1240250.4    ,  1261040.2    ,  1282226.6    ,  1303806.7    ,
     *   1325771.4    ,
     *   1159048.1    ,  1178114.8    ,  1197539.4    ,  1217331.0    ,
     *   1237497.2    ,  1258043.1    ,  1278970.7    ,  1300278.1    ,
     *   1321958.1    ,
     *   1157200.2    ,  1176093.0    ,  1195330.5    ,  1214921.0    ,
     *   1234871.9    ,  1255188.0    ,  1275871.9    ,  1296922.4    ,
     *   1318334.0    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   1155430.3    ,  1174158.1    ,  1193218.2    ,  1212618.6    ,
     *   1232366.0    ,  1252465.4    ,  1272919.4    ,  1293727.6    ,
     *   1314885.7    ,
     *   1153734.4    ,  1172305.2    ,  1191197.0    ,  1210417.1    ,
     *   1229972.0    ,  1249866.5    ,  1270103.3    ,  1290682.6    ,
     *   1311601.1    ,
     *   1152108.6    ,  1170530.0    ,  1189261.7    ,  1208310.7    ,
     *   1227683.1    ,  1247383.6    ,  1267414.9    ,  1287777.6    ,
     *   1308469.3    ,
     *   1150549.5    ,  1168828.3    ,  1187407.6    ,  1206294.0    ,
     *   1225493.1    ,  1245009.5    ,  1264846.0    ,  1285003.5    ,
     *   1305480.3    ,
     *   1149053.8    ,  1167196.5    ,  1185630.5    ,  1204361.9    ,
     *   1223396.3    ,  1242737.8    ,  1262389.5    ,  1282352.3    ,
     *   1302625.2    ,
     *   1147618.7    ,  1165631.2    ,  1183926.4    ,  1202510.1    ,
     *   1221387.6    ,  1240562.8    ,  1260038.7    ,  1279816.6    ,
     *   1299895.8    ,
     *   1146241.5    ,  1164129.2    ,  1182291.7    ,  1200734.5    ,
     *   1219462.3    ,  1238479.1    ,  1257787.7    ,  1277389.7    ,
     *   1297284.6    ,
     *   1144919.6    ,  1162687.8    ,  1180723.3    ,  1199031.2    ,
     *   1217616.1    ,  1236481.8    ,  1255631.0    ,  1275065.4    ,
     *   1294784.8    ,
     *   1143650.8    ,  1161304.3    ,  1179218.0    ,  1197396.8    ,
     *   1215845.1    ,  1234566.4    ,  1253563.6    ,  1272838.1    ,
     *   1292390.2    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   1142432.9    ,  1159976.2    ,  1177773.1    ,  1195828.2    ,
     *   1214145.7    ,  1232729.0    ,  1251580.8    ,  1270702.7    ,
     *   1290095.1    ,
     *   1141263.9    ,  1158701.2    ,  1176385.9    ,  1194322.4    ,
     *   1212514.6    ,  1230965.7    ,  1249678.5    ,  1268654.5    ,
     *   1287894.4    ,
     *   1140142.1    ,  1157477.4    ,  1175054.2    ,  1192876.7    ,
     *   1210948.7    ,  1229273.2    ,  1247852.8    ,  1266689.2    ,
     *   1285783.1    ,
     *   1139065.6    ,  1156302.6    ,  1173775.7    ,  1191488.6    ,
     *   1209445.1    ,  1227648.1    ,  1246100.1    ,  1264802.7    ,
     *   1283756.9    ,
     *   1138032.9    ,  1155175.2    ,  1172548.2    ,  1190155.8    ,
     *   1208001.2    ,  1226087.5    ,  1244417.0    ,  1262991.5    ,
     *   1281811.6    ,
     *   1137042.6    ,  1154093.4    ,  1171370.0    ,  1188876.0    ,
     *   1206614.7    ,  1224588.8    ,  1242800.6    ,  1261252.0    ,
     *   1279943.6    ,
     *   1136093.1    ,  1153055.6    ,  1170239.2    ,  1187647.3    ,
     *   1205283.1    ,  1223149.3    ,  1241248.1    ,  1259581.1    ,
     *   1278149.3    ,
     *   1135183.3    ,  1152060.4    ,  1169154.1    ,  1186467.9    ,
     *   1204004.5    ,  1221766.7    ,  1239756.7    ,  1257975.9    ,
     *   1276425.5    ,
     *   1134311.8    ,  1151106.3    ,  1168113.3    ,  1185335.9    ,
     *   1202776.9    ,  1220438.9    ,  1238324.0    ,  1256433.8    ,
     *   1274769.3    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1133477.6    ,  1150192.2    ,  1167115.2    ,  1184249.7    ,
     *   1201598.4    ,  1219163.7    ,  1236947.8    ,  1254952.1    ,
     *   1273177.7    ,
     *   1132679.5    ,  1149316.7    ,  1166158.5    ,  1183207.8    ,
     *   1200467.3    ,  1217939.4    ,  1235625.9    ,  1253528.5    ,
     *   1271648.3    ,
     *   1131916.6    ,  1148478.7    ,  1165241.9    ,  1182208.8    ,
     *   1199382.1    ,  1216764.0    ,  1234356.4    ,  1252160.9    ,
     *   1270178.5    ,
     *   1131187.9    ,  1147677.3    ,  1164364.2    ,  1181251.3    ,
     *   1198341.2    ,  1215635.9    ,  1233137.3    ,  1250847.1    ,
     *   1268766.2    ,
     *   1130492.4    ,  1146911.2    ,  1163524.2    ,  1180334.1    ,
     *   1197343.2    ,  1214553.5    ,  1231967.1    ,  1249585.3    ,
     *   1267409.3    ,
     *   1129829.4    ,  1146179.7    ,  1162721.0    ,  1179456.0    ,
     *   1196386.8    ,  1213515.5    ,  1230844.0    ,  1248373.7    ,
     *   1266105.8    ,
     *   1129198.1    ,  1145481.8    ,  1161953.5    ,  1178615.8    ,
     *   1195470.7    ,  1212520.4    ,  1229766.5    ,  1247210.6    ,
     *   1264853.7    ,
     *   1128597.6    ,  1144816.6    ,  1161220.8    ,  1177812.5    ,
     *   1194593.9    ,  1211566.9    ,  1228733.3    ,  1246094.5    ,
     *   1263651.5    ,
     *   1128027.3    ,  1144183.4    ,  1160521.9    ,  1177045.1    ,
     *   1193755.1    ,  1210653.8    ,  1227742.9    ,  1245023.7    ,
     *   1262497.5    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   2074979.7    ,  2083591.6    ,  2092297.1    ,  2101097.3    ,
     *   2109993.6    ,  2118987.2    ,  2128079.4    ,  2137271.5    ,
     *   2146564.9    ,
     *   2074955.0    ,  2083567.4    ,  2092273.3    ,  2101074.0    ,
     *   2109970.7    ,  2118964.8    ,  2128057.4    ,  2137249.9    ,
     *   2146543.7    ,
     *   2074925.3    ,  2083538.2    ,  2092244.7    ,  2101045.9    ,
     *   2109943.2    ,  2118937.7    ,  2128030.8    ,  2137223.9    ,
     *   2146518.1    ,
     *   2074889.7    ,  2083503.3    ,  2092210.4    ,  2101012.3    ,
     *   2109910.1    ,  2118905.3    ,  2127999.0    ,  2137192.7    ,
     *   2146487.5    ,
     *   2074847.3    ,  2083461.7    ,  2092169.6    ,  2100972.2    ,
     *   2109870.8    ,  2118866.7    ,  2127961.2    ,  2137155.5    ,
     *   2146451.0    ,
     *   2074797.1    ,  2083412.4    ,  2092121.2    ,  2100924.8    ,
     *   2109824.3    ,  2118821.1    ,  2127916.4    ,  2137111.5    ,
     *   2146407.9    ,
     *   2074738.0    ,  2083354.5    ,  2092064.4    ,  2100869.0    ,
     *   2109769.5    ,  2118767.3    ,  2127863.6    ,  2137059.7    ,
     *   2146357.0    ,
     *   2074668.8    ,  2083286.6    ,  2091997.8    ,  2100803.6    ,
     *   2109705.4    ,  2118704.4    ,  2127801.9    ,  2136999.2    ,
     *   2146297.6    ,
     *   2074588.3    ,  2083207.6    ,  2091920.3    ,  2100727.6    ,
     *   2109630.8    ,  2118631.1    ,  2127730.0    ,  2136928.6    ,
     *   2146228.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   2074495.0    ,  2083116.0    ,  2091830.4    ,  2100639.4    ,
     *   2109544.3    ,  2118546.3    ,  2127646.7    ,  2136846.9    ,
     *   2146148.1    ,
     *   2074387.4    ,  2083010.5    ,  2091726.9    ,  2100537.8    ,
     *   2109444.6    ,  2118448.4    ,  2127550.6    ,  2136752.6    ,
     *   2146055.6    ,
     *   2074263.8    ,  2082889.3    ,  2091607.9    ,  2100421.1    ,
     *   2109330.1    ,  2118336.0    ,  2127440.4    ,  2136644.4    ,
     *   2145949.4    ,
     *   2074122.6    ,  2082750.7    ,  2091472.0    ,  2100287.8    ,
     *   2109199.2    ,  2118207.6    ,  2127314.3    ,  2136520.7    ,
     *   2145828.0    ,
     *   2073961.9    ,  2082593.1    ,  2091317.3    ,  2100135.9    ,
     *   2109050.2    ,  2118061.4    ,  2127170.9    ,  2136379.9    ,
     *   2145689.8    ,
     *   2073779.7    ,  2082414.3    ,  2091141.9    ,  2099963.8    ,
     *   2108881.4    ,  2117895.7    ,  2127008.3    ,  2136220.3    ,
     *   2145533.2    ,
     *   2073573.9    ,  2082212.4    ,  2090943.8    ,  2099769.5    ,
     *   2108690.6    ,  2117708.6    ,  2126824.6    ,  2136040.0    ,
     *   2145356.2    ,
     *   2073342.3    ,  2081985.1    ,  2090720.9    ,  2099550.7    ,
     *   2108476.0    ,  2117497.9    ,  2126617.9    ,  2135837.2    ,
     *   2145157.2    ,
     *   2073082.5    ,  2081730.3    ,  2090470.9    ,  2099305.4    ,
     *   2108235.3    ,  2117261.8    ,  2126386.1    ,  2135609.7    ,
     *   2144933.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   2072792.2    ,  2081445.5    ,  2090191.4    ,  2099031.3    ,
     *   2107966.3    ,  2116997.8    ,  2126127.1    ,  2135355.5    ,
     *   2144684.5    ,
     *   2072468.7    ,  2081128.2    ,  2089880.1    ,  2098725.8    ,
     *   2107666.6    ,  2116703.7    ,  2125838.5    ,  2135072.3    ,
     *   2144406.5    ,
     *   2072109.4    ,  2080775.7    ,  2089534.3    ,  2098386.5    ,
     *   2107333.7    ,  2116377.1    ,  2125518.0    ,  2134757.8    ,
     *   2144097.8    ,
     *   2071711.5    ,  2080385.3    ,  2089151.3    ,  2098010.8    ,
     *   2106965.0    ,  2116015.3    ,  2125163.0    ,  2134409.5    ,
     *   2143756.0    ,
     *   2071272.0    ,  2079954.2    ,  2088728.4    ,  2097595.9    ,
     *   2106557.9    ,  2115615.9    ,  2124771.1    ,  2134024.9    ,
     *   2143378.6    ,
     *   2070787.9    ,  2079479.3    ,  2088262.6    ,  2097138.9    ,
     *   2106109.5    ,  2115176.0    ,  2124339.4    ,  2133601.3    ,
     *   2142962.9    ,
     *   2070256.1    ,  2078957.6    ,  2087750.8    ,  2096636.8    ,
     *   2105617.0    ,  2114692.7    ,  2123865.2    ,  2133136.0    ,
     *   2142506.3    ,
     *   2069673.1    ,  2078385.9    ,  2087189.9    ,  2096086.6    ,
     *   2105077.2    ,  2114163.1    ,  2123345.6    ,  2132626.1    ,
     *   2142006.0    ,
     *   2069035.8    ,  2077760.7    ,  2086576.7    ,  2095485.0    ,
     *   2104487.1    ,  2113584.1    ,  2122777.5    ,  2132068.7    ,
     *   2141459.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   2068340.5    ,  2077078.8    ,  2085907.8    ,  2094828.9    ,
     *   2103843.4    ,  2112952.6    ,  2122157.9    ,  2131460.8    ,
     *   2140862.5    ,
     *   2067583.5    ,  2076336.4    ,  2085179.6    ,  2094114.6    ,
     *   2103142.7    ,  2112265.2    ,  2121483.6    ,  2130799.1    ,
     *   2140213.3    ,
     *   2066761.2    ,  2075529.9    ,  2084388.6    ,  2093338.8    ,
     *   2102381.7    ,  2111518.7    ,  2120751.2    ,  2130080.6    ,
     *   2139508.3    ,
     *   2066078.0    ,  2074859.9    ,  2083731.5    ,  2092694.2    ,
     *   2101749.4    ,  2110898.5    ,  2120142.8    ,  2129483.7    ,
     *   2138922.7    ,
     *   2065351.5    ,  2074147.4    ,  2083032.8    ,  2092009.0    ,
     *   2101077.3    ,  2110239.2    ,  2119496.0    ,  2128849.2    ,
     *   2138300.1    ,
     *   2064579.8    ,  2073390.7    ,  2082290.7    ,  2091281.1    ,
     *   2100363.4    ,  2109538.9    ,  2118809.1    ,  2128175.3    ,
     *   2137639.1    ,
     *   2063760.9    ,  2072587.8    ,  2081503.3    ,  2090509.0    ,
     *   2099606.1    ,  2108796.1    ,  2118080.5    ,  2127460.6    ,
     *   2136937.9    ,
     *   2062893.0    ,  2071736.7    ,  2080668.8    ,  2089690.6    ,
     *   2098803.5    ,  2108008.9    ,  2117308.3    ,  2126703.1    ,
     *   2136194.8    ,
     *   2061973.8    ,  2070835.6    ,  2079785.2    ,  2088824.1    ,
     *   2097953.7    ,  2107175.5    ,  2116490.9    ,  2125901.3    ,
     *   2135408.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   2061001.4    ,  2069882.2    ,  2078850.4    ,  2087907.5    ,
     *   2097054.9    ,  2106294.0    ,  2115626.3    ,  2125053.3    ,
     *   2134576.5    ,
     *   2059973.6    ,  2068874.6    ,  2077862.5    ,  2086938.8    ,
     *   2096105.0    ,  2105362.5    ,  2114712.7    ,  2124157.3    ,
     *   2133697.6    ,
     *   2058888.1    ,  2067810.5    ,  2076819.3    ,  2085916.0    ,
     *   2095102.1    ,  2104379.0    ,  2113748.3    ,  2123211.4    ,
     *   2132769.8    ,
     *   2057742.7    ,  2066687.7    ,  2075718.7    ,  2084836.9    ,
     *   2094044.1    ,  2103341.6    ,  2112730.9    ,  2122213.7    ,
     *   2131791.3    ,
     *   2056535.1    ,  2065504.1    ,  2074558.4    ,  2083699.5    ,
     *   2092928.9    ,  2102248.2    ,  2111658.8    ,  2121162.2    ,
     *   2130760.1    ,
     *   2055262.9    ,  2064257.2    ,  2073336.2    ,  2082501.4    ,
     *   2091754.4    ,  2101096.6    ,  2110529.7    ,  2120055.0    ,
     *   2129674.3    ,
     *   2053923.7    ,  2062944.7    ,  2072049.8    ,  2081240.5    ,
     *   2090518.3    ,  2099884.8    ,  2109341.5    ,  2118890.1    ,
     *   2128531.9    ,
     *   2052514.9    ,  2061564.2    ,  2070696.8    ,  2079914.4    ,
     *   2089218.5    ,  2098610.5    ,  2108092.3    ,  2117665.2    ,
     *   2127330.9    ,
     *   2051033.9    ,  2060113.0    ,  2069274.8    ,  2078520.7    ,
     *   2087852.5    ,  2097271.5    ,  2106779.6    ,  2116378.3    ,
     *   2126069.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   2049478.1    ,  2058588.7    ,  2067781.2    ,  2077057.0    ,
     *   2086417.9    ,  2095865.5    ,  2105401.3    ,  2115027.1    ,
     *   2124744.4    ,
     *   2047844.7    ,  2056988.6    ,  2066213.4    ,  2075520.8    ,
     *   2084912.4    ,  2094390.0    ,  2103955.1    ,  2113609.4    ,
     *   2123354.6    ,
     *   2046130.9    ,  2055309.8    ,  2064568.8    ,  2073909.4    ,
     *   2083333.5    ,  2092842.6    ,  2102438.6    ,  2112123.0    ,
     *   2121897.5    ,
     *   2044333.9    ,  2053549.7    ,  2062844.6    ,  2072220.2    ,
     *   2081678.4    ,  2091220.9    ,  2100849.3    ,  2110565.3    ,
     *   2120370.7    ,
     *   2042450.5    ,  2051705.2    ,  2061038.0    ,  2070450.5    ,
     *   2079944.7    ,  2089522.1    ,  2099184.6    ,  2108934.0    ,
     *   2118771.8    ,
     *   2040477.8    ,  2049773.5    ,  2059146.1    ,  2068597.5    ,
     *   2078129.4    ,  2087743.7    ,  2097442.2    ,  2107226.5    ,
     *   2117098.5    ,
     *   2038412.5    ,  2047751.3    ,  2057165.9    ,  2066658.2    ,
     *   2076229.9    ,  2085883.0    ,  2095619.2    ,  2105440.3    ,
     *   2115348.2    ,
     *   2036251.2    ,  2045635.5    ,  2055094.3    ,  2064629.5    ,
     *   2074243.2    ,  2083937.0    ,  2093712.9    ,  2103572.7    ,
     *   2113518.3    ,
     *   2033990.6    ,  2043422.7    ,  2052928.0    ,  2062508.5    ,
     *   2072166.2    ,  2081902.9    ,  2091720.5    ,  2101621.0    ,
     *   2111606.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   2031627.0    ,  2041109.5    ,  2050663.8    ,  2060291.9    ,
     *   2069995.9    ,  2079777.6    ,  2089639.1    ,  2099582.3    ,
     *   2109609.1    ,
     *   2029156.9    ,  2038692.4    ,  2048298.2    ,  2057976.4    ,
     *   2067729.0    ,  2077558.1    ,  2087465.7    ,  2097453.7    ,
     *   2107524.2    ,
     *   2026576.2    ,  2036167.6    ,  2045827.6    ,  2055558.5    ,
     *   2065362.3    ,  2075241.1    ,  2085197.1    ,  2095232.2    ,
     *   2105348.6    ,
     *   2023881.2    ,  2033531.3    ,  2043248.4    ,  2053034.6    ,
     *   2062892.2    ,  2072823.4    ,  2082830.2    ,  2092914.8    ,
     *   2103079.3    ,
     *   2021067.5    ,  2030779.5    ,  2040556.6    ,  2050401.1    ,
     *   2060315.2    ,  2070301.3    ,  2080361.6    ,  2090498.1    ,
     *   2100713.1    ,
     *   2018130.8    ,  2027907.9    ,  2037748.2    ,  2047654.0    ,
     *   2057627.6    ,  2067671.5    ,  2077787.8    ,  2087978.9    ,
     *   2098246.9    ,
     *   2014280.0    ,  2024143.5    ,  2034067.4    ,  2044054.3    ,
     *   2054106.6    ,  2064226.8    ,  2074417.2    ,  2084680.3    ,
     *   2095018.3    ,
     *   2010220.7    ,  2020176.2    ,  2030189.3    ,  2040262.6    ,
     *   2050398.7    ,  2060600.1    ,  2070869.4    ,  2081209.0    ,
     *   2091621.3    ,
     *   2005942.8    ,  2015996.7    ,  2026104.9    ,  2036270.3    ,
     *   2046495.6    ,  2056783.4    ,  2067136.5    ,  2077557.5    ,
     *   2088048.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   2001435.9    ,  2011594.8    ,  2021804.5    ,  2032068.1    ,
     *   2042388.4    ,  2052768.3    ,  2063210.6    ,  2073718.0    ,
     *   2084293.1    ,
     *   1996688.7    ,  2006959.9    ,  2017278.0    ,  2027646.2    ,
     *   2038067.8    ,  2048545.7    ,  2059082.9    ,  2069682.3    ,
     *   2080346.6    ,
     *   1991689.2    ,  2002080.4    ,  2012514.3    ,  2022994.4    ,
     *   2033523.9    ,  2044106.3    ,  2054744.5    ,  2065441.6    ,
     *   2076200.7    ,
     *   1986424.6    ,  1996944.2    ,  2007501.9    ,  2018101.3    ,
     *   2028746.1    ,  2039439.8    ,  2050185.6    ,  2060986.8    ,
     *   2071846.6    ,
     *   1980881.0    ,  1991538.2    ,  2002228.3    ,  2012955.4    ,
     *   2023723.2    ,  2034535.5    ,  2045396.0    ,  2056308.0    ,
     *   2067275.0    ,
     *   1975043.4    ,  1985848.2    ,  1996680.2    ,  2007543.7    ,
     *   2018442.9    ,  2029382.0    ,  2040364.7    ,  2051394.8    ,
     *   2062475.8    ,
     *   1968895.8    ,  1979859.0    ,  1990843.0    ,  2001852.6    ,
     *   2012892.4    ,  2023966.8    ,  2035080.0    ,  2046235.8    ,
     *   2057438.3    ,
     *   1962420.5    ,  1973554.0    ,  1984701.2    ,  1995867.4    ,
     *   2007057.7    ,  2018276.8    ,  2029529.2    ,  2040819.3    ,
     *   2052151.1    ,
     *   1955598.3    ,  1966915.1    ,  1978237.7    ,  1989572.0    ,
     *   2000923.5    ,  2012297.5    ,  2023698.7    ,  2035132.1    ,
     *   2046601.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1948408.2    ,  1959922.6    ,  1971434.0    ,  1982948.9    ,
     *   1994473.4    ,  2006013.3    ,  2017573.8    ,  2029160.2    ,
     *   2040777.4    ,
     *   1940827.0    ,  1952554.9    ,  1964269.8    ,  1975979.1    ,
     *   1987689.4    ,  1999407.2    ,  2011138.4    ,  2022888.5    ,
     *   2034663.0    ,
     *   1932828.8    ,  1944787.7    ,  1956722.5    ,  1968641.3    ,
     *   1980551.6    ,  1992460.5    ,  2004374.7    ,  2016300.2    ,
     *   2028243.0    ,
     *   1924385.0    ,  1936594.5    ,  1948767.1    ,  1960912.1    ,
     *   1973038.0    ,  1985152.6    ,  1997263.3    ,  2009376.9    ,
     *   2021499.9    ,
     *   1915463.0    ,  1927944.9    ,  1940375.6    ,  1952765.4    ,
     *   1965124.0    ,  1977460.3    ,  1989782.4    ,  2002098.1    ,
     *   2014414.3    ,
     *   1906026.0    ,  1918804.9    ,  1931516.1    ,  1944171.4    ,
     *   1956781.9    ,  1969357.6    ,  1981907.6    ,  1994440.5    ,
     *   2006964.3    ,
     *   1891062.4    ,  1904331.6    ,  1917504.2    ,  1930594.8    ,
     *   1943616.9    ,  1956582.5    ,  1969502.8    ,  1982388.0    ,
     *   1995247.3    ,
     *   1874713.0    ,  1888546.3    ,  1902246.9    ,  1915833.5    ,
     *   1929322.6    ,  1942729.1    ,  1956066.6    ,  1969347.3    ,
     *   1982582.5    ,
     *   1856931.8    ,  1871413.6    ,  1885718.2    ,  1899869.0    ,
     *   1913887.0    ,  1927790.7    ,  1941596.7    ,  1955320.1    ,
     *   1968974.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1856862.7    ,  1871347.1    ,  1885654.1    ,  1899807.2    ,
     *   1913827.2    ,  1927732.9    ,  1941540.8    ,  1955265.9    ,
     *   1968921.9    ,
     *   1856724.4    ,  1871214.1    ,  1885525.9    ,  1899683.5    ,
     *   1913707.7    ,  1927617.3    ,  1941428.9    ,  1955157.5    ,
     *   1968816.8    ,
     *   1856240.4    ,  1870748.3    ,  1885077.0    ,  1899250.3    ,
     *   1913289.2    ,  1927212.6    ,  1941037.2    ,  1954778.0    ,
     *   1968448.9    ,
     *   1851907.7    ,  1866579.7    ,  1881060.7    ,  1895375.7    ,
     *   1909547.1    ,  1923594.5    ,  1937535.7    ,  1951386.5    ,
     *   1965161.2    ,
     *   1847532.4    ,  1862372.5    ,  1877009.1    ,  1891468.9    ,
     *   1905775.3    ,  1919949.2    ,  1934009.1    ,  1947971.6    ,
     *   1961851.9    ,
     *   1843113.8    ,  1858126.1    ,  1872921.9    ,  1887529.4    ,
     *   1901973.6    ,  1916276.3    ,  1930457.0    ,  1944533.2    ,
     *   1958520.6    ,
     *   1838651.4    ,  1853840.0    ,  1868798.6    ,  1883557.1    ,
     *   1898141.8    ,  1912575.7    ,  1926879.4    ,  1941071.2    ,
     *   1955167.5    ,
     *   1834144.5    ,  1849513.8    ,  1864638.9    ,  1879551.6    ,
     *   1894279.6    ,  1908847.2    ,  1923276.0    ,  1937585.3    ,
     *   1951792.2    ,
     *   1829592.5    ,  1845146.9    ,  1860442.4    ,  1875512.5    ,
     *   1890386.7    ,  1905090.5    ,  1919646.7    ,  1934075.5    ,
     *   1948394.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1824994.8    ,  1840738.9    ,  1856208.6    ,  1871439.6    ,
     *   1886462.9    ,  1901305.5    ,  1915991.4    ,  1930541.6    ,
     *   1944975.1    ,
     *   1820350.8    ,  1836289.3    ,  1851937.2    ,  1867332.5    ,
     *   1882507.9    ,  1897492.0    ,  1912309.8    ,  1926983.6    ,
     *   1941533.0    ,
     *   1815659.9    ,  1831797.6    ,  1847627.9    ,  1863191.0    ,
     *   1878521.6    ,  1893649.8    ,  1908601.9    ,  1923401.2    ,
     *   1938068.5    ,
     *   1810921.5    ,  1827263.3    ,  1843280.2    ,  1859014.8    ,
     *   1874503.7    ,  1889778.7    ,  1904867.4    ,  1919794.5    ,
     *   1934581.4    ,
     *   1797765.2    ,  1814689.4    ,  1831236.9    ,  1847457.5    ,
     *   1863394.2    ,  1879083.3    ,  1894556.9    ,  1909842.8    ,
     *   1924965.4    ,
     *   1784240.3    ,  1801787.3    ,  1818899.4    ,  1835635.2    ,
     *   1852044.4    ,  1868169.3    ,  1884046.4    ,  1899707.5    ,
     *   1915180.4    ,
     *   1770336.3    ,  1788549.1    ,  1806261.8    ,  1823543.2    ,
     *   1840451.0    ,  1857034.1    ,  1873334.2    ,  1889387.5    ,
     *   1905225.4    ,
     *   1756044.3    ,  1774968.4    ,  1793319.5    ,  1811178.3    ,
     *   1828611.8    ,  1845676.1    ,  1862419.3    ,  1878882.2    ,
     *   1895100.5    ,
     *   1741358.0    ,  1761040.6    ,  1780069.4    ,  1798538.5    ,
     *   1816525.4    ,  1834094.9    ,  1851301.5    ,  1868191.8    ,
     *   1884805.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1726274.9    ,  1746764.3    ,  1766510.7    ,  1785623.5    ,
     *   1804192.2    ,  1822290.9    ,  1839981.7    ,  1857317.4    ,
     *   1874343.0    ,
     *   1710797.9    ,  1732141.8    ,  1752645.7    ,  1772435.8    ,
     *   1791614.5    ,  1810266.6    ,  1828462.3    ,  1846261.2    ,
     *   1863713.9    ,
     *   1694937.4    ,  1717181.3    ,  1738481.0    ,  1758980.6    ,
     *   1778797.1    ,  1798026.1    ,  1816747.1    ,  1835026.8    ,
     *   1852921.9    ,
     *   1678714.0    ,  1701897.8    ,  1724028.1    ,  1745267.5    ,
     *   1765747.6    ,  1785576.0    ,  1804841.7    ,  1823619.3    ,
     *   1841971.6    ,
     *   1662162.2    ,  1686316.1    ,  1709305.6    ,  1731310.7    ,
     *   1752477.6    ,  1772925.9    ,  1792754.3    ,  1812045.4    ,
     *   1830868.9    ,
     *   1645333.6    ,  1670472.8    ,  1694340.4    ,  1717130.8    ,
     *   1739003.3    ,  1760088.7    ,  1780495.5    ,  1800314.4    ,
     *   1819621.6    ,
     *   1628300.9    ,  1654419.2    ,  1679169.9    ,  1702755.8    ,
     *   1725346.2    ,  1747081.6    ,  1768079.3    ,  1788437.6    ,
     *   1808239.4    ,
     *   1611160.1    ,  1638223.1    ,  1663843.3    ,  1688222.4    ,
     *   1711534.4    ,  1733926.5    ,  1755523.2    ,  1776429.5    ,
     *   1796734.3    ,
     *   1594030.4    ,  1621970.5    ,  1648423.2    ,  1673577.2    ,
     *   1697603.3    ,  1720651.1    ,  1742849.2    ,  1764307.7    ,
     *   1785120.8    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1577050.1    ,  1605763.8    ,  1632985.8    ,  1658877.2    ,
     *   1683596.4    ,  1707288.8    ,  1730083.6    ,  1752093.5    ,
     *   1773416.3    ,
     *   1560367.9    ,  1589718.7    ,  1617619.1    ,  1644189.5    ,
     *   1669565.0    ,  1693879.6    ,  1717257.9    ,  1739812.1    ,
     *   1761641.1    ,
     *   1544130.4    ,  1573956.9    ,  1602420.3    ,  1629590.0    ,
     *   1655568.3    ,  1680469.8    ,  1704408.7    ,  1727492.6    ,
     *   1749819.0    ,
     *   1528468.9    ,  1558597.5    ,  1587490.0    ,  1615160.6    ,
     *   1641671.7    ,  1667111.4    ,  1691577.5    ,  1715168.4    ,
     *   1737977.0    ,
     *   1513488.5    ,  1543747.4    ,  1572925.6    ,  1600984.9    ,
     *   1627944.6    ,  1653860.8    ,  1678810.0    ,  1702876.4    ,
     *   1726145.1    ,
     *   1499261.6    ,  1529493.5    ,  1558814.9    ,  1587143.5    ,
     *   1614456.8    ,  1640777.1    ,  1666154.9    ,  1690657.0    ,
     *   1714356.6    ,
     *   1485828.2    ,  1515898.3    ,  1545230.5    ,  1573709.1    ,
     *   1601275.8    ,  1627919.2    ,  1653662.7    ,  1678552.3    ,
     *   1702646.7    ,
     *   1473199.5    ,  1502999.2    ,  1532225.9    ,  1560742.5    ,
     *   1588462.0    ,  1615343.5    ,  1641383.5    ,  1666605.9    ,
     *   1691052.3    ,
     *   1461363.8    ,  1490810.6    ,  1519835.5    ,  1548289.9    ,
     *   1576066.8    ,  1603101.1    ,  1629364.9    ,  1654860.3    ,
     *   1679610.8    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1450293.9    ,  1479328.4    ,  1508075.4    ,  1536382.3    ,
     *   1564130.0    ,  1591235.4    ,  1617650.1    ,  1643356.0    ,
     *   1668358.7    ,
     *   1439951.8    ,  1468534.4    ,  1496946.2    ,  1525036.2    ,
     *   1552679.5    ,  1579780.9    ,  1606276.2    ,  1632129.9    ,
     *   1657330.7    ,
     *   1430294.0    ,  1458400.9    ,  1486436.6    ,  1514255.4    ,
     *   1541731.4    ,  1568762.5    ,  1595273.1    ,  1621213.7    ,
     *   1646558.4    ,
     *   1421274.2    ,  1448894.2    ,  1476526.6    ,  1504033.6    ,
     *   1531291.5    ,  1558195.6    ,  1584662.9    ,  1610633.4    ,
     *   1636069.1    ,
     *   1412846.2    ,  1439977.2    ,  1467190.1    ,  1494356.4    ,
     *   1521356.9    ,  1548087.1    ,  1574460.2    ,  1600408.9    ,
     *   1625885.6    ,
     *   1404964.7    ,  1431611.8    ,  1458397.9    ,  1485204.2    ,
     *   1511917.9    ,  1538436.7    ,  1564672.5    ,  1590553.5    ,
     *   1616025.4    ,
     *   1397586.6    ,  1423760.0    ,  1450118.6    ,  1476553.8    ,
     *   1502959.6    ,  1529237.8    ,  1555300.9    ,  1581075.0    ,
     *   1606501.0    ,
     *   1390671.5    ,  1416385.0    ,  1442320.6    ,  1468379.7    ,
     *   1494463.8    ,  1520479.5    ,  1546341.7    ,  1571975.8    ,
     *   1597320.0    ,
     *   1384181.7    ,  1409451.7    ,  1434972.6    ,  1460655.5    ,
     *   1486409.9    ,  1512147.6    ,  1537786.7    ,  1563253.7    ,
     *   1588485.5    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1378082.7    ,  1402926.9    ,  1428044.1    ,  1453354.7    ,
     *   1478775.9    ,  1504225.4    ,  1529625.1    ,  1554903.3    ,
     *   1579996.8    ,
     *   1372342.7    ,  1396779.8    ,  1421506.4    ,  1446451.4    ,
     *   1471539.6    ,  1496694.9    ,  1521843.3    ,  1546915.8    ,
     *   1571850.2    ,
     *   1366932.9    ,  1390981.9    ,  1415331.9    ,  1439920.2    ,
     *   1464678.7    ,  1489537.3    ,  1514426.7    ,  1539280.8    ,
     *   1564039.0    ,
     *   1361826.9    ,  1385506.6    ,  1409495.1    ,  1433737.1    ,
     *   1458171.4    ,  1482733.7    ,  1507359.4    ,  1531986.0    ,
     *   1556555.0    ,
     *   1357001.0    ,  1380329.8    ,  1403972.1    ,  1427879.2    ,
     *   1451996.4    ,  1476265.1    ,  1500625.4    ,  1525018.5    ,
     *   1549388.1    ,
     *   1352433.6    ,  1375429.4    ,  1398740.8    ,  1422325.2    ,
     *   1446133.6    ,  1470113.1    ,  1494208.4    ,  1518364.4    ,
     *   1542527.6    ,
     *   1348105.1    ,  1370785.0    ,  1393780.7    ,  1417054.7    ,
     *   1440563.8    ,  1464259.8    ,  1488092.3    ,  1512009.8    ,
     *   1535961.8    ,
     *   1343998.0    ,  1366378.3    ,  1389072.9    ,  1412049.2    ,
     *   1435268.7    ,  1458688.2    ,  1482261.5    ,  1505940.8    ,
     *   1529678.7    ,
     *   1340096.1    ,  1362192.3    ,  1384600.2    ,  1407291.3    ,
     *   1430231.4    ,  1453381.9    ,  1476700.6    ,  1500143.6    ,
     *   1523666.3    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1336385.1    ,  1358211.8    ,  1380346.6    ,  1402764.6    ,
     *   1425435.8    ,  1448325.4    ,  1471395.2    ,  1494604.7    ,
     *   1517912.5    ,
     *   1332851.7    ,  1354422.7    ,  1376297.6    ,  1398454.5    ,
     *   1420867.0    ,  1443504.1    ,  1466331.2    ,  1489311.2    ,
     *   1512405.5    ,
     *   1329484.2    ,  1350812.4    ,  1372439.7    ,  1394347.1    ,
     *   1416511.2    ,  1438904.4    ,  1461495.4    ,  1484250.4    ,
     *   1507133.6    ,
     *   1326271.7    ,  1347369.2    ,  1368760.6    ,  1390429.6    ,
     *   1412355.3    ,  1434513.3    ,  1456875.2    ,  1479410.3    ,
     *   1502085.7    ,
     *   1323204.3    ,  1344082.5    ,  1365249.3    ,  1386690.4    ,
     *   1408387.5    ,  1430318.8    ,  1452458.9    ,  1474779.6    ,
     *   1497250.8    ,
     *   1320273.1    ,  1340942.6    ,  1361895.3    ,  1383118.7    ,
     *   1404596.6    ,  1426309.7    ,  1448235.1    ,  1470347.3    ,
     *   1492618.5    ,
     *   1317469.9    ,  1337940.7    ,  1358689.2    ,  1379704.5    ,
     *   1400972.3    ,  1422475.5    ,  1444193.5    ,  1466103.1    ,
     *   1488179.1    ,
     *   1314787.3    ,  1335068.7    ,  1355622.3    ,  1376438.6    ,
     *   1397505.1    ,  1418806.4    ,  1440324.2    ,  1462037.4    ,
     *   1483922.9    ,
     *   1312218.4    ,  1332319.1    ,  1352686.6    ,  1373312.6    ,
     *   1394186.1    ,  1415293.4    ,  1436618.0    ,  1458140.9    ,
     *   1479840.9    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1309756.9    ,  1329685.1    ,  1349874.8    ,  1370318.7    ,
     *   1391007.2    ,  1411927.9    ,  1433066.2    ,  1454404.9    ,
     *   1475924.8    ,
     *   1307397.2    ,  1327160.5    ,  1347180.1    ,  1367449.7    ,
     *   1387960.7    ,  1408702.2    ,  1429660.9    ,  1450821.5    ,
     *   1472166.3    ,
     *   1305133.8    ,  1324739.5    ,  1344596.4    ,  1364698.9    ,
     *   1385039.6    ,  1405608.8    ,  1426394.5    ,  1447382.9    ,
     *   1468557.9    ,
     *   1302962.1    ,  1322416.7    ,  1342117.7    ,  1362060.2    ,
     *   1382237.5    ,  1402641.0    ,  1423260.0    ,  1444082.0    ,
     *   1465092.4    ,
     *   1300877.4    ,  1320187.4    ,  1339739.0    ,  1359527.9    ,
     *   1379548.3    ,  1399792.4    ,  1420250.8    ,  1440912.0    ,
     *   1461762.9    ,
     *   1298875.6    ,  1318046.9    ,  1337455.1    ,  1357096.7    ,
     *   1376966.3    ,  1397057.2    ,  1417360.8    ,  1437866.8    ,
     *   1458563.2    ,
     *   1296952.9    ,  1315991.0    ,  1335261.7    ,  1354761.7    ,
     *   1374486.5    ,  1394429.9    ,  1414584.3    ,  1434940.3    ,
     *   1455487.2    ,
     *   1295105.7    ,  1314015.9    ,  1333154.4    ,  1352518.4    ,
     *   1372103.8    ,  1391905.3    ,  1411915.8    ,  1432127.1    ,
     *   1452529.3    ,
     *   1293330.8    ,  1312118.0    ,  1331129.4    ,  1350362.6    ,
     *   1369814.0    ,  1389478.7    ,  1409350.5    ,  1429422.0    ,
     *   1449684.1    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1291625.1    ,  1310293.9    ,  1329183.0    ,  1348290.3    ,
     *   1367612.6    ,  1387145.6    ,  1406883.7    ,  1426820.1    ,
     *   1446946.6    ,
     *   1289985.7    ,  1308540.5    ,  1327311.9    ,  1346298.0    ,
     *   1365496.0    ,  1384902.0    ,  1404511.0    ,  1424316.9    ,
     *   1444312.2    ,
     *   1288409.9    ,  1306855.0    ,  1325512.9    ,  1344382.2    ,
     *   1363460.3    ,  1382743.8    ,  1402228.3    ,  1421908.0    ,
     *   1441776.4    ,
     *   1286895.4    ,  1305234.5    ,  1323783.1    ,  1342539.8    ,
     *   1361502.3    ,  1380667.6    ,  1400031.8    ,  1419589.6    ,
     *   1439335.2    ,
     *   1285439.7    ,  1303676.7    ,  1322119.7    ,  1340767.7    ,
     *   1359618.7    ,  1378669.9    ,  1397917.9    ,  1417357.9    ,
     *   1436984.5    ,
     *   1284040.8    ,  1302179.1    ,  1320520.3    ,  1339063.3    ,
     *   1357806.6    ,  1376747.6    ,  1395883.3    ,  1415209.3    ,
     *   1434720.8    ,
     *   1282696.6    ,  1300739.5    ,  1318982.3    ,  1337423.9    ,
     *   1356063.2    ,  1374897.7    ,  1393924.8    ,  1413140.5    ,
     *   1432540.5    ,
     *   1281405.2    ,  1299356.0    ,  1317503.5    ,  1335847.2    ,
     *   1354385.8    ,  1373117.5    ,  1392039.5    ,  1411148.5    ,
     *   1430440.4    ,
     *   1280164.9    ,  1298026.4    ,  1316081.9    ,  1334330.9    ,
     *   1352772.2    ,  1371404.2    ,  1390224.6    ,  1409230.3    ,
     *   1428417.5    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   2155960.9    ,  2165460.8    ,  2175066.0    ,  2184778.0    ,
     *   2194598.2    ,  2204527.9    ,  2214568.7    ,  2224722.0    ,
     *   2234989.3    ,
     *   2155940.1    ,  2165440.4    ,  2175046.0    ,  2184758.3    ,
     *   2194578.8    ,  2204508.9    ,  2214550.1    ,  2224703.7    ,
     *   2234971.3    ,
     *   2155915.0    ,  2165415.7    ,  2175021.8    ,  2184734.6    ,
     *   2194555.5    ,  2204486.1    ,  2214527.6    ,  2224681.6    ,
     *   2234949.7    ,
     *   2155884.9    ,  2165386.2    ,  2174992.8    ,  2184706.2    ,
     *   2194527.6    ,  2204458.6    ,  2214500.7    ,  2224655.2    ,
     *   2234923.8    ,
     *   2155849.1    ,  2165351.1    ,  2174958.3    ,  2184672.3    ,
     *   2194494.4    ,  2204426.0    ,  2214468.6    ,  2224623.8    ,
     *   2234892.9    ,
     *   2155806.7    ,  2165309.5    ,  2174917.5    ,  2184632.2    ,
     *   2194455.0    ,  2204387.4    ,  2214430.7    ,  2224586.5    ,
     *   2234856.3    ,
     *   2155756.8    ,  2165260.5    ,  2174869.5    ,  2184585.1    ,
     *   2194408.7    ,  2204341.9    ,  2214386.1    ,  2224542.7    ,
     *   2234813.3    ,
     *   2155698.5    ,  2165203.2    ,  2174813.2    ,  2184529.8    ,
     *   2194354.5    ,  2204288.7    ,  2214333.9    ,  2224491.4    ,
     *   2234762.9    ,
     *   2155630.5    ,  2165136.5    ,  2174747.7    ,  2184465.6    ,
     *   2194291.4    ,  2204226.8    ,  2214273.0    ,  2224431.7    ,
     *   2234704.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   2155551.8    ,  2165059.2    ,  2174671.9    ,  2184391.1    ,
     *   2194218.3    ,  2204155.0    ,  2214202.6    ,  2224362.5    ,
     *   2234636.4    ,
     *   2155460.9    ,  2164970.1    ,  2174584.4    ,  2184305.2    ,
     *   2194134.0    ,  2204072.2    ,  2214121.3    ,  2224282.8    ,
     *   2234558.1    ,
     *   2155356.7    ,  2164867.8    ,  2174483.9    ,  2184206.6    ,
     *   2194037.2    ,  2203977.2    ,  2214028.0    ,  2224191.2    ,
     *   2234468.2    ,
     *   2155237.6    ,  2164750.8    ,  2174369.1    ,  2184093.9    ,
     *   2193926.6    ,  2203868.6    ,  2213921.4    ,  2224086.5    ,
     *   2234365.4    ,
     *   2155101.9    ,  2164617.7    ,  2174238.5    ,  2183965.7    ,
     *   2193800.7    ,  2203745.0    ,  2213800.1    ,  2223967.4    ,
     *   2234248.4    ,
     *   2154948.2    ,  2164466.8    ,  2174090.3    ,  2183820.3    ,
     *   2193657.9    ,  2203604.9    ,  2213662.5    ,  2223832.3    ,
     *   2234115.8    ,
     *   2154774.6    ,  2164296.4    ,  2173923.1    ,  2183656.0    ,
     *   2193496.8    ,  2203446.6    ,  2213507.2    ,  2223679.8    ,
     *   2233966.1    ,
     *   2154579.2    ,  2164104.6    ,  2173734.8    ,  2183471.3    ,
     *   2193315.4    ,  2203268.6    ,  2213332.4    ,  2223508.2    ,
     *   2233797.6    ,
     *   2154360.1    ,  2163889.6    ,  2173523.7    ,  2183264.1    ,
     *   2193112.0    ,  2203068.9    ,  2213136.4    ,  2223315.8    ,
     *   2233608.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   2154115.2    ,  2163649.2    ,  2173287.9    ,  2183032.5    ,
     *   2192884.7    ,  2202845.8    ,  2212917.3    ,  2223100.8    ,
     *   2233397.6    ,
     *   2153842.5    ,  2163381.5    ,  2173025.1    ,  2182774.6    ,
     *   2192631.5    ,  2202597.3    ,  2212673.4    ,  2222861.3    ,
     *   2233162.5    ,
     *   2153539.5    ,  2163084.2    ,  2172733.3    ,  2182488.2    ,
     *   2192350.3    ,  2202321.3    ,  2212402.4    ,  2222595.3    ,
     *   2232901.4    ,
     *   2153204.0    ,  2162754.9    ,  2172410.1    ,  2182171.0    ,
     *   2192039.0    ,  2202015.7    ,  2212102.4    ,  2222300.8    ,
     *   2232612.2    ,
     *   2152833.6    ,  2162391.4    ,  2172053.3    ,  2181820.7    ,
     *   2191695.2    ,  2201678.2    ,  2211771.1    ,  2221975.6    ,
     *   2232293.0    ,
     *   2152425.7    ,  2161991.0    ,  2171660.3    ,  2181435.1    ,
     *   2191316.7    ,  2201306.6    ,  2211406.4    ,  2221617.5    ,
     *   2231941.5    ,
     *   2151977.6    ,  2161551.3    ,  2171228.7    ,  2181011.5    ,
     *   2190900.9    ,  2200898.5    ,  2211005.8    ,  2221224.2    ,
     *   2231555.4    ,
     *   2151486.6    ,  2161069.4    ,  2170755.8    ,  2180547.3    ,
     *   2190445.3    ,  2200451.4    ,  2210566.9    ,  2220793.4    ,
     *   2231132.5    ,
     *   2150949.9    ,  2160542.7    ,  2170239.0    ,  2180040.0    ,
     *   2189947.4    ,  2199962.7    ,  2210087.2    ,  2220322.5    ,
     *   2230670.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   2150364.5    ,  2159968.3    ,  2169675.2    ,  2179486.8    ,
     *   2189404.5    ,  2199429.7    ,  2209564.1    ,  2219809.1    ,
     *   2230166.2    ,
     *   2149727.5    ,  2159343.2    ,  2169061.8    ,  2178884.8    ,
     *   2188813.6    ,  2198849.8    ,  2208994.9    ,  2219250.4    ,
     *   2229617.8    ,
     *   2149035.7    ,  2158664.4    ,  2168395.6    ,  2178231.0    ,
     *   2188172.0    ,  2198220.1    ,  2208376.9    ,  2218643.8    ,
     *   2229022.4    ,
     *   2148461.1    ,  2158100.6    ,  2167842.4    ,  2177688.1    ,
     *   2187639.2    ,  2197697.2    ,  2207863.6    ,  2218140.1    ,
     *   2228528.0    ,
     *   2147850.3    ,  2157501.2    ,  2167254.3    ,  2177111.0    ,
     *   2187072.9    ,  2197141.4    ,  2207318.2    ,  2217604.7    ,
     *   2228002.5    ,
     *   2147201.8    ,  2156864.9    ,  2166629.9    ,  2176498.3    ,
     *   2186471.6    ,  2196551.3    ,  2206739.1    ,  2217036.3    ,
     *   2227444.7    ,
     *   2146513.8    ,  2156189.9    ,  2165967.6    ,  2175848.4    ,
     *   2185833.9    ,  2195925.5    ,  2206124.9    ,  2216433.6    ,
     *   2226853.1    ,
     *   2145784.9    ,  2155474.7    ,  2165265.9    ,  2175159.9    ,
     *   2185158.3    ,  2195262.5    ,  2205474.3    ,  2215795.0    ,
     *   2226226.4    ,
     *   2145013.2    ,  2154717.7    ,  2164523.2    ,  2174431.2    ,
     *   2184443.2    ,  2194560.9    ,  2204785.7    ,  2215119.3    ,
     *   2225563.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   2144197.2    ,  2153917.2    ,  2163737.8    ,  2173660.6    ,
     *   2183687.1    ,  2193819.0    ,  2204057.7    ,  2214404.9    ,
     *   2224862.1    ,
     *   2143335.1    ,  2153071.4    ,  2162908.1    ,  2172846.6    ,
     *   2182888.4    ,  2193035.3    ,  2203288.7    ,  2213650.3    ,
     *   2224121.6    ,
     *   2142425.1    ,  2152178.8    ,  2162032.3    ,  2171987.4    ,
     *   2182045.5    ,  2192208.2    ,  2202477.2    ,  2212853.9    ,
     *   2223340.1    ,
     *   2141465.3    ,  2151237.3    ,  2161108.8    ,  2171081.4    ,
     *   2181156.7    ,  2191336.2    ,  2201621.5    ,  2212014.3    ,
     *   2222516.3    ,
     *   2140454.0    ,  2150245.3    ,  2160135.8    ,  2170126.9    ,
     *   2180220.2    ,  2190417.4    ,  2200720.1    ,  2211129.9    ,
     *   2221648.4    ,
     *   2139389.1    ,  2149200.9    ,  2159111.3    ,  2169122.0    ,
     *   2179234.4    ,  2189450.3    ,  2199771.3    ,  2210199.0    ,
     *   2220735.0    ,
     *   2138268.8    ,  2148102.2    ,  2158033.7    ,  2168064.9    ,
     *   2178197.5    ,  2188433.2    ,  2198773.4    ,  2209219.9    ,
     *   2219774.4    ,
     *   2137091.0    ,  2146947.1    ,  2156900.9    ,  2166953.9    ,
     *   2177107.7    ,  2187364.1    ,  2197724.7    ,  2208191.1    ,
     *   2218765.0    ,
     *   2135853.8    ,  2145733.9    ,  2155711.0    ,  2165786.9    ,
     *   2175963.1    ,  2186241.4    ,  2196623.3    ,  2207110.7    ,
     *   2217705.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   2134554.9    ,  2144460.3    ,  2154462.1    ,  2164562.0    ,
     *   2174761.8    ,  2185063.1    ,  2195467.6    ,  2205976.9    ,
     *   2216592.9    ,
     *   2133192.3    ,  2143124.3    ,  2153152.0    ,  2163277.4    ,
     *   2173501.9    ,  2183827.4    ,  2194255.6    ,  2204788.1    ,
     *   2215426.7    ,
     *   2131763.9    ,  2141723.7    ,  2151778.8    ,  2161930.8    ,
     *   2172181.5    ,  2182532.4    ,  2192985.5    ,  2203542.3    ,
     *   2214204.7    ,
     *   2130267.2    ,  2140256.5    ,  2150340.3    ,  2160520.3    ,
     *   2170798.3    ,  2181176.1    ,  2191655.3    ,  2202237.7    ,
     *   2212925.1    ,
     *   2128700.0    ,  2138720.2    ,  2148834.2    ,  2159043.7    ,
     *   2169350.5    ,  2179756.4    ,  2190263.1    ,  2200872.4    ,
     *   2211586.0    ,
     *   2127060.0    ,  2137112.7    ,  2147258.4    ,  2157498.9    ,
     *   2167835.9    ,  2178271.3    ,  2188806.8    ,  2199444.3    ,
     *   2210185.5    ,
     *   2125344.7    ,  2135431.5    ,  2145610.5    ,  2155883.5    ,
     *   2166252.3    ,  2176718.7    ,  2187284.5    ,  2197951.5    ,
     *   2208721.6    ,
     *   2123551.5    ,  2133674.2    ,  2143888.2    ,  2154195.3    ,
     *   2164597.4    ,  2175096.3    ,  2185693.9    ,  2196391.9    ,
     *   2207192.3    ,
     *   2121678.0    ,  2131838.3    ,  2142089.0    ,  2152431.9    ,
     *   2162869.0    ,  2173402.0    ,  2184032.8    ,  2194763.4    ,
     *   2205595.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   2119721.4    ,  2129921.3    ,  2140210.5    ,  2150591.0    ,
     *   2161064.7    ,  2171633.4    ,  2182299.2    ,  2193063.9    ,
     *   2203929.3    ,
     *   2117679.1    ,  2127920.4    ,  2138250.0    ,  2148669.9    ,
     *   2159182.0    ,  2169788.3    ,  2180490.6    ,  2191291.0    ,
     *   2202191.3    ,
     *   2115548.1    ,  2125832.9    ,  2136204.9    ,  2146666.1    ,
     *   2157218.5    ,  2167864.1    ,  2178604.8    ,  2189442.5    ,
     *   2200379.4    ,
     *   2113325.7    ,  2123656.1    ,  2134072.5    ,  2144577.0    ,
     *   2155171.6    ,  2165858.4    ,  2176639.2    ,  2187516.2    ,
     *   2198491.2    ,
     *   2111008.7    ,  2121386.9    ,  2131850.0    ,  2142399.9    ,
     *   2153038.7    ,  2163768.6    ,  2174591.5    ,  2185509.4    ,
     *   2196524.5    ,
     *   2108594.0    ,  2119022.4    ,  2129534.3    ,  2140131.8    ,
     *   2150817.0    ,  2161592.0    ,  2172459.0    ,  2183419.9    ,
     *   2194476.8    ,
     *   2105433.4    ,  2115928.1    ,  2126504.4    ,  2137164.5    ,
     *   2147910.8    ,  2158745.2    ,  2169670.1    ,  2180687.5    ,
     *   2191799.5    ,
     *   2102108.7    ,  2112673.5    ,  2123318.1    ,  2134044.7    ,
     *   2144855.6    ,  2155753.1    ,  2166739.3    ,  2177816.5    ,
     *   2188986.8    ,
     *   2098612.8    ,  2109252.2    ,  2119969.2    ,  2130766.3    ,
     *   2141645.7    ,  2152609.9    ,  2163661.0    ,  2174801.4    ,
     *   2186033.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   2094938.6    ,  2105657.1    ,  2116450.9    ,  2127322.6    ,
     *   2138274.7    ,  2149309.5    ,  2160429.3    ,  2171636.7    ,
     *   2182933.8    ,
     *   2091078.5    ,  2101880.9    ,  2112756.2    ,  2123707.1    ,
     *   2134736.0    ,  2145845.6    ,  2157038.2    ,  2168316.4    ,
     *   2179682.4    ,
     *   2087024.5    ,  2097915.9    ,  2108877.6    ,  2119912.4    ,
     *   2131022.9    ,  2142211.7    ,  2153481.3    ,  2164834.3    ,
     *   2176273.2    ,
     *   2082768.0    ,  2093754.0    ,  2104807.4    ,  2115931.2    ,
     *   2127128.0    ,  2138400.6    ,  2149751.8    ,  2161184.0    ,
     *   2172700.0    ,
     *   2078300.1    ,  2089386.5    ,  2100537.2    ,  2111755.3    ,
     *   2123043.7    ,  2134405.2    ,  2145842.6    ,  2157358.7    ,
     *   2168956.1    ,
     *   2073611.1    ,  2084804.2    ,  2096058.3    ,  2107376.5    ,
     *   2118761.9    ,  2130217.6    ,  2141746.3    ,  2153351.1    ,
     *   2165034.6    ,
     *   2068691.0    ,  2079997.5    ,  2091361.3    ,  2102785.8    ,
     *   2114274.1    ,  2125829.5    ,  2137455.0    ,  2149153.6    ,
     *   2160928.3    ,
     *   2063528.7    ,  2074955.9    ,  2086436.3    ,  2097973.6    ,
     *   2109571.1    ,  2121232.2    ,  2132960.1    ,  2144758.1    ,
     *   2156629.3    ,
     *   2058112.6    ,  2069668.1    ,  2081272.5    ,  2092929.6    ,
     *   2104643.0    ,  2116416.2    ,  2128252.8    ,  2140156.0    ,
     *   2152129.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   2052429.9    ,  2064122.2    ,  2075858.5    ,  2087642.9    ,
     *   2099479.3    ,  2111371.6    ,  2123323.3    ,  2135338.0    ,
     *   2147419.2    ,
     *   2046466.9    ,  2058304.9    ,  2070181.7    ,  2082101.5    ,
     *   2094068.8    ,  2106087.3    ,  2118161.2    ,  2130294.1    ,
     *   2142489.7    ,
     *   2040208.5    ,  2052202.0    ,  2064228.4    ,  2076292.5    ,
     *   2088398.8    ,  2100551.6    ,  2112755.1    ,  2125013.4    ,
     *   2137330.2    ,
     *   2033638.3    ,  2045797.8    ,  2057983.9    ,  2070201.6    ,
     *   2082455.9    ,  2094751.4    ,  2107092.7    ,  2119483.9    ,
     *   2131929.3    ,
     *   2026737.8    ,  2039074.9    ,  2051431.4    ,  2063813.0    ,
     *   2076224.9    ,  2088672.3    ,  2101160.0    ,  2113692.5    ,
     *   2126274.4    ,
     *   2019486.3    ,  2032013.4    ,  2044552.2    ,  2057108.8    ,
     *   2069689.0    ,  2082298.2    ,  2094941.6    ,  2107624.4    ,
     *   2120351.1    ,
     *   2008089.7    ,  2020923.0    ,  2033754.8    ,  2046592.2    ,
     *   2059441.8    ,  2072309.9    ,  2085202.3    ,  2098124.6    ,
     *   2111082.2    ,
     *   1995782.4    ,  2008956.7    ,  2022114.1    ,  2035262.8    ,
     *   2048410.5    ,  2061564.3    ,  2074731.0    ,  2087916.9    ,
     *   2101128.1    ,
     *   1982572.1    ,  1996124.5    ,  2009641.9    ,  2023134.1    ,
     *   2036609.9    ,  2050077.6    ,  2063545.1    ,  2077019.4    ,
     *   2090507.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1982521.1    ,  1996075.0    ,  2009593.8    ,  2023087.4    ,
     *   2036564.4    ,  2050033.4    ,  2063502.0    ,  2076977.5    ,
     *   2090466.8    ,
     *   1982419.2    ,  1995976.0    ,  2009497.7    ,  2022993.9    ,
     *   2036473.5    ,  2049944.9    ,  2063415.9    ,  2076893.6    ,
     *   2090385.0    ,
     *   1982062.2    ,  1995629.4    ,  2009161.0    ,  2022666.6    ,
     *   2036155.2    ,  2049635.2    ,  2063114.4    ,  2076600.0    ,
     *   2090099.0    ,
     *   1978872.9    ,  1992533.4    ,  2006153.7    ,  2019743.7    ,
     *   2033312.9    ,  2046869.9    ,  2060422.7    ,  2073978.9    ,
     *   2087545.5    ,
     *   1975663.3    ,  1989418.5    ,  2003128.7    ,  2016804.3    ,
     *   2030455.1    ,  2044089.9    ,  2057717.2    ,  2071344.6    ,
     *   2084979.6    ,
     *   1972433.4    ,  1986284.6    ,  2000085.9    ,  2013848.2    ,
     *   2027581.6    ,  2041295.2    ,  2054997.8    ,  2068697.4    ,
     *   2082401.4    ,
     *   1969183.1    ,  1983131.6    ,  1997025.3    ,  2010875.4    ,
     *   2024692.4    ,  2038485.8    ,  2052264.6    ,  2066037.0    ,
     *   2079810.9    ,
     *   1965912.3    ,  1979959.6    ,  1993946.9    ,  2007886.0    ,
     *   2021787.6    ,  2035661.7    ,  2049517.5    ,  2063363.6    ,
     *   2077208.0    ,
     *   1962620.8    ,  1976768.3    ,  1990850.5    ,  2004879.7    ,
     *   2018867.0    ,  2032822.8    ,  2046756.5    ,  2060677.1    ,
     *   2074592.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1959308.7    ,  1973557.8    ,  1987736.2    ,  2001856.7    ,
     *   2015930.8    ,  2029969.1    ,  2043981.7    ,  2057977.5    ,
     *   2071965.2    ,
     *   1955975.8    ,  1970328.0    ,  1984603.9    ,  1998816.8    ,
     *   2012978.7    ,  2027100.7    ,  2041192.9    ,  2055264.8    ,
     *   2069325.3    ,
     *   1952622.1    ,  1967078.8    ,  1981453.6    ,  1995760.1    ,
     *   2010010.9    ,  2024217.4    ,  2038390.2    ,  2052539.0    ,
     *   2066673.0    ,
     *   1949247.5    ,  1963810.2    ,  1978285.2    ,  1992686.6    ,
     *   2007027.3    ,  2021319.4    ,  2035573.6    ,  2049800.2    ,
     *   2064008.4    ,
     *   1939946.6    ,  1954805.8    ,  1969560.5    ,  1984226.5    ,
     *   1998818.0    ,  2013348.2    ,  2027829.0    ,  2042271.4    ,
     *   2056685.8    ,
     *   1930489.4    ,  1945656.6    ,  1960701.2    ,  1975640.9    ,
     *   1990491.5    ,  2005267.3    ,  2019981.4    ,  2034646.0    ,
     *   2049272.1    ,
     *   1920875.6    ,  1936362.3    ,  1951707.3    ,  1966930.1    ,
     *   1982048.1    ,  1997077.0    ,  2012031.4    ,  2026924.4    ,
     *   2041767.9    ,
     *   1911105.1    ,  1926923.3    ,  1942579.3    ,  1958094.6    ,
     *   1973488.5    ,  1988778.3    ,  2003979.8    ,  2019107.4    ,
     *   2034174.1    ,
     *   1901178.6    ,  1917340.3    ,  1933318.0    ,  1949135.3    ,
     *   1964813.6    ,  1980371.9    ,  1995827.5    ,  2011196.0    ,
     *   2026491.6    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1891097.5    ,  1907614.8    ,  1923924.8    ,  1940053.7    ,
     *   1956025.0    ,  1971859.5    ,  1987576.0    ,  2003191.6    ,
     *   2018721.8    ,
     *   1880863.8    ,  1897748.8    ,  1914401.8    ,  1930851.8    ,
     *   1947124.4    ,  1963242.6    ,  1979227.0    ,  1995095.9    ,
     *   2010866.2    ,
     *   1870480.7    ,  1887745.2    ,  1904751.6    ,  1921531.9    ,
     *   1938114.3    ,  1954523.7    ,  1970782.5    ,  1986910.8    ,
     *   2002926.8    ,
     *   1859952.3    ,  1877607.6    ,  1894977.7    ,  1912097.4    ,
     *   1928997.5    ,  1945705.3    ,  1962245.2    ,  1978638.8    ,
     *   1994905.7    ,
     *   1849283.8    ,  1867340.9    ,  1885084.3    ,  1902552.0    ,
     *   1919777.6    ,  1936790.9    ,  1953618.0    ,  1970282.5    ,
     *   1986805.5    ,
     *   1838482.0    ,  1856951.0    ,  1875076.7    ,  1892900.5    ,
     *   1910458.9    ,  1927784.1    ,  1944904.4    ,  1961845.2    ,
     *   1978629.2    ,
     *   1827555.1    ,  1846445.1    ,  1864961.1    ,  1883148.5    ,
     *   1901046.4    ,  1918689.5    ,  1936108.5    ,  1953330.6    ,
     *   1970380.1    ,
     *   1816513.4    ,  1835831.8    ,  1854745.3    ,  1873302.5    ,
     *   1891545.8    ,  1909512.3    ,  1927235.0    ,  1944742.9    ,
     *   1962062.1    ,
     *   1805368.9    ,  1825121.4    ,  1844437.9    ,  1863370.3    ,
     *   1881963.9    ,  1900258.5    ,  1918289.1    ,  1936086.8    ,
     *   1953679.5    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1794136.1    ,  1814326.1    ,  1834049.2    ,  1853360.7    ,
     *   1872308.4    ,  1890934.7    ,  1909276.8    ,  1927367.8    ,
     *   1945237.0    ,
     *   1782831.8    ,  1803459.8    ,  1823591.3    ,  1843283.9    ,
     *   1862588.2    ,  1881548.8    ,  1900205.0    ,  1918591.7    ,
     *   1936740.0    ,
     *   1771475.3    ,  1792538.8    ,  1813077.6    ,  1833151.4    ,
     *   1852813.1    ,  1872109.2    ,  1891081.1    ,  1909765.2    ,
     *   1928194.3    ,
     *   1760088.9    ,  1781581.4    ,  1802523.4    ,  1822976.3    ,
     *   1842994.3    ,  1862625.7    ,  1881913.5    ,  1900895.7    ,
     *   1919606.5    ,
     *   1748697.3    ,  1770608.1    ,  1791946.1    ,  1812773.0    ,
     *   1833144.1    ,  1853108.8    ,  1872711.4    ,  1891991.2    ,
     *   1910983.7    ,
     *   1737327.7    ,  1759641.6    ,  1781364.5    ,  1802557.6    ,
     *   1823276.2    ,  1843570.3    ,  1863485.0    ,  1883060.6    ,
     *   1902333.7    ,
     *   1726009.8    ,  1748706.5    ,  1770799.5    ,  1792347.7    ,
     *   1813405.5    ,  1834023.0    ,  1854245.3    ,  1874113.5    ,
     *   1893664.8    ,
     *   1714774.6    ,  1737829.2    ,  1760273.1    ,  1782162.0    ,
     *   1803548.2    ,  1824480.6    ,  1845004.2    ,  1865160.2    ,
     *   1884986.1    ,
     *   1703654.3    ,  1727037.1    ,  1749809.0    ,  1772020.6    ,
     *   1793721.3    ,  1814957.9    ,  1835774.6    ,  1856211.9    ,
     *   1876307.3    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1692681.3    ,  1716358.5    ,  1739431.4    ,  1761944.5    ,
     *   1783942.9    ,  1805470.6    ,  1826569.9    ,  1847280.3    ,
     *   1867638.8    ,
     *   1681887.2    ,  1705821.4    ,  1729165.1    ,  1751955.4    ,
     *   1774231.9    ,  1796035.0    ,  1817404.3    ,  1838377.8    ,
     *   1858991.3    ,
     *   1671301.6    ,  1695453.2    ,  1719034.7    ,  1742074.9    ,
     *   1764607.4    ,  1786667.9    ,  1808292.7    ,  1829517.4    ,
     *   1850376.3    ,
     *   1660951.8    ,  1685279.6    ,  1709063.8    ,  1732324.6    ,
     *   1755088.7    ,  1777386.4    ,  1799250.1    ,  1820712.4    ,
     *   1841805.5    ,
     *   1650861.5    ,  1675324.2    ,  1699274.9    ,  1722725.2    ,
     *   1745694.6    ,  1768207.6    ,  1790291.7    ,  1811976.3    ,
     *   1833291.1    ,
     *   1641050.7    ,  1665607.7    ,  1689688.4    ,  1713296.3    ,
     *   1736443.4    ,  1759148.0    ,  1781432.7    ,  1803322.9    ,
     *   1824845.1    ,
     *   1631534.9    ,  1656147.4    ,  1680322.5    ,  1704055.9    ,
     *   1727352.2    ,  1750223.8    ,  1772687.9    ,  1794765.6    ,
     *   1816479.9    ,
     *   1622325.7    ,  1646957.4    ,  1671192.6    ,  1695019.6    ,
     *   1718436.8    ,  1741450.0    ,  1764071.4    ,  1786317.4    ,
     *   1808207.5    ,
     *   1613430.3    ,  1638048.2    ,  1662311.1    ,  1686201.3    ,
     *   1709711.1    ,  1732840.6    ,  1755596.6    ,  1777991.1    ,
     *   1800039.5    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1604852.4    ,  1629426.8    ,  1653687.5    ,  1677612.0    ,
     *   1701187.2    ,  1724407.8    ,  1747275.8    ,  1769798.4    ,
     *   1791987.3    ,
     *   1596592.3    ,  1621097.0    ,  1645328.6    ,  1669260.6    ,
     *   1692875.1    ,  1716162.5    ,  1739119.9    ,  1761750.3    ,
     *   1784061.3    ,
     *   1588647.5    ,  1613059.9    ,  1637238.4    ,  1661153.2    ,
     *   1684782.9    ,  1708113.8    ,  1731138.7    ,  1753856.6    ,
     *   1776271.3    ,
     *   1581013.2    ,  1605314.0    ,  1629418.2    ,  1653293.8    ,
     *   1676916.4    ,  1700268.8    ,  1723340.1    ,  1746125.8    ,
     *   1768626.1    ,
     *   1573682.7    ,  1597855.9    ,  1621867.6    ,  1645684.4    ,
     *   1669279.5    ,  1692633.0    ,  1715730.9    ,  1738565.3    ,
     *   1761133.3    ,
     *   1566648.1    ,  1590680.3    ,  1614584.0    ,  1638324.8    ,
     *   1661874.3    ,  1685210.2    ,  1708316.2    ,  1731181.3    ,
     *   1753799.7    ,
     *   1559900.3    ,  1583780.8    ,  1607563.5    ,  1631213.4    ,
     *   1654701.1    ,  1678002.7    ,  1701099.5    ,  1723978.4    ,
     *   1746630.8    ,
     *   1553429.4    ,  1577149.8    ,  1600800.7    ,  1624347.2    ,
     *   1647759.0    ,  1671011.1    ,  1694083.2    ,  1716960.1    ,
     *   1739631.0    ,
     *   1547225.3    ,  1570779.2    ,  1594289.6    ,  1617721.9    ,
     *   1641045.7    ,  1664235.0    ,  1687268.3    ,  1710128.7    ,
     *   1732803.6    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1541277.6    ,  1564660.2    ,  1588023.2    ,  1611332.6    ,
     *   1634558.0    ,  1657672.8    ,  1680654.6    ,  1703485.4    ,
     *   1726150.9    ,
     *   1535575.6    ,  1558783.8    ,  1581994.2    ,  1605173.5    ,
     *   1628291.6    ,  1651321.7    ,  1674241.1    ,  1697030.3    ,
     *   1719674.2    ,
     *   1530109.0    ,  1553140.9    ,  1576194.7    ,  1599238.2    ,
     *   1622241.7    ,  1645178.6    ,  1668025.6    ,  1690762.8    ,
     *   1713373.8    ,
     *   1524867.5    ,  1547722.2    ,  1570616.7    ,  1593520.0    ,
     *   1616403.0    ,  1639239.3    ,  1662005.5    ,  1684681.3    ,
     *   1707249.4    ,
     *   1519841.0    ,  1542518.6    ,  1565252.3    ,  1588012.1    ,
     *   1610769.8    ,  1633499.4    ,  1656177.5    ,  1678783.6    ,
     *   1701299.9    ,
     *   1515019.8    ,  1537521.3    ,  1560093.4    ,  1582707.4    ,
     *   1605336.1    ,  1627953.9    ,  1650537.7    ,  1673067.0    ,
     *   1695523.5    ,
     *   1510394.4    ,  1532721.3    ,  1555131.9    ,  1577598.8    ,
     *   1600095.6    ,  1622597.6    ,  1645082.0    ,  1667528.3    ,
     *   1689918.1    ,
     *   1505955.8    ,  1528110.3    ,  1550360.1    ,  1572679.2    ,
     *   1595042.2    ,  1617425.2    ,  1639805.9    ,  1662163.9    ,
     *   1684480.8    ,
     *   1501695.4    ,  1523680.0    ,  1545770.3    ,  1567941.5    ,
     *   1590169.6    ,  1612431.2    ,  1634704.7    ,  1656969.9    ,
     *   1679208.7    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1497604.7    ,  1519422.5    ,  1541355.0    ,  1563379.0    ,
     *   1585471.4    ,  1607609.9    ,  1629773.5    ,  1651942.3    ,
     *   1674098.4    ,
     *   1493676.1    ,  1515330.2    ,  1537107.1    ,  1558984.8    ,
     *   1580941.5    ,  1602955.8    ,  1625007.3    ,  1647076.8    ,
     *   1669146.4    ,
     *   1489901.9    ,  1511395.7    ,  1533019.4    ,  1554752.4    ,
     *   1576573.8    ,  1598463.4    ,  1620401.4    ,  1642369.0    ,
     *   1664349.0    ,
     *   1486275.0    ,  1507612.2    ,  1529085.5    ,  1550675.4    ,
     *   1572362.4    ,  1594127.1    ,  1615950.5    ,  1637814.6    ,
     *   1659702.3    ,
     *   1482788.6    ,  1503973.0    ,  1525298.7    ,  1546747.6    ,
     *   1568301.4    ,  1589941.6    ,  1611649.9    ,  1633409.1    ,
     *   1655202.3    ,
     *   1479436.5    ,  1500471.8    ,  1521653.0    ,  1542963.3    ,
     *   1564385.3    ,  1585901.5    ,  1607494.7    ,  1629147.9    ,
     *   1650845.2    ,
     *   1476212.5    ,  1497102.5    ,  1518142.4    ,  1539316.5    ,
     *   1560608.5    ,  1582001.8    ,  1603480.0    ,  1625026.9    ,
     *   1646626.9    ,
     *   1473110.9    ,  1493859.6    ,  1514761.4    ,  1535801.9    ,
     *   1556965.8    ,  1578237.4    ,  1599601.1    ,  1621041.4    ,
     *   1642543.4    ,
     *   1470126.4    ,  1490737.5    ,  1511504.6    ,  1532414.3    ,
     *   1553452.1    ,  1574603.5    ,  1595853.5    ,  1617187.4    ,
     *   1638590.8    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1467253.8    ,  1487731.2    ,  1508366.9    ,  1529148.5    ,
     *   1550062.6    ,  1571095.3    ,  1592232.7    ,  1613460.6    ,
     *   1634765.3    ,
     *   1464488.4    ,  1484835.8    ,  1505343.5    ,  1525999.9    ,
     *   1546792.5    ,  1567708.4    ,  1588734.3    ,  1609856.9    ,
     *   1631062.9    ,
     *   1461825.6    ,  1482046.7    ,  1502429.7    ,  1522963.7    ,
     *   1543637.3    ,  1564438.3    ,  1585354.2    ,  1606372.3    ,
     *   1627479.9    ,
     *   1459261.2    ,  1479359.6    ,  1499621.1    ,  1520035.8    ,
     *   1540592.9    ,  1561280.9    ,  1582088.3    ,  1603002.8    ,
     *   1624012.6    ,
     *   1456791.2    ,  1476770.4    ,  1496913.7    ,  1517211.9    ,
     *   1537654.9    ,  1558232.2    ,  1578932.6    ,  1599744.9    ,
     *   1620657.5    ,
     *   1454411.7    ,  1474275.2    ,  1494303.5    ,  1514488.1    ,
     *   1534819.6    ,  1555288.2    ,  1575883.5    ,  1596594.7    ,
     *   1617411.0    ,
     *   1452119.1    ,  1471870.3    ,  1491786.7    ,  1511860.5    ,
     *   1532083.1    ,  1552445.2    ,  1572937.1    ,  1593548.7    ,
     *   1614269.8    ,
     *   1449910.2    ,  1469552.2    ,  1489359.8    ,  1509325.7    ,
     *   1529441.9    ,  1549699.8    ,  1570090.2    ,  1590603.7    ,
     *   1611230.5    ,
     *   1447781.8    ,  1467317.8    ,  1487019.6    ,  1506880.3    ,
     *   1526892.6    ,  1547048.4    ,  1567339.2    ,  1587756.2    ,
     *   1608290.0    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   2245372.1    ,  2255872.1    ,  2266490.6    ,  2277229.4    ,
     *   2288089.9    ,  2299073.9    ,  2310182.9    ,  2321418.6    ,
     *   2332782.7    ,
     *   2245354.5    ,  2255854.8    ,  2266473.6    ,  2277212.7    ,
     *   2288073.5    ,  2299057.8    ,  2310167.1    ,  2321403.1    ,
     *   2332767.5    ,
     *   2245333.3    ,  2255833.9    ,  2266453.1    ,  2277192.5    ,
     *   2288053.8    ,  2299038.4    ,  2310148.0    ,  2321384.4    ,
     *   2332749.1    ,
     *   2245307.8    ,  2255808.9    ,  2266428.6    ,  2277168.4    ,
     *   2288030.1    ,  2299015.1    ,  2310125.2    ,  2321362.0    ,
     *   2332727.1    ,
     *   2245277.5    ,  2255779.1    ,  2266399.3    ,  2277139.7    ,
     *   2288001.9    ,  2298987.4    ,  2310098.0    ,  2321335.3    ,
     *   2332700.9    ,
     *   2245241.6    ,  2255743.9    ,  2266364.7    ,  2277105.8    ,
     *   2287968.5    ,  2298954.7    ,  2310065.8    ,  2321303.7    ,
     *   2332669.9    ,
     *   2245199.3    ,  2255702.4    ,  2266324.0    ,  2277065.8    ,
     *   2287929.3    ,  2298916.1    ,  2310028.0    ,  2321266.5    ,
     *   2332633.4    ,
     *   2245149.9    ,  2255653.9    ,  2266276.4    ,  2277019.0    ,
     *   2287883.3    ,  2298871.0    ,  2309983.7    ,  2321223.0    ,
     *   2332590.6    ,
     *   2245092.3    ,  2255597.3    ,  2266220.9    ,  2276964.5    ,
     *   2287829.8    ,  2298818.5    ,  2309932.1    ,  2321172.3    ,
     *   2332540.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   2245025.7    ,  2255531.9    ,  2266156.6    ,  2276901.4    ,
     *   2287767.8    ,  2298757.6    ,  2309872.3    ,  2321113.6    ,
     *   2332483.2    ,
     *   2244948.8    ,  2255456.4    ,  2266082.4    ,  2276828.6    ,
     *   2287696.3    ,  2298687.4    ,  2309803.4    ,  2321045.9    ,
     *   2332416.8    ,
     *   2244860.5    ,  2255369.7    ,  2265997.3    ,  2276745.0    ,
     *   2287614.3    ,  2298606.8    ,  2309724.3    ,  2320968.3    ,
     *   2332340.5    ,
     *   2244759.6    ,  2255270.6    ,  2265900.1    ,  2276649.5    ,
     *   2287520.5    ,  2298514.7    ,  2309633.8    ,  2320879.5    ,
     *   2332253.3    ,
     *   2244644.7    ,  2255157.9    ,  2265789.4    ,  2276540.8    ,
     *   2287413.8    ,  2298409.9    ,  2309530.9    ,  2320778.4    ,
     *   2332154.1    ,
     *   2244514.6    ,  2255030.1    ,  2265663.9    ,  2276417.6    ,
     *   2287292.8    ,  2298291.1    ,  2309414.3    ,  2320663.8    ,
     *   2332041.6    ,
     *   2244367.6    ,  2254885.7    ,  2265522.1    ,  2276278.4    ,
     *   2287156.2    ,  2298157.0    ,  2309282.5    ,  2320534.5    ,
     *   2331914.5    ,
     *   2244202.2    ,  2254723.3    ,  2265362.7    ,  2276121.9    ,
     *   2287002.4    ,  2298006.0    ,  2309134.3    ,  2320388.9    ,
     *   2331771.6    ,
     *   2244016.7    ,  2254541.2    ,  2265183.9    ,  2275946.3    ,
     *   2286830.1    ,  2297836.8    ,  2308968.1    ,  2320225.7    ,
     *   2331611.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   2243809.4    ,  2254337.7    ,  2264984.1    ,  2275750.1    ,
     *   2286637.4    ,  2297647.7    ,  2308782.4    ,  2320043.4    ,
     *   2331432.3    ,
     *   2243578.6    ,  2254111.1    ,  2264761.6    ,  2275531.6    ,
     *   2286422.9    ,  2297437.0    ,  2308575.6    ,  2319840.3    ,
     *   2331232.9    ,
     *   2243322.2    ,  2253859.4    ,  2264514.4    ,  2275289.0    ,
     *   2286184.7    ,  2297203.1    ,  2308345.9    ,  2319614.8    ,
     *   2331011.4    ,
     *   2243038.3    ,  2253580.7    ,  2264240.8    ,  2275020.4    ,
     *   2285920.9    ,  2296944.1    ,  2308091.6    ,  2319365.1    ,
     *   2330766.2    ,
     *   2242724.9    ,  2253273.0    ,  2263938.7    ,  2274723.8    ,
     *   2285629.7    ,  2296658.2    ,  2307810.8    ,  2319089.4    ,
     *   2330495.5    ,
     *   2242379.9    ,  2252934.2    ,  2263606.1    ,  2274397.2    ,
     *   2285309.1    ,  2296343.4    ,  2307501.7    ,  2318785.9    ,
     *   2330197.5    ,
     *   2242000.9    ,  2252562.2    ,  2263240.9    ,  2274038.6    ,
     *   2284957.0    ,  2295997.6    ,  2307162.3    ,  2318452.6    ,
     *   2329870.3    ,
     *   2241585.7    ,  2252154.6    ,  2262840.7    ,  2273645.7    ,
     *   2284571.3    ,  2295618.9    ,  2306790.5    ,  2318087.5    ,
     *   2329511.8    ,
     *   2241131.9    ,  2251709.1    ,  2262403.4    ,  2273216.4    ,
     *   2284149.7    ,  2295205.1    ,  2306384.2    ,  2317688.6    ,
     *   2329120.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   2240637.2    ,  2251223.4    ,  2261926.6    ,  2272748.3    ,
     *   2283690.2    ,  2294753.9    ,  2305941.2    ,  2317253.6    ,
     *   2328693.0    ,
     *   2240098.8    ,  2250695.0    ,  2261407.8    ,  2272239.0    ,
     *   2283190.2    ,  2294263.0    ,  2305459.2    ,  2316780.5    ,
     *   2328228.5    ,
     *   2239514.4    ,  2250121.2    ,  2260844.6    ,  2271686.1    ,
     *   2282647.4    ,  2293730.2    ,  2304936.1    ,  2316266.8    ,
     *   2327724.2    ,
     *   2239029.1    ,  2249644.8    ,  2260376.9    ,  2271227.0    ,
     *   2282196.7    ,  2293287.7    ,  2304501.7    ,  2315840.4    ,
     *   2327305.5    ,
     *   2238513.3    ,  2249138.5    ,  2259880.0    ,  2270739.2    ,
     *   2281717.8    ,  2292817.6    ,  2304040.1    ,  2315387.2    ,
     *   2326860.6    ,
     *   2237965.7    ,  2248601.1    ,  2259352.4    ,  2270221.3    ,
     *   2281209.4    ,  2292318.5    ,  2303550.2    ,  2314906.3    ,
     *   2326388.4    ,
     *   2237385.1    ,  2248031.2    ,  2258793.0    ,  2269672.2    ,
     *   2280670.4    ,  2291789.3    ,  2303030.7    ,  2314396.3    ,
     *   2325887.8    ,
     *   2236770.0    ,  2247427.5    ,  2258200.4    ,  2269090.5    ,
     *   2280099.4    ,  2291228.9    ,  2302480.6    ,  2313856.2    ,
     *   2325357.5    ,
     *   2236119.1    ,  2246788.7    ,  2257573.4    ,  2268475.1    ,
     *   2279495.3    ,  2290635.9    ,  2301898.4    ,  2313284.7    ,
     *   2324796.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   2235431.1    ,  2246113.3    ,  2256910.6    ,  2267824.5    ,
     *   2278856.7    ,  2290009.0    ,  2301283.1    ,  2312680.7    ,
     *   2324203.6    ,
     *   2234704.3    ,  2245400.1    ,  2256210.5    ,  2267137.4    ,
     *   2278182.4    ,  2289347.1    ,  2300633.4    ,  2312042.9    ,
     *   2323577.5    ,
     *   2233937.4    ,  2244647.5    ,  2255471.9    ,  2266412.5    ,
     *   2277470.8    ,  2288648.7    ,  2299947.9    ,  2311370.0    ,
     *   2322917.0    ,
     *   2233129.0    ,  2243854.1    ,  2254693.3    ,  2265648.3    ,
     *   2276720.8    ,  2287912.6    ,  2299225.3    ,  2310660.8    ,
     *   2322220.8    ,
     *   2232277.4    ,  2243018.4    ,  2253873.2    ,  2264843.5    ,
     *   2275930.9    ,  2287137.3    ,  2298464.4    ,  2309913.9    ,
     *   2321487.7    ,
     *   2231381.1    ,  2242138.9    ,  2253010.1    ,  2263996.5    ,
     *   2275099.7    ,  2286321.5    ,  2297663.7    ,  2309128.1    ,
     *   2320716.4    ,
     *   2230438.6    ,  2241214.1    ,  2252102.6    ,  2263105.9    ,
     *   2274225.7    ,  2285463.8    ,  2296821.9    ,  2308301.9    ,
     *   2319905.5    ,
     *   2229448.2    ,  2240242.3    ,  2251149.0    ,  2262170.2    ,
     *   2273307.5    ,  2284562.7    ,  2295937.6    ,  2307434.0    ,
     *   2319053.7    ,
     *   2228408.3    ,  2239222.0    ,  2250147.9    ,  2261187.8    ,
     *   2272343.5    ,  2283616.7    ,  2295009.3    ,  2306522.9    ,
     *   2318159.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   2227317.1    ,  2238151.5    ,  2249097.6    ,  2260157.3    ,
     *   2271332.3    ,  2282624.4    ,  2294035.5    ,  2305567.3    ,
     *   2317221.8    ,
     *   2226173.1    ,  2237029.1    ,  2247996.4    ,  2259076.9    ,
     *   2270272.2    ,  2281584.2    ,  2293014.8    ,  2304565.7    ,
     *   2316238.8    ,
     *   2224974.4    ,  2235853.2    ,  2246842.8    ,  2257945.0    ,
     *   2269161.7    ,  2280494.6    ,  2291945.7    ,  2303516.6    ,
     *   2315209.3    ,
     *   2223719.3    ,  2234621.9    ,  2245634.9    ,  2256760.1    ,
     *   2267999.2    ,  2279354.0    ,  2290826.5    ,  2302418.5    ,
     *   2314131.8    ,
     *   2222405.8    ,  2233333.6    ,  2244371.2    ,  2255520.3    ,
     *   2266782.9    ,  2278160.8    ,  2289655.8    ,  2301269.8    ,
     *   2313004.7    ,
     *   2221032.2    ,  2231986.4    ,  2243049.7    ,  2254224.0    ,
     *   2265511.3    ,  2276913.2    ,  2288431.9    ,  2300069.0    ,
     *   2311826.5    ,
     *   2219596.6    ,  2230578.3    ,  2241668.6    ,  2252869.4    ,
     *   2264182.5    ,  2275609.7    ,  2287153.1    ,  2298814.4    ,
     *   2310595.7    ,
     *   2218096.9    ,  2229107.6    ,  2240226.2    ,  2251454.7    ,
     *   2262794.8    ,  2274248.6    ,  2285817.8    ,  2297504.5    ,
     *   2309310.6    ,
     *   2216531.3    ,  2227572.3    ,  2238720.5    ,  2249978.0    ,
     *   2261346.4    ,  2272827.9    ,  2284424.3    ,  2296137.5    ,
     *   2307969.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   2214897.5    ,  2225970.3    ,  2237149.6    ,  2248437.4    ,
     *   2259835.5    ,  2271346.0    ,  2282970.8    ,  2294711.8    ,
     *   2306571.0    ,
     *   2213193.6    ,  2224299.6    ,  2235511.4    ,  2246831.0    ,
     *   2258260.2    ,  2269801.1    ,  2281455.5    ,  2293225.6    ,
     *   2305113.2    ,
     *   2211417.3    ,  2222558.2    ,  2233804.0    ,  2245156.8    ,
     *   2256618.5    ,  2268191.1    ,  2279876.7    ,  2291677.1    ,
     *   2303594.4    ,
     *   2209566.4    ,  2220743.8    ,  2232025.2    ,  2243412.8    ,
     *   2254908.5    ,  2266514.3    ,  2278232.3    ,  2290064.5    ,
     *   2302012.8    ,
     *   2207638.8    ,  2218854.2    ,  2230172.9    ,  2241596.8    ,
     *   2253128.0    ,  2264768.6    ,  2276520.5    ,  2288385.8    ,
     *   2300366.7    ,
     *   2205631.9    ,  2216887.3    ,  2228244.9    ,  2239706.8    ,
     *   2251275.1    ,  2262952.0    ,  2274739.3    ,  2286639.3    ,
     *   2298654.0    ,
     *   2203008.4    ,  2214316.1    ,  2225724.9    ,  2237236.7    ,
     *   2248853.8    ,  2260578.3    ,  2272412.2    ,  2284357.7    ,
     *   2296416.8    ,
     *   2200252.4    ,  2211615.6    ,  2223078.4    ,  2234643.0    ,
     *   2246311.6    ,  2258086.4    ,  2269969.4    ,  2281962.9    ,
     *   2294068.9    ,
     *   2197359.1    ,  2208780.8    ,  2220300.7    ,  2231921.1    ,
     *   2243644.1    ,  2255471.9    ,  2267406.7    ,  2279450.8    ,
     *   2291606.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   2194323.0    ,  2205806.6    ,  2217386.9    ,  2229066.0    ,
     *   2240846.4    ,  2252730.3    ,  2264719.8    ,  2276817.2    ,
     *   2289024.9    ,
     *   2191138.7    ,  2202687.7    ,  2214331.7    ,  2226073.0    ,
     *   2237913.9    ,  2249856.8    ,  2261904.0    ,  2274057.7    ,
     *   2286320.3    ,
     *   2187800.5    ,  2199418.5    ,  2211129.8    ,  2222936.6    ,
     *   2234841.5    ,  2246846.7    ,  2258954.7    ,  2271167.7    ,
     *   2283488.2    ,
     *   2184302.2    ,  2195993.2    ,  2207775.5    ,  2219651.5    ,
     *   2231623.8    ,  2243694.8    ,  2255866.9    ,  2268142.4    ,
     *   2280523.8    ,
     *   2180637.5    ,  2192405.6    ,  2204262.9    ,  2216212.0    ,
     *   2228255.5    ,  2240395.7    ,  2252635.3    ,  2264976.7    ,
     *   2277422.4    ,
     *   2176799.8    ,  2188649.3    ,  2200585.9    ,  2212612.0    ,
     *   2224730.5    ,  2236943.9    ,  2249254.7    ,  2261665.5    ,
     *   2274178.8    ,
     *   2172782.0    ,  2184717.5    ,  2196737.7    ,  2208845.2    ,
     *   2221042.9    ,  2233333.3    ,  2245719.1    ,  2258203.0    ,
     *   2270787.6    ,
     *   2168576.6    ,  2180603.0    ,  2192711.5    ,  2204904.9    ,
     *   2217186.1    ,  2229557.7    ,  2242022.7    ,  2254583.6    ,
     *   2267243.2    ,
     *   2164175.5    ,  2176298.0    ,  2188499.8    ,  2200783.9    ,
     *   2213153.2    ,  2225610.6    ,  2238158.9    ,  2250801.0    ,
     *   2263539.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   2159570.3    ,  2171794.4    ,  2184094.8    ,  2196474.6    ,
     *   2208936.8    ,  2221484.6    ,  2234120.9    ,  2246848.5    ,
     *   2259670.3    ,
     *   2154751.6    ,  2167083.1    ,  2179487.7    ,  2191968.6    ,
     *   2204529.1    ,  2217172.3    ,  2229901.2    ,  2242718.9    ,
     *   2255628.5    ,
     *   2149709.5    ,  2162154.7    ,  2174669.5    ,  2187257.2    ,
     *   2199921.4    ,  2212665.2    ,  2225491.9    ,  2238404.7    ,
     *   2251406.6    ,
     *   2144432.9    ,  2156998.5    ,  2169629.8    ,  2182330.6    ,
     *   2195104.3    ,  2207954.4    ,  2220884.3    ,  2233897.3    ,
     *   2246996.6    ,
     *   2138909.8    ,  2151602.8    ,  2164357.6    ,  2177177.8    ,
     *   2190067.4    ,  2203029.7    ,  2216068.6    ,  2229187.3    ,
     *   2242389.3    ,
     *   2133126.4    ,  2145954.7    ,  2158840.1    ,  2171786.9    ,
     *   2184798.9    ,  2197880.0    ,  2211033.9    ,  2224264.2    ,
     *   2237574.6    ,
     *   2124080.1    ,  2137123.3    ,  2150216.4    ,  2163363.8    ,
     *   2176570.0    ,  2189839.0    ,  2203175.0    ,  2216581.8    ,
     *   2230063.3    ,
     *   2114370.2    ,  2127648.7    ,  2140968.8    ,  2154335.5    ,
     *   2167753.4    ,  2181227.2    ,  2194761.4    ,  2208360.1    ,
     *   2222027.5    ,
     *   2104016.0    ,  2117550.8    ,  2131117.8    ,  2144722.4    ,
     *   2158370.0    ,  2172065.7    ,  2185814.2    ,  2199620.3    ,
     *   2213488.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   2103976.2    ,  2117512.0    ,  2131079.9    ,  2144685.5    ,
     *   2158334.0    ,  2172030.5    ,  2185779.9    ,  2199586.8    ,
     *   2213455.7    ,
     *   2103896.6    ,  2117434.3    ,  2131004.2    ,  2144611.6    ,
     *   2158261.9    ,  2171960.1    ,  2185711.1    ,  2199519.6    ,
     *   2213390.1    ,
     *   2103617.8    ,  2117162.5    ,  2130739.1    ,  2144353.0    ,
     *   2158009.5    ,  2171713.8    ,  2185470.6    ,  2199284.7    ,
     *   2213160.7    ,
     *   2101129.2    ,  2114736.4    ,  2128373.1    ,  2142044.9    ,
     *   2155757.2    ,  2169515.3    ,  2183324.2    ,  2197188.6    ,
     *   2211113.2    ,
     *   2098629.0    ,  2112299.3    ,  2125996.6    ,  2139726.8    ,
     *   2153495.5    ,  2167307.9    ,  2181169.2    ,  2195084.3    ,
     *   2209057.9    ,
     *   2096117.1    ,  2109851.1    ,  2123609.6    ,  2137398.8    ,
     *   2151224.2    ,  2165091.4    ,  2179005.6    ,  2192971.8    ,
     *   2206994.8    ,
     *   2093593.5    ,  2107391.8    ,  2121212.1    ,  2135060.8    ,
     *   2148943.5    ,  2162866.0    ,  2176833.5    ,  2190851.1    ,
     *   2204923.8    ,
     *   2091058.3    ,  2104921.4    ,  2118804.2    ,  2132712.8    ,
     *   2146653.3    ,  2160631.5    ,  2174652.7    ,  2188722.2    ,
     *   2202845.1    ,
     *   2088511.3    ,  2102440.0    ,  2116385.7    ,  2130354.9    ,
     *   2144353.7    ,  2158388.0    ,  2172463.4    ,  2186585.2    ,
     *   2200758.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   2085952.7    ,  2099947.6    ,  2113956.8    ,  2127987.0    ,
     *   2142044.6    ,  2156135.6    ,  2170265.5    ,  2184440.0    ,
     *   2198664.2    ,
     *   2083382.4    ,  2097444.1    ,  2111517.4    ,  2125609.3    ,
     *   2139726.1    ,  2153874.1    ,  2168059.1    ,  2182286.7    ,
     *   2196562.2    ,
     *   2080800.5    ,  2094929.6    ,  2109067.6    ,  2123221.6    ,
     *   2137398.2    ,  2151603.8    ,  2165844.2    ,  2180125.3    ,
     *   2194452.4    ,
     *   2078206.9    ,  2092404.0    ,  2106607.3    ,  2120824.1    ,
     *   2135061.0    ,  2149324.5    ,  2163620.8    ,  2177955.8    ,
     *   2192334.9    ,
     *   2071081.4    ,  2085467.1    ,  2099851.3    ,  2114241.6    ,
     *   2128645.2    ,  2143069.2    ,  2157520.0    ,  2172003.8    ,
     *   2186526.5    ,
     *   2063869.9    ,  2078449.1    ,  2093018.5    ,  2107586.3    ,
     *   2122160.5    ,  2136748.3    ,  2151356.8    ,  2165992.4    ,
     *   2180661.5    ,
     *   2056573.2    ,  2071350.6    ,  2086109.5    ,  2100859.0    ,
     *   2115607.4    ,  2130362.6    ,  2145131.9    ,  2159922.4    ,
     *   2174740.6    ,
     *   2049192.0    ,  2064172.3    ,  2079125.3    ,  2094060.4    ,
     *   2108986.8    ,  2123912.7    ,  2138846.1    ,  2153794.3    ,
     *   2168764.4    ,
     *   2041727.4    ,  2056915.4    ,  2072066.7    ,  2087191.5    ,
     *   2102299.5    ,  2117399.6    ,  2132500.2    ,  2147609.2    ,
     *   2162733.9    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   2034180.6    ,  2049581.0    ,  2064935.0    ,  2080253.5    ,
     *   2095546.8    ,  2110824.4    ,  2126095.3    ,  2141367.9    ,
     *   2156649.9    ,
     *   2026553.1    ,  2042170.6    ,  2057731.5    ,  2073247.5    ,
     *   2088729.7    ,  2104188.2    ,  2119632.5    ,  2135071.5    ,
     *   2150513.5    ,
     *   2018846.8    ,  2034685.9    ,  2050457.8    ,  2066175.2    ,
     *   2081849.8    ,  2097492.4    ,  2113113.1    ,  2128721.3    ,
     *   2144325.8    ,
     *   2011063.6    ,  2027128.8    ,  2043115.8    ,  2059038.3    ,
     *   2074908.8    ,  2090738.6    ,  2106538.6    ,  2122318.7    ,
     *   2138088.2    ,
     *   2003206.0    ,  2019501.5    ,  2035707.6    ,  2051838.8    ,
     *   2067908.3    ,  2083928.4    ,  2099910.5    ,  2115865.1    ,
     *   2131802.1    ,
     *   1995276.8    ,  2011806.6    ,  2028235.5    ,  2044578.7    ,
     *   2060850.5    ,  2077063.9    ,  2093230.7    ,  2109362.3    ,
     *   2125469.1    ,
     *   1987279.0    ,  2004047.0    ,  2020702.1    ,  2037260.7    ,
     *   2053737.7    ,  2070146.9    ,  2086501.1    ,  2102812.1    ,
     *   2119090.8    ,
     *   1979216.1    ,  1996225.8    ,  2013110.4    ,  2029887.2    ,
     *   2046572.2    ,  2063180.0    ,  2079723.9    ,  2096216.4    ,
     *   2112669.1    ,
     *   1971091.9    ,  1988346.5    ,  2005463.5    ,  2022461.4    ,
     *   2039357.0    ,  2056165.6    ,  2072901.4    ,  2089577.5    ,
     *   2106206.1    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1962910.9    ,  1980413.1    ,  1997765.2    ,  2014986.5    ,
     *   2032094.8    ,  2049106.4    ,  2066036.1    ,  2082897.7    ,
     *   2099703.8    ,
     *   1954677.7    ,  1972429.9    ,  1990019.1    ,  2007466.0    ,
     *   2024789.1    ,  2042005.4    ,  2059130.7    ,  2076179.4    ,
     *   2093164.8    ,
     *   1946397.7    ,  1964401.6    ,  1982229.8    ,  1999903.8    ,
     *   2017443.2    ,  2034865.9    ,  2052188.3    ,  2069425.5    ,
     *   2086591.4    ,
     *   1938076.6    ,  1956333.4    ,  1974401.7    ,  1992304.1    ,
     *   2010061.1    ,  2027691.4    ,  2045212.1    ,  2062638.9    ,
     *   2079986.4    ,
     *   1929720.8    ,  1948230.9    ,  1966540.0    ,  1984671.5    ,
     *   2002646.9    ,  2020485.5    ,  2038205.3    ,  2055822.6    ,
     *   2073352.6    ,
     *   1921337.0    ,  1940100.2    ,  1958650.0    ,  1977010.9    ,
     *   1995204.9    ,  2013252.4    ,  2031171.7    ,  2048980.1    ,
     *   2066693.1    ,
     *   1912932.8    ,  1931947.9    ,  1950737.7    ,  1969327.5    ,
     *   1987740.0    ,  2005996.1    ,  2024115.2    ,  2042114.8    ,
     *   2060011.1    ,
     *   1904516.0    ,  1923781.0    ,  1942809.3    ,  1961626.8    ,
     *   1980257.0    ,  1998721.4    ,  2017039.9    ,  2035230.5    ,
     *   2053310.1    ,
     *   1896095.2    ,  1915607.1    ,  1934871.6    ,  1953915.0    ,
     *   1972761.5    ,  1991433.1    ,  2009950.1    ,  2028331.1    ,
     *   2046593.6    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1887679.5    ,  1907434.1    ,  1926931.5    ,  1946198.3    ,
     *   1965259.1    ,  1984136.2    ,  2002850.4    ,  2021421.0    ,
     *   2039865.4    ,
     *   1879278.5    ,  1899270.6    ,  1918996.7    ,  1938483.5    ,
     *   1957755.7    ,  1976836.1    ,  1995745.8    ,  2014504.3    ,
     *   2033129.7    ,
     *   1870902.1    ,  1891125.4    ,  1911075.0    ,  1930777.4    ,
     *   1950257.6    ,  1969538.5    ,  1988641.3    ,  2007585.9    ,
     *   2026390.5    ,
     *   1862560.7    ,  1883007.7    ,  1903174.5    ,  1923087.6    ,
     *   1942771.5    ,  1962249.3    ,  1981542.3    ,  2000670.4    ,
     *   2019652.2    ,
     *   1854265.2    ,  1874927.1    ,  1895303.9    ,  1915421.5    ,
     *   1935304.1    ,  1954974.5    ,  1974454.1    ,  1993762.8    ,
     *   2012919.3    ,
     *   1846026.3    ,  1866893.3    ,  1887471.9    ,  1907787.0    ,
     *   1927862.5    ,  1947720.6    ,  1967382.7    ,  1986868.5    ,
     *   2006196.6    ,
     *   1837855.2    ,  1858916.2    ,  1879687.3    ,  1900192.2    ,
     *   1920453.8    ,  1940494.1    ,  1960333.8    ,  1979992.5    ,
     *   1999488.9    ,
     *   1829762.9    ,  1851005.9    ,  1871959.2    ,  1892645.1    ,
     *   1913085.5    ,  1933301.6    ,  1953313.5    ,  1973140.6    ,
     *   1992801.1    ,
     *   1821760.0    ,  1843172.2    ,  1864296.6    ,  1885154.0    ,
     *   1905765.0    ,  1926149.8    ,  1946328.0    ,  1966318.2    ,
     *   1986138.5    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1813857.2    ,  1835424.8    ,  1856708.5    ,  1877727.1    ,
     *   1898499.8    ,  1919045.7    ,  1939383.4    ,  1959531.0    ,
     *   1979506.1    ,
     *   1806064.3    ,  1827773.1    ,  1849203.5    ,  1870372.4    ,
     *   1891297.3    ,  1911996.0    ,  1932486.1    ,  1952784.9    ,
     *   1972909.2    ,
     *   1798390.9    ,  1820226.1    ,  1841790.2    ,  1863097.9    ,
     *   1884164.9    ,  1905007.5    ,  1925642.2    ,  1946085.4    ,
     *   1966353.1    ,
     *   1790845.6    ,  1812792.2    ,  1834476.5    ,  1855911.1    ,
     *   1877109.6    ,  1898086.9    ,  1918858.0    ,  1939438.3    ,
     *   1959843.1    ,
     *   1783436.3    ,  1805479.2    ,  1827270.2    ,  1848819.3    ,
     *   1870138.4    ,  1891240.6    ,  1912139.5    ,  1932849.3    ,
     *   1953384.4    ,
     *   1776169.9    ,  1798294.3    ,  1820178.1    ,  1841829.4    ,
     *   1863257.9    ,  1884474.9    ,  1905492.6    ,  1926323.9    ,
     *   1946982.2    ,
     *   1769052.7    ,  1791243.7    ,  1813206.8    ,  1834947.7    ,
     *   1856474.2    ,  1877795.7    ,  1898923.0    ,  1919867.5    ,
     *   1940641.5    ,
     *   1762089.5    ,  1784332.9    ,  1806361.9    ,  1828180.1    ,
     *   1849793.1    ,  1871208.8    ,  1892436.1    ,  1913485.3    ,
     *   1934367.3    ,
     *   1755284.5    ,  1777566.6    ,  1799648.5    ,  1821531.7    ,
     *   1843219.9    ,  1864719.2    ,  1886037.0    ,  1907182.1    ,
     *   1928164.3    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1748640.9    ,  1770948.7    ,  1793070.9    ,  1815007.1    ,
     *   1836759.3    ,  1858331.8    ,  1879730.5    ,  1900962.8    ,
     *   1922037.0    ,
     *   1742160.8    ,  1764481.9    ,  1786632.5    ,  1808610.3    ,
     *   1830415.6    ,  1852051.0    ,  1873521.0    ,  1894831.5    ,
     *   1915989.7    ,
     *   1735845.7    ,  1758168.7    ,  1780336.2    ,  1802344.5    ,
     *   1824192.3    ,  1845880.6    ,  1867412.4    ,  1888792.4    ,
     *   1910026.3    ,
     *   1729696.1    ,  1752010.2    ,  1774184.1    ,  1796212.4    ,
     *   1818092.5    ,  1839823.9    ,  1861408.4    ,  1882849.0    ,
     *   1904150.6    ,
     *   1723711.8    ,  1746007.4    ,  1768177.6    ,  1790216.0    ,
     *   1812118.6    ,  1833883.8    ,  1855511.8    ,  1877004.7    ,
     *   1898365.8    ,
     *   1717892.1    ,  1740160.1    ,  1762317.5    ,  1784356.7    ,
     *   1806272.8    ,  1828062.7    ,  1849725.6    ,  1871262.2    ,
     *   1892675.0    ,
     *   1712235.7    ,  1734468.0    ,  1756604.0    ,  1778635.5    ,
     *   1800556.3    ,  1822362.4    ,  1844051.8    ,  1865624.2    ,
     *   1887081.0    ,
     *   1706740.7    ,  1728929.9    ,  1751036.9    ,  1773052.6    ,
     *   1794970.0    ,  1816784.2    ,  1838492.2    ,  1860092.6    ,
     *   1881585.9    ,
     *   1701404.9    ,  1723544.4    ,  1745615.4    ,  1767608.0    ,
     *   1789514.5    ,  1811329.2    ,  1833048.2    ,  1854669.2    ,
     *   1876191.7    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1696225.6    ,  1718309.7    ,  1740338.2    ,  1762301.1    ,
     *   1784189.8    ,  1805997.9    ,  1827720.8    ,  1849355.3    ,
     *   1870900.2    ,
     *   1691200.1    ,  1713223.5    ,  1735204.0    ,  1757130.9    ,
     *   1778995.4    ,  1800790.4    ,  1822510.5    ,  1844151.9    ,
     *   1865712.5    ,
     *   1686325.3    ,  1708283.4    ,  1730210.8    ,  1752096.3    ,
     *   1773930.8    ,  1795706.5    ,  1817417.6    ,  1839059.6    ,
     *   1860629.6    ,
     *   1681597.8    ,  1703486.8    ,  1725356.5    ,  1747195.7    ,
     *   1768994.8    ,  1790745.7    ,  1812442.0    ,  1834078.7    ,
     *   1855652.2    ,
     *   1677014.3    ,  1698830.7    ,  1720638.9    ,  1742427.3    ,
     *   1764186.2    ,  1785907.2    ,  1807583.4    ,  1829209.3    ,
     *   1850780.8    ,
     *   1672571.3    ,  1694312.3    ,  1716055.4    ,  1737789.1    ,
     *   1759503.5    ,  1781189.9    ,  1802841.1    ,  1824451.0    ,
     *   1846015.2    ,
     *   1668265.3    ,  1689928.3    ,  1711603.4    ,  1733279.0    ,
     *   1754945.0    ,  1776592.6    ,  1798214.2    ,  1819803.5    ,
     *   1841355.6    ,
     *   1664092.7    ,  1685675.8    ,  1707280.2    ,  1728894.6    ,
     *   1750508.8    ,  1772113.7    ,  1793701.6    ,  1815266.0    ,
     *   1836801.4    ,
     *   1660049.8    ,  1681551.3    ,  1703083.0    ,  1724633.5    ,
     *   1746192.8    ,  1767751.7    ,  1789302.2    ,  1810837.6    ,
     *   1832352.2    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1656133.3    ,  1677551.8    ,  1699008.8    ,  1720493.3    ,
     *   1741994.9    ,  1763504.7    ,  1785014.4    ,  1806517.2    ,
     *   1828007.2    ,
     *   1652339.4    ,  1673673.9    ,  1695054.9    ,  1716471.3    ,
     *   1737913.0    ,  1759370.9    ,  1780836.8    ,  1802303.7    ,
     *   1823765.4    ,
     *   1648664.6    ,  1669914.6    ,  1691218.3    ,  1712564.9    ,
     *   1733944.6    ,  1755348.3    ,  1776767.7    ,  1798195.7    ,
     *   1819625.9    ,
     *   1645105.7    ,  1666270.5    ,  1687496.0    ,  1708771.6    ,
     *   1730087.6    ,  1751434.9    ,  1772805.3    ,  1794191.7    ,
     *   1815587.4    ,
     *   1641659.1    ,  1662738.6    ,  1683885.2    ,  1705088.7    ,
     *   1726339.4    ,  1747628.5    ,  1768947.9    ,  1790290.1    ,
     *   1811648.8    ,
     *   1638321.5    ,  1659315.7    ,  1680383.0    ,  1701513.5    ,
     *   1722697.8    ,  1743927.2    ,  1765193.5    ,  1786489.5    ,
     *   1807808.6    ,
     *   1635089.8    ,  1655998.7    ,  1676986.5    ,  1698043.4    ,
     *   1719160.3    ,  1740328.6    ,  1761540.2    ,  1782788.0    ,
     *   1804065.4    ,
     *   1631960.8    ,  1652784.8    ,  1673692.9    ,  1694675.8    ,
     *   1715724.5    ,  1736830.6    ,  1757986.2    ,  1779184.0    ,
     *   1800417.7    ,
     *   1628931.4    ,  1649671.0    ,  1670499.6    ,  1691408.2    ,
     *   1712388.0    ,  1733431.0    ,  1754529.3    ,  1775675.8    ,
     *   1796863.9    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   2344276.9    ,  2355903.0    ,  2367662.6    ,  2379557.6    ,
     *   2391589.7    ,  2403760.8    ,  2416072.6    ,  2428527.2    ,
     *   2441126.2    ,
     *   2344262.0    ,  2355888.3    ,  2367648.2    ,  2379543.4    ,
     *   2391575.8    ,  2403747.1    ,  2416059.2    ,  2428514.0    ,
     *   2441113.3    ,
     *   2344243.9    ,  2355870.6    ,  2367630.8    ,  2379526.3    ,
     *   2391559.0    ,  2403730.6    ,  2416043.0    ,  2428498.1    ,
     *   2441097.7    ,
     *   2344222.3    ,  2355849.4    ,  2367609.9    ,  2379505.9    ,
     *   2391538.9    ,  2403710.9    ,  2416023.6    ,  2428479.0    ,
     *   2441079.0    ,
     *   2344196.6    ,  2355824.1    ,  2367585.1    ,  2379481.5    ,
     *   2391515.0    ,  2403687.4    ,  2416000.5    ,  2428456.4    ,
     *   2441056.7    ,
     *   2344166.1    ,  2355794.2    ,  2367555.7    ,  2379452.6    ,
     *   2391486.6    ,  2403659.5    ,  2415973.2    ,  2428429.5    ,
     *   2441030.3    ,
     *   2344130.3    ,  2355759.0    ,  2367521.2    ,  2379418.7    ,
     *   2391453.3    ,  2403626.8    ,  2415941.1    ,  2428397.9    ,
     *   2440999.3    ,
     *   2344088.3    ,  2355717.8    ,  2367480.7    ,  2379378.9    ,
     *   2391414.3    ,  2403588.5    ,  2415903.4    ,  2428361.0    ,
     *   2440963.0    ,
     *   2344039.5    ,  2355669.8    ,  2367433.6    ,  2379332.7    ,
     *   2391368.8    ,  2403543.9    ,  2415859.6    ,  2428317.9    ,
     *   2440920.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   2343982.9    ,  2355614.2    ,  2367379.0    ,  2379279.1    ,
     *   2391316.2    ,  2403492.2    ,  2415808.8    ,  2428268.1    ,
     *   2440871.8    ,
     *   2343917.6    ,  2355550.1    ,  2367316.1    ,  2379217.3    ,
     *   2391255.5    ,  2403432.5    ,  2415750.3    ,  2428210.6    ,
     *   2440815.3    ,
     *   2343842.7    ,  2355476.5    ,  2367243.8    ,  2379146.3    ,
     *   2391185.8    ,  2403364.1    ,  2415683.1    ,  2428144.6    ,
     *   2440750.5    ,
     *   2343757.0    ,  2355392.4    ,  2367161.2    ,  2379065.2    ,
     *   2391106.2    ,  2403285.9    ,  2415606.3    ,  2428069.2    ,
     *   2440676.5    ,
     *   2343659.6    ,  2355296.7    ,  2367067.3    ,  2378972.9    ,
     *   2391015.5    ,  2403196.9    ,  2415518.9    ,  2427983.3    ,
     *   2440592.2    ,
     *   2343549.1    ,  2355188.3    ,  2366960.7    ,  2378868.3    ,
     *   2390912.8    ,  2403096.0    ,  2415419.8    ,  2427886.0    ,
     *   2440496.6    ,
     *   2343424.4    ,  2355065.8    ,  2366840.4    ,  2378750.2    ,
     *   2390796.8    ,  2402982.1    ,  2415307.9    ,  2427776.2    ,
     *   2440388.7    ,
     *   2343284.0    ,  2354927.9    ,  2366705.1    ,  2378617.3    ,
     *   2390666.3    ,  2402853.9    ,  2415182.1    ,  2427652.6    ,
     *   2440267.3    ,
     *   2343126.7    ,  2354773.4    ,  2366553.4    ,  2378468.3    ,
     *   2390519.9    ,  2402710.2    ,  2415040.9    ,  2427514.0    ,
     *   2440131.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   2342950.8    ,  2354600.8    ,  2366383.8    ,  2378301.8    ,
     *   2390356.4    ,  2402549.6    ,  2414883.3    ,  2427359.1    ,
     *   2439979.2    ,
     *   2342755.0    ,  2354408.4    ,  2366194.9    ,  2378116.3    ,
     *   2390174.3    ,  2402370.8    ,  2414707.6    ,  2427186.7    ,
     *   2439809.8    ,
     *   2342537.5    ,  2354194.9    ,  2365985.3    ,  2377910.4    ,
     *   2389972.1    ,  2402172.2    ,  2414512.6    ,  2426995.2    ,
     *   2439621.7    ,
     *   2342296.8    ,  2353958.5    ,  2365753.1    ,  2377682.4    ,
     *   2389748.2    ,  2401952.4    ,  2414296.8    ,  2426783.2    ,
     *   2439413.6    ,
     *   2342031.0    ,  2353697.5    ,  2365496.8    ,  2377430.8    ,
     *   2389501.1    ,  2401709.7    ,  2414058.4    ,  2426549.2    ,
     *   2439183.8    ,
     *   2341738.4    ,  2353410.1    ,  2365214.7    ,  2377153.7    ,
     *   2389229.0    ,  2401442.6    ,  2413796.1    ,  2426291.5    ,
     *   2438930.8    ,
     *   2341417.0    ,  2353094.6    ,  2364904.8    ,  2376849.5    ,
     *   2388930.3    ,  2401149.2    ,  2413508.0    ,  2426008.7    ,
     *   2438653.0    ,
     *   2341065.0    ,  2352749.0    ,  2364565.5    ,  2376516.2    ,
     *   2388603.1    ,  2400827.9    ,  2413192.5    ,  2425698.8    ,
     *   2438348.8    ,
     *   2340680.4    ,  2352371.4    ,  2364194.7    ,  2376152.1    ,
     *   2388245.5    ,  2400476.8    ,  2412847.8    ,  2425360.3    ,
     *   2438016.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   2340261.1    ,  2351959.6    ,  2363790.4    ,  2375755.2    ,
     *   2387855.8    ,  2400094.1    ,  2412472.0    ,  2424991.3    ,
     *   2437654.0    ,
     *   2339805.0    ,  2351511.8    ,  2363350.7    ,  2375323.4    ,
     *   2387431.8    ,  2399677.8    ,  2412063.2    ,  2424589.9    ,
     *   2437259.9    ,
     *   2339309.9    ,  2351025.6    ,  2362873.3    ,  2374854.7    ,
     *   2386971.6    ,  2399225.9    ,  2411619.5    ,  2424154.3    ,
     *   2436832.1    ,
     *   2338898.8    ,  2350622.1    ,  2362477.1    ,  2374465.6    ,
     *   2386589.6    ,  2398850.9    ,  2411251.2    ,  2423792.6    ,
     *   2436477.0    ,
     *   2338462.0    ,  2350193.2    ,  2362056.0    ,  2374052.2    ,
     *   2386183.7    ,  2398452.3    ,  2410859.9    ,  2423408.4    ,
     *   2436099.8    ,
     *   2337998.4    ,  2349738.1    ,  2361609.1    ,  2373613.5    ,
     *   2385752.9    ,  2398029.4    ,  2410444.6    ,  2423000.7    ,
     *   2435699.4    ,
     *   2337506.9    ,  2349255.5    ,  2361135.4    ,  2373148.3    ,
     *   2385296.2    ,  2397581.0    ,  2410004.4    ,  2422568.4    ,
     *   2435275.0    ,
     *   2336986.4    ,  2348744.5    ,  2360633.6    ,  2372655.7    ,
     *   2384812.6    ,  2397106.1    ,  2409538.2    ,  2422110.7    ,
     *   2434825.6    ,
     *   2336435.6    ,  2348203.8    ,  2360102.8    ,  2372134.6    ,
     *   2384301.0    ,  2396603.8    ,  2409045.0    ,  2421626.5    ,
     *   2434350.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   2335853.5    ,  2347632.4    ,  2359541.8    ,  2371583.9    ,
     *   2383760.3    ,  2396073.0    ,  2408523.8    ,  2421114.8    ,
     *   2433847.8    ,
     *   2335238.9    ,  2347029.0    ,  2358949.5    ,  2371002.4    ,
     *   2383189.4    ,  2395512.5    ,  2407973.6    ,  2420574.6    ,
     *   2433317.5    ,
     *   2334590.5    ,  2346392.5    ,  2358324.7    ,  2370389.0    ,
     *   2382587.2    ,  2394921.4    ,  2407393.2    ,  2420004.8    ,
     *   2432758.1    ,
     *   2333907.2    ,  2345721.7    ,  2357666.2    ,  2369742.6    ,
     *   2381952.7    ,  2394298.4    ,  2406781.7    ,  2419404.4    ,
     *   2432168.6    ,
     *   2333187.6    ,  2345015.3    ,  2356972.8    ,  2369061.9    ,
     *   2381284.5    ,  2393642.5    ,  2406137.7    ,  2418772.3    ,
     *   2431548.1    ,
     *   2332430.5    ,  2344272.2    ,  2356243.3    ,  2368345.8    ,
     *   2380581.6    ,  2392952.4    ,  2405460.4    ,  2418107.3    ,
     *   2430895.3    ,
     *   2331634.6    ,  2343491.0    ,  2355476.5    ,  2367593.1    ,
     *   2379842.7    ,  2392227.2    ,  2404748.4    ,  2417408.4    ,
     *   2430209.2    ,
     *   2330798.5    ,  2342670.4    ,  2354671.1    ,  2366802.6    ,
     *   2379066.7    ,  2391465.4    ,  2404000.7    ,  2416674.5    ,
     *   2429488.7    ,
     *   2329921.0    ,  2341809.1    ,  2353825.8    ,  2365972.8    ,
     *   2378252.3    ,  2390666.0    ,  2403216.0    ,  2415904.2    ,
     *   2428732.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   2329000.6    ,  2340905.8    ,  2352939.2    ,  2365102.7    ,
     *   2377398.2    ,  2389827.8    ,  2402393.2    ,  2415096.6    ,
     *   2427939.9    ,
     *   2328036.0    ,  2339959.1    ,  2352010.1    ,  2364190.8    ,
     *   2376503.3    ,  2388949.4    ,  2401531.1    ,  2414250.4    ,
     *   2427109.3    ,
     *   2327025.7    ,  2338967.7    ,  2351037.1    ,  2363235.9    ,
     *   2375566.1    ,  2388029.6    ,  2400628.3    ,  2413364.3    ,
     *   2426239.6    ,
     *   2325968.4    ,  2337930.1    ,  2350018.9    ,  2362236.6    ,
     *   2374585.4    ,  2387067.1    ,  2399683.7    ,  2412437.2    ,
     *   2425329.7    ,
     *   2324862.4    ,  2336844.8    ,  2348953.9    ,  2361191.6    ,
     *   2373559.8    ,  2386060.6    ,  2398695.9    ,  2411467.7    ,
     *   2424378.2    ,
     *   2323706.4    ,  2335710.5    ,  2347840.8    ,  2360099.3    ,
     *   2372487.9    ,  2385008.7    ,  2397663.6    ,  2410454.7    ,
     *   2423384.0    ,
     *   2322498.7    ,  2334525.6    ,  2346678.2    ,  2358958.5    ,
     *   2371368.5    ,  2383910.2    ,  2396585.6    ,  2409396.8    ,
     *   2422345.8    ,
     *   2321237.9    ,  2333288.6    ,  2345464.5    ,  2357767.6    ,
     *   2370199.9    ,  2382763.5    ,  2395460.4    ,  2408292.7    ,
     *   2421262.3    ,
     *   2319922.4    ,  2331997.9    ,  2344198.2    ,  2356525.2    ,
     *   2368980.9    ,  2381567.4    ,  2394286.8    ,  2407141.0    ,
     *   2420132.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   2318550.4    ,  2330652.0    ,  2342877.7    ,  2355229.7    ,
     *   2367709.9    ,  2380320.3    ,  2393063.1    ,  2405940.4    ,
     *   2418954.1    ,
     *   2317120.4    ,  2329249.2    ,  2341501.6    ,  2353879.7    ,
     *   2366385.4    ,  2379020.9    ,  2391788.2    ,  2404689.4    ,
     *   2417726.7    ,
     *   2315630.7    ,  2327787.9    ,  2340068.2    ,  2352473.5    ,
     *   2365005.9    ,  2377667.5    ,  2390460.4    ,  2403386.7    ,
     *   2416448.6    ,
     *   2314079.5    ,  2326266.4    ,  2338575.8    ,  2351009.5    ,
     *   2363569.8    ,  2376258.7    ,  2389078.4    ,  2402030.8    ,
     *   2415118.3    ,
     *   2312465.0    ,  2324683.0    ,  2337022.7    ,  2349486.2    ,
     *   2362075.6    ,  2374793.0    ,  2387640.5    ,  2400620.3    ,
     *   2413734.5    ,
     *   2310785.5    ,  2323035.9    ,  2335407.3    ,  2347901.8    ,
     *   2360521.5    ,  2373268.6    ,  2386145.2    ,  2399153.5    ,
     *   2412295.6    ,
     *   2308591.8    ,  2320884.6    ,  2333297.6    ,  2345832.7    ,
     *   2358492.3    ,  2371278.3    ,  2384193.0    ,  2397238.6    ,
     *   2410417.3    ,
     *   2306289.7    ,  2318627.4    ,  2331084.1    ,  2343662.1    ,
     *   2356363.6    ,  2369190.6    ,  2382145.5    ,  2395230.4    ,
     *   2408447.5    ,
     *   2303875.4    ,  2316260.3    ,  2328763.2    ,  2341386.4    ,
     *   2354132.0    ,  2367002.2    ,  2379999.3    ,  2393125.6    ,
     *   2406383.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   2301344.9    ,  2313779.6    ,  2326331.1    ,  2339001.8    ,
     *   2351793.9    ,  2364709.6    ,  2377751.2    ,  2390920.9    ,
     *   2404221.1    ,
     *   2298694.0    ,  2311181.1    ,  2323783.8    ,  2336504.6    ,
     *   2349345.6    ,  2362309.1    ,  2375397.5    ,  2388613.0    ,
     *   2401958.0    ,
     *   2295918.4    ,  2308460.7    ,  2321117.3    ,  2333890.8    ,
     *   2346783.2    ,  2359797.1    ,  2372934.7    ,  2386198.3    ,
     *   2399590.4    ,
     *   2293013.6    ,  2305613.9    ,  2318327.4    ,  2331156.2    ,
     *   2344102.8    ,  2357169.6    ,  2370358.9    ,  2383673.1    ,
     *   2397114.6    ,
     *   2289974.8    ,  2302636.3    ,  2315409.5    ,  2328296.6    ,
     *   2341300.1    ,  2354422.5    ,  2367666.2    ,  2381033.5    ,
     *   2394527.0    ,
     *   2286797.1    ,  2299523.1    ,  2312359.0    ,  2325307.4    ,
     *   2338370.8    ,  2351551.7    ,  2364852.5    ,  2378275.7    ,
     *   2391823.7    ,
     *   2283475.4    ,  2296269.1    ,  2309171.1    ,  2322184.0    ,
     *   2335310.3    ,  2348552.7    ,  2361913.5    ,  2375395.2    ,
     *   2389000.5    ,
     *   2280004.2    ,  2292869.1    ,  2305840.6    ,  2318921.3    ,
     *   2332113.8    ,  2345420.7    ,  2358844.5    ,  2372387.9    ,
     *   2386053.3    ,
     *   2276377.5    ,  2289317.4    ,  2302362.0    ,  2315514.0    ,
     *   2328776.1    ,  2342150.8    ,  2355640.8    ,  2369248.8    ,
     *   2382977.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   2272589.3    ,  2285608.1    ,  2298729.6    ,  2311956.6    ,
     *   2325291.7    ,  2338737.7    ,  2352297.3    ,  2365973.2    ,
     *   2379768.0    ,
     *   2268632.7    ,  2281734.7    ,  2294937.1    ,  2308242.9    ,
     *   2321654.8    ,  2335175.7    ,  2348808.4    ,  2362555.5    ,
     *   2376419.9    ,
     *   2264500.7    ,  2277690.1    ,  2290977.7    ,  2304366.4    ,
     *   2317859.1    ,  2331458.7    ,  2345168.1    ,  2358990.1    ,
     *   2372927.5    ,
     *   2260185.4    ,  2273466.8    ,  2286844.0    ,  2300319.9    ,
     *   2313897.6    ,  2327579.9    ,  2341370.0    ,  2355270.6    ,
     *   2369284.7    ,
     *   2255677.9    ,  2269056.3    ,  2282527.8    ,  2296095.5    ,
     *   2309762.5    ,  2323531.9    ,  2337406.7    ,  2351390.0    ,
     *   2365484.5    ,
     *   2250968.4    ,  2264449.1    ,  2278020.0    ,  2291684.3    ,
     *   2305445.4    ,  2319306.3    ,  2333270.2    ,  2347340.3    ,
     *   2361519.5    ,
     *   2243623.2    ,  2257265.1    ,  2270992.6    ,  2284809.3    ,
     *   2298718.4    ,  2312723.3    ,  2326827.4    ,  2341033.9    ,
     *   2355346.0    ,
     *   2235767.7    ,  2249584.5    ,  2263481.7    ,  2277463.2    ,
     *   2291532.4    ,  2305693.0    ,  2319948.5    ,  2334302.3    ,
     *   2348757.8    ,
     *   2227423.1    ,  2241428.3    ,  2255508.3    ,  2269667.0    ,
     *   2283908.4    ,  2298236.3    ,  2312654.2    ,  2327166.0    ,
     *   2341775.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   2227391.0    ,  2241397.0    ,  2255477.7    ,  2269637.1    ,
     *   2283879.2    ,  2298207.7    ,  2312626.3    ,  2327138.7    ,
     *   2341748.4    ,
     *   2227327.0    ,  2241334.4    ,  2255416.5    ,  2269577.3    ,
     *   2283820.7    ,  2298150.5    ,  2312570.3    ,  2327083.9    ,
     *   2341694.9    ,
     *   2227102.8    ,  2241115.3    ,  2255202.4    ,  2269368.0    ,
     *   2283616.0    ,  2297950.3    ,  2312374.5    ,  2326892.4    ,
     *   2341507.5    ,
     *   2225102.4    ,  2239160.5    ,  2253291.8    ,  2267500.2    ,
     *   2281789.9    ,  2296164.5    ,  2310628.0    ,  2325184.0    ,
     *   2339836.1    ,
     *   2223094.5    ,  2237198.6    ,  2251374.3    ,  2265625.9    ,
     *   2279957.4    ,  2294372.7    ,  2308875.7    ,  2323470.0    ,
     *   2338159.4    ,
     *   2221079.2    ,  2235229.5    ,  2249450.1    ,  2263745.1    ,
     *   2278118.7    ,  2292574.9    ,  2307117.5    ,  2321750.4    ,
     *   2336477.4    ,
     *   2219056.4    ,  2233253.2    ,  2247518.9    ,  2261857.7    ,
     *   2276273.7    ,  2290771.0    ,  2305353.6    ,  2320025.4    ,
     *   2334790.0    ,
     *   2217026.1    ,  2231269.9    ,  2245581.0    ,  2259963.8    ,
     *   2274422.5    ,  2288961.2    ,  2303584.0    ,  2318294.7    ,
     *   2333097.3    ,
     *   2214988.4    ,  2229279.4    ,  2243636.3    ,  2258063.3    ,
     *   2272565.0    ,  2287145.4    ,  2301808.6    ,  2316558.6    ,
     *   2331399.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   2212943.2    ,  2227281.8    ,  2241684.7    ,  2256156.4    ,
     *   2270701.3    ,  2285323.6    ,  2300027.5    ,  2314817.0    ,
     *   2329696.0    ,
     *   2210890.7    ,  2225277.2    ,  2239726.4    ,  2254243.0    ,
     *   2268831.4    ,  2283495.8    ,  2298240.7    ,  2313069.9    ,
     *   2327987.5    ,
     *   2208830.8    ,  2223265.5    ,  2237761.4    ,  2252323.1    ,
     *   2266955.3    ,  2281662.2    ,  2296448.1    ,  2311317.3    ,
     *   2326273.7    ,
     *   2206763.5    ,  2221246.8    ,  2235789.6    ,  2250396.8    ,
     *   2265073.0    ,  2279822.6    ,  2294650.0    ,  2309559.3    ,
     *   2324554.7    ,
     *   2201093.7    ,  2215710.9    ,  2230383.3    ,  2245115.9    ,
     *   2259913.4    ,  2274780.6    ,  2289722.0    ,  2304741.9    ,
     *   2319844.7    ,
     *   2195370.0    ,  2210123.6    ,  2224927.8    ,  2239787.8    ,
     *   2254708.7    ,  2269695.4    ,  2284752.5    ,  2299884.8    ,
     *   2315096.5    ,
     *   2189592.9    ,  2204485.3    ,  2219423.5    ,  2234413.1    ,
     *   2249459.4    ,  2264567.4    ,  2279742.2    ,  2294988.4    ,
     *   2310310.6    ,
     *   2183763.1    ,  2198796.7    ,  2213871.3    ,  2228992.6    ,
     *   2244166.2    ,  2259397.4    ,  2274691.4    ,  2290053.2    ,
     *   2305487.5    ,
     *   2177881.5    ,  2193058.7    ,  2208271.7    ,  2223526.8    ,
     *   2238829.7    ,  2254185.9    ,  2269601.0    ,  2285079.9    ,
     *   2300627.8    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   2171948.9    ,  2187272.0    ,  2202625.7    ,  2218016.6    ,
     *   2233450.6    ,  2248933.7    ,  2264471.4    ,  2280069.2    ,
     *   2295732.2    ,
     *   2165966.4    ,  2181437.6    ,  2196934.2    ,  2212462.8    ,
     *   2228029.9    ,  2243641.6    ,  2259303.7    ,  2275021.8    ,
     *   2290801.3    ,
     *   2159935.0    ,  2175556.6    ,  2191198.1    ,  2206866.5    ,
     *   2222568.5    ,  2238310.4    ,  2254098.4    ,  2269938.4    ,
     *   2285835.9    ,
     *   2153856.0    ,  2169630.2    ,  2185418.6    ,  2201228.6    ,
     *   2217067.2    ,  2232941.1    ,  2248856.7    ,  2264819.9    ,
     *   2280836.8    ,
     *   2147730.7    ,  2163659.6    ,  2179596.9    ,  2195550.3    ,
     *   2211527.3    ,  2227534.8    ,  2243579.3    ,  2259667.3    ,
     *   2275804.8    ,
     *   2141560.6    ,  2157646.2    ,  2173734.2    ,  2189832.9    ,
     *   2205949.9    ,  2222092.4    ,  2238267.4    ,  2254481.5    ,
     *   2270741.0    ,
     *   2135347.4    ,  2151591.4    ,  2167832.0    ,  2184077.6    ,
     *   2200336.1    ,  2216615.2    ,  2232922.1    ,  2249263.6    ,
     *   2265646.3    ,
     *   2129092.6    ,  2145497.1    ,  2161891.9    ,  2178285.9    ,
     *   2194687.5    ,  2211104.5    ,  2227544.6    ,  2244014.7    ,
     *   2260521.8    ,
     *   2122798.3    ,  2139364.8    ,  2155915.4    ,  2172459.3    ,
     *   2189005.3    ,  2205561.6    ,  2222136.1    ,  2238736.0    ,
     *   2255368.6    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   2116466.5    ,  2133196.5    ,  2149904.3    ,  2166599.6    ,
     *   2183291.3    ,  2199988.0    ,  2216698.0    ,  2233428.8    ,
     *   2250187.9    ,
     *   2110099.2    ,  2126994.2    ,  2143860.6    ,  2160708.3    ,
     *   2177546.9    ,  2194385.2    ,  2211231.7    ,  2228094.5    ,
     *   2244981.0    ,
     *   2103698.9    ,  2120760.1    ,  2137786.1    ,  2154787.4    ,
     *   2171773.9    ,  2188754.8    ,  2205738.9    ,  2222734.4    ,
     *   2239749.1    ,
     *   2097268.1    ,  2114496.4    ,  2131683.1    ,  2148838.9    ,
     *   2165974.2    ,  2183098.5    ,  2200220.9    ,  2217350.0    ,
     *   2234493.8    ,
     *   2090809.3    ,  2108205.6    ,  2125553.7    ,  2142864.9    ,
     *   2160149.8    ,  2177418.2    ,  2194679.7    ,  2211943.0    ,
     *   2229216.6    ,
     *   2084325.3    ,  2101890.3    ,  2119400.4    ,  2136867.5    ,
     *   2154302.6    ,  2171715.8    ,  2189116.9    ,  2206515.0    ,
     *   2223918.8    ,
     *   2077819.3    ,  2095553.1    ,  2113225.8    ,  2130849.2    ,
     *   2148434.8    ,  2165993.2    ,  2183534.3    ,  2201067.7    ,
     *   2218602.3    ,
     *   2071294.1    ,  2089197.1    ,  2107032.3    ,  2124812.3    ,
     *   2142548.7    ,  2160252.6    ,  2177934.1    ,  2195603.0    ,
     *   2213268.6    ,
     *   2064753.3    ,  2082825.2    ,  2100822.9    ,  2118759.4    ,
     *   2136646.8    ,  2154496.1    ,  2172318.1    ,  2190122.8    ,
     *   2207919.6    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   2058200.2    ,  2076440.5    ,  2094600.5    ,  2112693.3    ,
     *   2130731.3    ,  2148726.2    ,  2166688.6    ,  2184629.0    ,
     *   2202557.0    ,
     *   2051638.6    ,  2070046.5    ,  2088368.1    ,  2106616.7    ,
     *   2124805.1    ,  2142945.1    ,  2161047.8    ,  2179123.8    ,
     *   2197182.9    ,
     *   2045072.1    ,  2063646.6    ,  2082128.9    ,  2100532.6    ,
     *   2118870.7    ,  2137155.4    ,  2155397.9    ,  2173609.2    ,
     *   2191799.3    ,
     *   2038504.8    ,  2057244.5    ,  2075886.2    ,  2094444.0    ,
     *   2112931.0    ,  2131359.6    ,  2149741.5    ,  2168087.5    ,
     *   2186408.1    ,
     *   2031940.9    ,  2050843.9    ,  2069643.5    ,  2088354.1    ,
     *   2106988.9    ,  2125560.5    ,  2144080.8    ,  2162561.0    ,
     *   2181011.5    ,
     *   2025384.5    ,  2044448.7    ,  2063404.4    ,  2082266.2    ,
     *   2101047.4    ,  2119760.9    ,  2138418.7    ,  2157032.1    ,
     *   2175611.8    ,
     *   2018840.2    ,  2038063.0    ,  2057172.6    ,  2076183.6    ,
     *   2095109.6    ,  2113963.6    ,  2132757.6    ,  2151503.1    ,
     *   2170211.1    ,
     *   2012312.4    ,  2031690.8    ,  2050951.8    ,  2070109.9    ,
     *   2089178.8    ,  2108171.5    ,  2127100.3    ,  2145976.8    ,
     *   2164812.0    ,
     *   2005805.9    ,  2025336.6    ,  2044746.0    ,  2064048.6    ,
     *   2083258.1    ,  2102387.7    ,  2121449.6    ,  2140455.6    ,
     *   2159416.6    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1999325.2    ,  2019004.5    ,  2038559.0    ,  2058003.3    ,
     *   2077351.1    ,  2096615.3    ,  2115808.4    ,  2134942.2    ,
     *   2154027.6    ,
     *   1992875.4    ,  2012699.0    ,  2032395.1    ,  2051977.9    ,
     *   2071461.1    ,  2090857.5    ,  2110179.7    ,  2129439.2    ,
     *   2148647.4    ,
     *   1986461.1    ,  2006424.6    ,  2026258.3    ,  2045976.1    ,
     *   2065591.5    ,  2085117.5    ,  2104566.3    ,  2123949.6    ,
     *   2143278.6    ,
     *   1980087.4    ,  2000185.8    ,  2020152.7    ,  2040001.7    ,
     *   2059746.1    ,  2079398.6    ,  2098971.4    ,  2118476.1    ,
     *   2137923.9    ,
     *   1973758.9    ,  1993987.0    ,  2014082.5    ,  2034058.5    ,
     *   2053928.2    ,  2073704.0    ,  2093397.9    ,  2113021.5    ,
     *   2132585.7    ,
     *   1967480.7    ,  1987832.8    ,  2008051.8    ,  2028150.6    ,
     *   2048141.6    ,  2068037.2    ,  2087849.1    ,  2107588.7    ,
     *   2127267.0    ,
     *   1961257.3    ,  1981727.6    ,  2002064.9    ,  2022281.6    ,
     *   2042389.8    ,  2062401.4    ,  2082328.0    ,  2102180.6    ,
     *   2121970.2    ,
     *   1955093.5    ,  1975675.8    ,  1996125.8    ,  2016455.4    ,
     *   2036676.4    ,  2056800.0    ,  2076837.7    ,  2096800.2    ,
     *   2116698.2    ,
     *   1948993.8    ,  1969681.5    ,  1990238.5    ,  2010675.9    ,
     *   2031004.9    ,  2051236.4    ,  2071381.3    ,  2091450.3    ,
     *   2111453.7    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1942962.5    ,  1963749.1    ,  1984407.0    ,  2004946.7    ,
     *   2025378.8    ,  2045713.7    ,  2065962.0    ,  2086133.9    ,
     *   2106239.5    ,
     *   1937003.6    ,  1957882.3    ,  1978635.0    ,  1999271.4    ,
     *   2019801.5    ,  2040235.3    ,  2060582.7    ,  2080853.7    ,
     *   2101058.1    ,
     *   1931121.2    ,  1952085.0    ,  1972926.2    ,  1993653.6    ,
     *   2014276.5    ,  2034804.3    ,  2055246.6    ,  2075612.8    ,
     *   2095912.3    ,
     *   1925318.9    ,  1946360.9    ,  1967284.0    ,  1988096.5    ,
     *   2008806.9    ,  2029423.8    ,  2049956.5    ,  2070413.7    ,
     *   2090804.7    ,
     *   1919600.0    ,  1940713.2    ,  1961711.9    ,  1982603.5    ,
     *   2003395.8    ,  2024096.9    ,  2044715.2    ,  2065259.4    ,
     *   2085738.0    ,
     *   1913967.7    ,  1935145.1    ,  1956212.9    ,  1977177.5    ,
     *   1998046.2    ,  2018826.3    ,  2039525.7    ,  2060152.4    ,
     *   2080714.7    ,
     *   1908424.7    ,  1929659.4    ,  1950789.8    ,  1971821.5    ,
     *   1992760.9    ,  2013614.8    ,  2034390.4    ,  2055095.3    ,
     *   2075737.2    ,
     *   1902973.6    ,  1924258.8    ,  1945445.3    ,  1966538.1    ,
     *   1987542.6    ,  2008465.1    ,  2029312.1    ,  2050090.7    ,
     *   2070808.0    ,
     *   1897616.5    ,  1918945.5    ,  1940181.8    ,  1961329.7    ,
     *   1982393.7    ,  2003379.5    ,  2024293.1    ,  2045140.7    ,
     *   2065929.3    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1892355.2    ,  1913721.5    ,  1935001.6    ,  1956198.6    ,
     *   1977316.6    ,  1998360.5    ,  2019335.6    ,  2040247.8    ,
     *   2061103.3    ,
     *   1887191.3    ,  1908588.7    ,  1929906.4    ,  1951146.8    ,
     *   1972313.3    ,  1993410.1    ,  2014441.9    ,  2035414.1    ,
     *   2056332.3    ,
     *   1882126.0    ,  1903548.5    ,  1924897.9    ,  1946176.1    ,
     *   1967385.7    ,  1988530.2    ,  2009613.9    ,  2030641.5    ,
     *   2051618.1    ,
     *   1877160.4    ,  1898602.1    ,  1919977.6    ,  1941288.0    ,
     *   1962535.4    ,  1983722.7    ,  2004853.5    ,  2025931.9    ,
     *   2046962.6    ,
     *   1872295.0    ,  1893750.4    ,  1915146.6    ,  1936484.0    ,
     *   1957764.1    ,  1978989.1    ,  2000162.2    ,  2021287.0    ,
     *   2042367.5    ,
     *   1867530.4    ,  1888994.2    ,  1910405.8    ,  1931765.0    ,
     *   1953072.8    ,  1974330.9    ,  1995541.7    ,  2016708.3    ,
     *   2037834.5    ,
     *   1862866.6    ,  1884333.9    ,  1905756.0    ,  1927132.2    ,
     *   1948462.8    ,  1969749.2    ,  1990993.2    ,  2012197.4    ,
     *   2033365.0    ,
     *   1858303.7    ,  1879769.8    ,  1901197.6    ,  1922586.0    ,
     *   1943935.0    ,  1965245.1    ,  1986517.9    ,  2007755.4    ,
     *   2028960.4    ,
     *   1853841.4    ,  1875301.8    ,  1896730.9    ,  1918127.1    ,
     *   1939489.9    ,  1960819.4    ,  1982116.7    ,  2003383.4    ,
     *   2024621.9    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1849479.3    ,  1870929.9    ,  1892356.0    ,  1913755.8    ,
     *   1935128.2    ,  1956473.0    ,  1977790.7    ,  1999082.5    ,
     *   2020350.4    ,
     *   1845216.8    ,  1866653.7    ,  1888072.9    ,  1909472.2    ,
     *   1930850.2    ,  1952206.2    ,  1973540.3    ,  1994853.5    ,
     *   2016147.1    ,
     *   1841053.0    ,  1862472.6    ,  1883881.3    ,  1905276.4    ,
     *   1926656.1    ,  1948019.5    ,  1969366.2    ,  1990696.9    ,
     *   2012012.5    ,
     *   1836987.1    ,  1858386.2    ,  1879780.8    ,  1901168.0    ,
     *   1922545.9    ,  1943913.0    ,  1965268.9    ,  1986613.4    ,
     *   2007947.5    ,
     *   1833018.2    ,  1854393.5    ,  1875770.8    ,  1897147.0    ,
     *   1918519.6    ,  1939887.0    ,  1961248.4    ,  1982603.5    ,
     *   2003952.6    ,
     *   1829145.0    ,  1850493.8    ,  1871850.8    ,  1893212.7    ,
     *   1914576.9    ,  1935941.4    ,  1957305.0    ,  1978667.2    ,
     *   2000028.1    ,
     *   1825366.4    ,  1846686.1    ,  1868020.1    ,  1889364.8    ,
     *   1910717.5    ,  1932075.9    ,  1953438.7    ,  1974805.0    ,
     *   1996174.5    ,
     *   1821681.1    ,  1842969.3    ,  1864277.7    ,  1885602.6    ,
     *   1906941.0    ,  1928290.5    ,  1949649.4    ,  1971016.7    ,
     *   1992391.8    ,
     *   1818087.8    ,  1839342.3    ,  1860622.7    ,  1881925.3    ,
     *   1903246.7    ,  1924584.6    ,  1945936.9    ,  1967302.4    ,
     *   1988680.3    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   2453871.7    ,  2466765.6    ,  2479809.9    ,  2493006.5    ,
     *   2506357.4    ,  2519864.7    ,  2533530.5    ,  2547356.7    ,
     *   2561345.6    ,
     *   2453859.0    ,  2466753.2    ,  2479797.6    ,  2492994.4    ,
     *   2506345.6    ,  2519853.1    ,  2533519.1    ,  2547345.5    ,
     *   2561334.6    ,
     *   2453843.7    ,  2466738.1    ,  2479782.9    ,  2492979.9    ,
     *   2506331.3    ,  2519839.1    ,  2533505.3    ,  2547332.0    ,
     *   2561321.4    ,
     *   2453825.3    ,  2466720.1    ,  2479765.1    ,  2492962.5    ,
     *   2506314.3    ,  2519822.3    ,  2533488.8    ,  2547315.8    ,
     *   2561305.5    ,
     *   2453803.5    ,  2466698.6    ,  2479744.0    ,  2492941.8    ,
     *   2506293.9    ,  2519802.4    ,  2533469.2    ,  2547296.6    ,
     *   2561286.6    ,
     *   2453777.6    ,  2466673.2    ,  2479719.1    ,  2492917.3    ,
     *   2506269.8    ,  2519778.7    ,  2533446.0    ,  2547273.8    ,
     *   2561264.2    ,
     *   2453747.1    ,  2466643.3    ,  2479689.7    ,  2492888.5    ,
     *   2506241.5    ,  2519750.9    ,  2533418.7    ,  2547247.0    ,
     *   2561237.8    ,
     *   2453711.5    ,  2466608.3    ,  2479655.3    ,  2492854.7    ,
     *   2506208.4    ,  2519718.3    ,  2533386.7    ,  2547215.6    ,
     *   2561207.0    ,
     *   2453670.0    ,  2466567.5    ,  2479615.3    ,  2492815.4    ,
     *   2506169.8    ,  2519680.4    ,  2533349.5    ,  2547179.0    ,
     *   2561171.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   2453621.9    ,  2466520.3    ,  2479568.9    ,  2492769.8    ,
     *   2506125.0    ,  2519636.5    ,  2533306.4    ,  2547136.6    ,
     *   2561129.5    ,
     *   2453566.4    ,  2466465.8    ,  2479515.4    ,  2492717.3    ,
     *   2506073.4    ,  2519585.9    ,  2533256.6    ,  2547087.8    ,
     *   2561081.5    ,
     *   2453502.8    ,  2466403.3    ,  2479454.1    ,  2492657.0    ,
     *   2506014.3    ,  2519527.7    ,  2533199.5    ,  2547031.7    ,
     *   2561026.5    ,
     *   2453430.0    ,  2466331.9    ,  2479383.9    ,  2492588.2    ,
     *   2505946.6    ,  2519461.3    ,  2533134.3    ,  2546967.7    ,
     *   2560963.6    ,
     *   2453347.3    ,  2466250.6    ,  2479304.1    ,  2492509.8    ,
     *   2505869.6    ,  2519385.7    ,  2533060.0    ,  2546894.8    ,
     *   2560892.0    ,
     *   2453253.4    ,  2466158.4    ,  2479213.6    ,  2492420.9    ,
     *   2505782.3    ,  2519300.0    ,  2532975.9    ,  2546812.1    ,
     *   2560810.8    ,
     *   2453147.5    ,  2466054.4    ,  2479111.4    ,  2492320.5    ,
     *   2505683.8    ,  2519203.2    ,  2532880.8    ,  2546718.8    ,
     *   2560719.2    ,
     *   2453028.3    ,  2465937.3    ,  2478996.4    ,  2492207.6    ,
     *   2505572.9    ,  2519094.3    ,  2532773.9    ,  2546613.8    ,
     *   2560616.1    ,
     *   2452894.6    ,  2465806.1    ,  2478867.5    ,  2492081.1    ,
     *   2505448.6    ,  2518972.3    ,  2532654.1    ,  2546496.1    ,
     *   2560500.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   2452745.3    ,  2465659.4    ,  2478723.5    ,  2491939.6    ,
     *   2505309.8    ,  2518835.9    ,  2532520.2    ,  2546364.6    ,
     *   2560371.4    ,
     *   2452579.0    ,  2465496.1    ,  2478563.1    ,  2491782.1    ,
     *   2505155.1    ,  2518684.0    ,  2532371.0    ,  2546218.1    ,
     *   2560227.5    ,
     *   2452394.3    ,  2465314.7    ,  2478385.1    ,  2491607.3    ,
     *   2504983.4    ,  2518515.4    ,  2532205.4    ,  2546055.5    ,
     *   2560067.9    ,
     *   2452189.9    ,  2465114.0    ,  2478187.9    ,  2491413.7    ,
     *   2504793.2    ,  2518328.7    ,  2532022.1    ,  2545875.5    ,
     *   2559891.1    ,
     *   2451964.2    ,  2464892.4    ,  2477970.3    ,  2491200.0    ,
     *   2504583.4    ,  2518122.6    ,  2531819.7    ,  2545676.8    ,
     *   2559696.0    ,
     *   2451715.8    ,  2464648.4    ,  2477730.7    ,  2490964.7    ,
     *   2504352.4    ,  2517895.8    ,  2531597.0    ,  2545458.1    ,
     *   2559481.2    ,
     *   2451443.0    ,  2464380.6    ,  2477467.7    ,  2490706.4    ,
     *   2504098.8    ,  2517646.7    ,  2531352.4    ,  2545218.0    ,
     *   2559245.4    ,
     *   2451144.2    ,  2464087.2    ,  2477179.6    ,  2490423.6    ,
     *   2503821.0    ,  2517374.0    ,  2531084.6    ,  2544955.0    ,
     *   2558987.2    ,
     *   2450817.8    ,  2463766.7    ,  2476864.9    ,  2490114.5    ,
     *   2503517.5    ,  2517076.0    ,  2530792.0    ,  2544667.6    ,
     *   2558705.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   2450462.0    ,  2463417.3    ,  2476521.8    ,  2489777.6    ,
     *   2503186.7    ,  2516751.2    ,  2530473.0    ,  2544354.5    ,
     *   2558397.5    ,
     *   2450075.0    ,  2463037.3    ,  2476148.7    ,  2489411.2    ,
     *   2502826.9    ,  2516397.9    ,  2530126.2    ,  2544013.9    ,
     *   2558063.1    ,
     *   2449655.0    ,  2462624.9    ,  2475743.7    ,  2489013.6    ,
     *   2502436.5    ,  2516014.5    ,  2529749.7    ,  2543644.2    ,
     *   2557700.2    ,
     *   2449306.3    ,  2462282.5    ,  2475407.6    ,  2488683.5    ,
     *   2502112.4    ,  2515696.3    ,  2529437.3    ,  2543337.5    ,
     *   2557399.0    ,
     *   2448935.9    ,  2461918.8    ,  2475050.4    ,  2488332.9    ,
     *   2501768.1    ,  2515358.2    ,  2529105.3    ,  2543011.5    ,
     *   2557079.0    ,
     *   2448542.8    ,  2461532.8    ,  2474671.5    ,  2487960.7    ,
     *   2501402.7    ,  2514999.5    ,  2528753.1    ,  2542665.7    ,
     *   2556739.4    ,
     *   2448126.1    ,  2461123.7    ,  2474269.7    ,  2487566.3    ,
     *   2501015.5    ,  2514619.2    ,  2528379.8    ,  2542299.1    ,
     *   2556379.5    ,
     *   2447684.8    ,  2460690.4    ,  2473844.4    ,  2487148.7    ,
     *   2500605.4    ,  2514216.6    ,  2527984.5    ,  2541911.0    ,
     *   2555998.5    ,
     *   2447218.1    ,  2460232.2    ,  2473394.4    ,  2486706.9    ,
     *   2500171.7    ,  2513790.8    ,  2527566.4    ,  2541500.5    ,
     *   2555595.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   2446724.9    ,  2459747.9    ,  2472919.0    ,  2486240.1    ,
     *   2499713.4    ,  2513340.8    ,  2527124.6    ,  2541066.8    ,
     *   2555169.6    ,
     *   2446204.2    ,  2459236.7    ,  2472417.1    ,  2485747.3    ,
     *   2499229.6    ,  2512865.8    ,  2526658.2    ,  2540609.0    ,
     *   2554720.1    ,
     *   2445655.0    ,  2458697.5    ,  2471887.7    ,  2485227.6    ,
     *   2498719.3    ,  2512364.9    ,  2526166.5    ,  2540126.2    ,
     *   2554246.1    ,
     *   2445076.3    ,  2458129.4    ,  2471330.0    ,  2484680.1    ,
     *   2498181.8    ,  2511837.1    ,  2525648.3    ,  2539617.5    ,
     *   2553746.7    ,
     *   2444467.1    ,  2457531.3    ,  2470742.8    ,  2484103.6    ,
     *   2497615.9    ,  2511281.6    ,  2525102.9    ,  2539082.0    ,
     *   2553221.1    ,
     *   2443826.2    ,  2456902.2    ,  2470125.2    ,  2483497.3    ,
     *   2497020.6    ,  2510697.3    ,  2524529.3    ,  2538518.9    ,
     *   2552668.3    ,
     *   2443152.7    ,  2456241.0    ,  2469476.2    ,  2482860.2    ,
     *   2496395.1    ,  2510083.2    ,  2523926.5    ,  2537927.1    ,
     *   2552087.4    ,
     *   2442445.5    ,  2455546.7    ,  2468794.6    ,  2482191.1    ,
     *   2495738.4    ,  2509438.5    ,  2523293.6    ,  2537305.8    ,
     *   2551477.4    ,
     *   2441703.3    ,  2454818.2    ,  2468079.5    ,  2481489.1    ,
     *   2495049.2    ,  2508762.0    ,  2522629.5    ,  2536654.0    ,
     *   2550837.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   2440925.2    ,  2454054.4    ,  2467329.7    ,  2480753.1    ,
     *   2494326.8    ,  2508052.8    ,  2521933.4    ,  2535970.7    ,
     *   2550166.8    ,
     *   2440109.9    ,  2453254.1    ,  2466544.2    ,  2479982.1    ,
     *   2493569.9    ,  2507309.9    ,  2521204.1    ,  2535254.8    ,
     *   2549464.2    ,
     *   2439256.2    ,  2452416.3    ,  2465721.8    ,  2479174.8    ,
     *   2492777.6    ,  2506532.2    ,  2520440.8    ,  2534505.5    ,
     *   2548728.7    ,
     *   2438363.1    ,  2451539.7    ,  2464861.4    ,  2478330.4    ,
     *   2491948.7    ,  2505718.6    ,  2519642.2    ,  2533721.7    ,
     *   2547959.4    ,
     *   2437429.3    ,  2450623.2    ,  2463961.9    ,  2477447.5    ,
     *   2491082.2    ,  2504868.1    ,  2518807.5    ,  2532902.4    ,
     *   2547155.2    ,
     *   2436453.6    ,  2449665.6    ,  2463022.0    ,  2476525.1    ,
     *   2490176.9    ,  2503979.6    ,  2517935.4    ,  2532046.5    ,
     *   2546315.2    ,
     *   2435434.8    ,  2448665.7    ,  2462040.7    ,  2475562.0    ,
     *   2489231.7    ,  2503051.9    ,  2517025.0    ,  2531153.0    ,
     *   2545438.2    ,
     *   2434371.5    ,  2447622.2    ,  2461016.7    ,  2474557.0    ,
     *   2488245.4    ,  2502084.0    ,  2516075.1    ,  2530220.7    ,
     *   2544523.3    ,
     *   2433262.5    ,  2446533.9    ,  2459948.7    ,  2473509.0    ,
     *   2487216.9    ,  2501074.7    ,  2515084.5    ,  2529248.7    ,
     *   2543569.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   2432106.5    ,  2445399.6    ,  2458835.6    ,  2472416.7    ,
     *   2486145.0    ,  2500022.8    ,  2514052.3    ,  2528235.7    ,
     *   2542575.3    ,
     *   2430902.1    ,  2444217.9    ,  2457676.0    ,  2471278.8    ,
     *   2485028.5    ,  2498927.2    ,  2512977.1    ,  2527180.6    ,
     *   2541539.9    ,
     *   2429648.1    ,  2442987.4    ,  2456468.7    ,  2470094.2    ,
     *   2483866.1    ,  2497786.6    ,  2511857.9    ,  2526082.4    ,
     *   2540462.3    ,
     *   2428343.0    ,  2441706.9    ,  2455212.3    ,  2468861.5    ,
     *   2482656.5    ,  2496599.8    ,  2510693.4    ,  2524939.7    ,
     *   2539341.1    ,
     *   2426985.3    ,  2440374.9    ,  2453905.5    ,  2467579.3    ,
     *   2481398.6    ,  2495365.5    ,  2509482.4    ,  2523751.5    ,
     *   2538175.2    ,
     *   2425573.8    ,  2438990.1    ,  2452547.0    ,  2466246.5    ,
     *   2480090.9    ,  2494082.5    ,  2508223.7    ,  2522516.5    ,
     *   2536963.5    ,
     *   2423731.2    ,  2437182.6    ,  2450773.8    ,  2464507.0    ,
     *   2478384.4    ,  2492408.3    ,  2506581.1    ,  2520905.1    ,
     *   2535382.5    ,
     *   2421799.1    ,  2435287.4    ,  2448914.8    ,  2462683.3    ,
     *   2476595.4    ,  2490653.4    ,  2504859.5    ,  2519216.1    ,
     *   2533725.6    ,
     *   2419774.4    ,  2433301.6    ,  2446966.9    ,  2460772.7    ,
     *   2474721.3    ,  2488815.0    ,  2503056.1    ,  2517447.1    ,
     *   2531990.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   2417654.1    ,  2431222.0    ,  2444927.3    ,  2458772.2    ,
     *   2472759.1    ,  2486890.4    ,  2501168.3    ,  2515595.3    ,
     *   2530173.8    ,
     *   2415434.8    ,  2429045.6    ,  2442792.9    ,  2456678.9    ,
     *   2470706.1    ,  2484876.7    ,  2499193.3    ,  2513658.2    ,
     *   2528273.7    ,
     *   2413113.1    ,  2426769.0    ,  2440560.4    ,  2454489.6    ,
     *   2468559.1    ,  2482771.1    ,  2497128.3    ,  2511632.9    ,
     *   2526287.3    ,
     *   2410685.7    ,  2424389.0    ,  2438226.6    ,  2452201.2    ,
     *   2466315.0    ,  2480570.5    ,  2494970.2    ,  2509516.4    ,
     *   2524211.8    ,
     *   2408148.9    ,  2421901.8    ,  2435788.1    ,  2449810.2    ,
     *   2463970.6    ,  2478271.7    ,  2492716.0    ,  2507306.0    ,
     *   2522044.1    ,
     *   2405498.9    ,  2419304.0    ,  2433241.3    ,  2447313.3    ,
     *   2461522.5    ,  2475871.4    ,  2490362.5    ,  2504998.3    ,
     *   2519781.2    ,
     *   2402731.8    ,  2416591.6    ,  2430582.4    ,  2444706.8    ,
     *   2458967.2    ,  2473366.2    ,  2487906.3    ,  2502590.1    ,
     *   2517420.1    ,
     *   2399843.3    ,  2413760.6    ,  2427807.5    ,  2441986.8    ,
     *   2456300.9    ,  2470752.4    ,  2485343.9    ,  2500078.0    ,
     *   2514957.2    ,
     *   2396829.1    ,  2410806.6    ,  2424912.4    ,  2439149.3    ,
     *   2453519.7    ,  2468026.2    ,  2482671.6    ,  2497458.4    ,
     *   2512389.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   2393684.4    ,  2407725.1    ,  2421892.7    ,  2436189.9    ,
     *   2450619.3    ,  2465183.6    ,  2479885.3    ,  2494727.3    ,
     *   2509712.1    ,
     *   2390404.2    ,  2404511.2    ,  2418743.6    ,  2433104.1    ,
     *   2447595.3    ,  2462220.0    ,  2476980.9    ,  2491880.7    ,
     *   2506922.0    ,
     *   2386983.1    ,  2401159.7    ,  2415460.0    ,  2429886.8    ,
     *   2444442.8    ,  2459130.9    ,  2473953.7    ,  2488914.0    ,
     *   2504014.5    ,
     *   2383415.1    ,  2397664.6    ,  2412036.2    ,  2426532.5    ,
     *   2441156.5    ,  2455911.0    ,  2470798.6    ,  2485822.3    ,
     *   2500984.8    ,
     *   2379693.5    ,  2394019.6    ,  2408465.9    ,  2423035.2    ,
     *   2437730.5    ,  2452554.5    ,  2467510.1    ,  2482600.3    ,
     *   2497827.7    ,
     *   2375810.8    ,  2390217.4    ,  2404742.2    ,  2419388.1    ,
     *   2434158.0    ,  2449055.0    ,  2464081.9    ,  2479241.6    ,
     *   2494537.1    ,
     *   2369766.8    ,  2384299.6    ,  2398947.5    ,  2413713.4    ,
     *   2428600.5    ,  2443611.8    ,  2458750.3    ,  2474019.0    ,
     *   2489420.9    ,
     *   2363318.3    ,  2377987.1    ,  2392767.5    ,  2407662.6    ,
     *   2422675.7    ,  2437809.9    ,  2453068.4    ,  2468454.2    ,
     *   2483970.4    ,
     *   2356485.3    ,  2371299.7    ,  2386221.9    ,  2401255.2    ,
     *   2416403.0    ,  2431668.5    ,  2447055.0    ,  2462565.8    ,
     *   2478204.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   2356459.1    ,  2371274.1    ,  2386196.8    ,  2401230.6    ,
     *   2416378.9    ,  2431645.0    ,  2447032.0    ,  2462543.2    ,
     *   2478181.9    ,
     *   2356406.7    ,  2371222.8    ,  2386146.6    ,  2401181.5    ,
     *   2416330.9    ,  2431597.9    ,  2446985.9    ,  2462498.1    ,
     *   2478137.7    ,
     *   2356223.3    ,  2371043.4    ,  2385971.0    ,  2401009.7    ,
     *   2416162.6    ,  2431433.2    ,  2446824.7    ,  2462340.2    ,
     *   2477983.1    ,
     *   2354588.0    ,  2369443.1    ,  2384404.9    ,  2399476.8    ,
     *   2414662.2    ,  2429964.4    ,  2445386.7    ,  2460932.3    ,
     *   2476604.5    ,
     *   2352947.6    ,  2367838.0    ,  2382834.1    ,  2397939.4    ,
     *   2413157.4    ,  2428491.3    ,  2443944.5    ,  2459520.4    ,
     *   2475222.0    ,
     *   2351302.0    ,  2366227.8    ,  2381258.5    ,  2396397.5    ,
     *   2411648.2    ,  2427014.0    ,  2442498.3    ,  2458104.5    ,
     *   2473835.8    ,
     *   2349651.3    ,  2364612.8    ,  2379678.2    ,  2394850.9    ,
     *   2410134.5    ,  2425532.4    ,  2441048.0    ,  2456684.7    ,
     *   2472445.7    ,
     *   2347995.4    ,  2362992.8    ,  2378093.1    ,  2393299.8    ,
     *   2408616.5    ,  2424046.7    ,  2439593.7    ,  2455260.9    ,
     *   2471051.8    ,
     *   2346334.5    ,  2361368.0    ,  2376503.3    ,  2391744.2    ,
     *   2407094.1    ,  2422556.7    ,  2438135.2    ,  2453833.2    ,
     *   2469654.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   2344668.5    ,  2359738.2    ,  2374908.9    ,  2390184.0    ,
     *   2405567.4    ,  2421062.5    ,  2436672.7    ,  2452401.7    ,
     *   2468252.7    ,
     *   2342997.5    ,  2358103.6    ,  2373309.7    ,  2388619.4    ,
     *   2404036.3    ,  2419564.1    ,  2435206.2    ,  2450966.2    ,
     *   2466847.5    ,
     *   2341321.4    ,  2356464.2    ,  2371705.9    ,  2387050.2    ,
     *   2402500.9    ,  2418061.5    ,  2433735.7    ,  2449526.9    ,
     *   2465438.6    ,
     *   2339640.3    ,  2354819.9    ,  2370097.4    ,  2385476.6    ,
     *   2400961.2    ,  2416554.9    ,  2432261.2    ,  2448083.7    ,
     *   2464025.9    ,
     *   2335034.6    ,  2350315.5    ,  2365691.5    ,  2381166.5    ,
     *   2396744.3    ,  2412428.7    ,  2428223.4    ,  2444132.0    ,
     *   2460158.2    ,
     *   2330392.1    ,  2345775.8    ,  2361251.7    ,  2376823.7    ,
     *   2392496.0    ,  2408272.2    ,  2424156.4    ,  2440152.1    ,
     *   2456263.2    ,
     *   2325713.5    ,  2341201.3    ,  2356778.3    ,  2372448.7    ,
     *   2388216.5    ,  2404085.8    ,  2420060.5    ,  2436144.4    ,
     *   2452341.4    ,
     *   2320999.1    ,  2336592.4    ,  2352271.9    ,  2368041.8    ,
     *   2383906.5    ,  2399869.9    ,  2415936.2    ,  2432109.3    ,
     *   2448393.1    ,
     *   2316249.5    ,  2331949.7    ,  2347733.0    ,  2363603.7    ,
     *   2379566.3    ,  2395625.0    ,  2411783.9    ,  2428047.2    ,
     *   2444418.7    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   2311465.4    ,  2327273.8    ,  2343162.1    ,  2359134.8    ,
     *   2375196.5    ,  2391351.5    ,  2407604.1    ,  2423958.5    ,
     *   2440418.8    ,
     *   2306647.5    ,  2322565.4    ,  2338559.9    ,  2354635.8    ,
     *   2370797.7    ,  2387050.0    ,  2403397.3    ,  2419843.8    ,
     *   2436393.7    ,
     *   2301796.3    ,  2317825.0    ,  2333927.0    ,  2350107.2    ,
     *   2366370.3    ,  2382721.1    ,  2399164.0    ,  2415703.5    ,
     *   2432343.9    ,
     *   2296912.8    ,  2313053.5    ,  2329264.1    ,  2345549.7    ,
     *   2361915.2    ,  2378365.3    ,  2394904.8    ,  2411538.2    ,
     *   2428270.0    ,
     *   2291997.8    ,  2308251.7    ,  2324572.0    ,  2340964.1    ,
     *   2357432.9    ,  2373983.4    ,  2390620.4    ,  2407348.6    ,
     *   2424172.5    ,
     *   2287052.0    ,  2303420.3    ,  2319851.5    ,  2336351.0    ,
     *   2352924.2    ,  2369575.9    ,  2386311.4    ,  2403135.2    ,
     *   2420052.1    ,
     *   2282076.5    ,  2298560.3    ,  2315103.4    ,  2331711.4    ,
     *   2348389.8    ,  2365143.7    ,  2381978.4    ,  2398898.7    ,
     *   2415909.4    ,
     *   2277072.4    ,  2293672.6    ,  2310328.6    ,  2327046.0    ,
     *   2343830.6    ,  2360687.6    ,  2377622.3    ,  2394639.7    ,
     *   2411745.0    ,
     *   2272040.5    ,  2288758.3    ,  2305528.0    ,  2322355.8    ,
     *   2339247.3    ,  2356208.2    ,  2373243.7    ,  2390359.1    ,
     *   2407559.6    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   2266982.2    ,  2283818.3    ,  2300702.8    ,  2317641.7    ,
     *   2334641.0    ,  2351706.5    ,  2368843.5    ,  2386057.6    ,
     *   2403353.9    ,
     *   2261898.5    ,  2278853.9    ,  2295853.9    ,  2312904.7    ,
     *   2330012.6    ,  2347183.3    ,  2364422.6    ,  2381736.0    ,
     *   2399128.7    ,
     *   2256790.7    ,  2273866.2    ,  2290982.4    ,  2308145.9    ,
     *   2325363.0    ,  2342639.6    ,  2359981.8    ,  2377395.0    ,
     *   2394884.9    ,
     *   2251660.2    ,  2268856.4    ,  2286089.6    ,  2303366.3    ,
     *   2320693.2    ,  2338076.5    ,  2355522.0    ,  2373035.7    ,
     *   2390623.2    ,
     *   2246508.3    ,  2263825.9    ,  2281176.6    ,  2298567.2    ,
     *   2316004.5    ,  2333494.8    ,  2351044.3    ,  2368658.9    ,
     *   2386344.5    ,
     *   2241336.6    ,  2258776.0    ,  2276244.7    ,  2293749.7    ,
     *   2311297.8    ,  2328895.7    ,  2346549.6    ,  2364265.6    ,
     *   2382049.6    ,
     *   2236146.4    ,  2253708.2    ,  2271295.3    ,  2288915.0    ,
     *   2306574.5    ,  2324280.3    ,  2342039.0    ,  2359856.7    ,
     *   2377739.6    ,
     *   2230939.4    ,  2248623.9    ,  2266329.7    ,  2284064.6    ,
     *   2301835.6    ,  2319649.7    ,  2337513.5    ,  2355433.4    ,
     *   2373415.5    ,
     *   2225717.3    ,  2243524.6    ,  2261349.5    ,  2279199.7    ,
     *   2297082.6    ,  2315005.2    ,  2332974.3    ,  2350996.5    ,
     *   2369078.1    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   2220481.8    ,  2238412.1    ,  2256356.1    ,  2274321.8    ,
     *   2292316.6    ,  2310348.0    ,  2328422.7    ,  2346547.4    ,
     *   2364728.6    ,
     *   2215234.7    ,  2233287.9    ,  2251351.0    ,  2269432.3    ,
     *   2287539.2    ,  2305679.3    ,  2323859.6    ,  2342087.0    ,
     *   2360368.0    ,
     *   2209977.8    ,  2228153.8    ,  2246336.0    ,  2264532.7    ,
     *   2282751.7    ,  2301000.6    ,  2319286.6    ,  2337616.6    ,
     *   2355997.5    ,
     *   2204713.0    ,  2223011.6    ,  2241312.6    ,  2259624.6    ,
     *   2277955.6    ,  2296313.1    ,  2314704.7    ,  2333137.5    ,
     *   2351618.1    ,
     *   2199442.4    ,  2217863.1    ,  2236282.7    ,  2254709.7    ,
     *   2273152.3    ,  2291618.4    ,  2310115.5    ,  2328650.7    ,
     *   2347231.1    ,
     *   2194168.0    ,  2212710.3    ,  2231247.9    ,  2249789.5    ,
     *   2268343.5    ,  2286917.8    ,  2305520.1    ,  2324157.7    ,
     *   2342837.7    ,
     *   2188891.9    ,  2207555.1    ,  2226210.1    ,  2244865.9    ,
     *   2263530.8    ,  2282213.0    ,  2300920.1    ,  2319659.8    ,
     *   2338439.1    ,
     *   2183616.2    ,  2202399.5    ,  2221171.3    ,  2239940.5    ,
     *   2258715.8    ,  2277505.3    ,  2296316.9    ,  2315158.3    ,
     *   2334036.6    ,
     *   2178343.3    ,  2197245.7    ,  2216133.3    ,  2235015.2    ,
     *   2253900.2    ,  2272796.4    ,  2291712.0    ,  2310654.6    ,
     *   2329631.5    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   2173075.4    ,  2192095.7    ,  2211098.1    ,  2230091.9    ,
     *   2249085.7    ,  2268088.0    ,  2287106.9    ,  2306150.2    ,
     *   2325225.2    ,
     *   2167814.9    ,  2186951.8    ,  2206067.8    ,  2225172.3    ,
     *   2244274.1    ,  2263381.6    ,  2282503.1    ,  2301646.4    ,
     *   2320819.0    ,
     *   2162564.1    ,  2181816.1    ,  2201044.5    ,  2220258.5    ,
     *   2239467.2    ,  2258679.0    ,  2277902.3    ,  2297144.9    ,
     *   2316414.3    ,
     *   2157325.4    ,  2176690.9    ,  2196030.1    ,  2215352.4    ,
     *   2234666.8    ,  2253981.9    ,  2273306.0    ,  2292647.0    ,
     *   2312012.6    ,
     *   2152101.4    ,  2171578.5    ,  2191027.0    ,  2210456.1    ,
     *   2229874.9    ,  2249292.1    ,  2268715.9    ,  2288154.4    ,
     *   2307615.3    ,
     *   2146894.4    ,  2166481.3    ,  2186037.2    ,  2205571.5    ,
     *   2225093.3    ,  2244611.3    ,  2264133.7    ,  2283668.6    ,
     *   2303223.8    ,
     *   2141707.2    ,  2161401.5    ,  2181062.9    ,  2200700.7    ,
     *   2220324.0    ,  2239941.3    ,  2259561.0    ,  2279191.3    ,
     *   2298839.8    ,
     *   2136542.1    ,  2156341.6    ,  2176106.4    ,  2195845.9    ,
     *   2215568.8    ,  2235284.0    ,  2254999.7    ,  2274723.9    ,
     *   2294464.6    ,
     *   2131401.7    ,  2151303.9    ,  2171170.0    ,  2191009.0    ,
     *   2210829.8    ,  2230641.2    ,  2250451.3    ,  2270268.2    ,
     *   2290099.8    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   2126288.6    ,  2146290.9    ,  2166255.8    ,  2186192.2    ,
     *   2206109.0    ,  2226014.7    ,  2245917.7    ,  2265825.9    ,
     *   2285747.0    ,
     *   2121205.3    ,  2141304.9    ,  2161366.0    ,  2181397.6    ,
     *   2201408.3    ,  2221406.5    ,  2241400.6    ,  2261398.5    ,
     *   2281407.8    ,
     *   2116154.4    ,  2136348.4    ,  2156503.1    ,  2176627.3    ,
     *   2196729.7    ,  2216818.5    ,  2236901.8    ,  2256987.7    ,
     *   2277083.7    ,
     *   2111138.4    ,  2131423.6    ,  2151669.1    ,  2171883.5    ,
     *   2192075.2    ,  2212252.4    ,  2232423.1    ,  2252595.2    ,
     *   2272776.3    ,
     *   2106159.7    ,  2126533.0    ,  2146866.4    ,  2167168.2    ,
     *   2187446.8    ,  2207710.2    ,  2227966.3    ,  2248222.7    ,
     *   2268487.1    ,
     *   2101220.7    ,  2121678.7    ,  2142097.0    ,  2162483.6    ,
     *   2182846.5    ,  2203193.8    ,  2223533.0    ,  2243871.9    ,
     *   2264217.9    ,
     *   2096323.8    ,  2116863.2    ,  2137363.1    ,  2157831.6    ,
     *   2178276.2    ,  2198704.9    ,  2219125.1    ,  2239544.4    ,
     *   2259970.1    ,
     *   2091471.4    ,  2112088.6    ,  2132667.0    ,  2153214.2    ,
     *   2173737.9    ,  2194245.5    ,  2214744.3    ,  2235241.9    ,
     *   2255745.3    ,
     *   2086665.6    ,  2107357.0    ,  2128010.5    ,  2148633.6    ,
     *   2169233.4    ,  2189817.3    ,  2210392.4    ,  2230966.0    ,
     *   2251545.1    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   2081908.7    ,  2102670.5    ,  2123395.8    ,  2144091.5    ,
     *   2164764.6    ,  2185422.1    ,  2206071.0    ,  2226718.4    ,
     *   2247371.1    ,
     *   2077202.6    ,  2098031.3    ,  2118824.8    ,  2139589.9    ,
     *   2160333.3    ,  2181061.6    ,  2201781.8    ,  2222500.6    ,
     *   2243224.7    ,
     *   2072549.3    ,  2093441.0    ,  2114299.4    ,  2135130.6    ,
     *   2155941.2    ,  2176737.7    ,  2197526.5    ,  2218314.3    ,
     *   2239107.6    ,
     *   2067950.7    ,  2088901.7    ,  2109821.3    ,  2130715.4    ,
     *   2151590.2    ,  2172451.8    ,  2193306.6    ,  2214160.9    ,
     *   2235021.1    ,
     *   2063408.5    ,  2084415.0    ,  2105392.3    ,  2126345.9    ,
     *   2147281.8    ,  2168205.7    ,  2189123.8    ,  2210042.1    ,
     *   2230966.8    ,
     *   2058924.4    ,  2079982.6    ,  2101014.0    ,  2122023.8    ,
     *   2143017.6    ,  2164000.9    ,  2184979.4    ,  2205959.2    ,
     *   2226946.0    ,
     *   2054499.8    ,  2075605.9    ,  2096687.9    ,  2117750.6    ,
     *   2138799.1    ,  2159838.8    ,  2180875.1    ,  2201913.6    ,
     *   2222960.1    ,
     *   2050136.2    ,  2071286.6    ,  2092415.6    ,  2113527.7    ,
     *   2134627.8    ,  2155720.9    ,  2176812.1    ,  2197906.9    ,
     *   2219010.6    ,
     *   2045834.8    ,  2067025.7    ,  2088198.2    ,  2109356.6    ,
     *   2130505.1    ,  2151648.6    ,  2172791.9    ,  2193940.2    ,
     *   2215098.6    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   2041596.8    ,  2062824.6    ,  2084037.2    ,  2105238.3    ,
     *   2126432.2    ,  2147623.1    ,  2168815.7    ,  2190014.8    ,
     *   2211225.5    ,
     *   2037423.2    ,  2058684.3    ,  2079933.5    ,  2101174.3    ,
     *   2122410.3    ,  2143645.6    ,  2164884.7    ,  2186132.0    ,
     *   2207392.4    ,
     *   2033314.8    ,  2054605.8    ,  2075888.3    ,  2097165.4    ,
     *   2118440.5    ,  2139717.3    ,  2161000.0    ,  2182292.9    ,
     *   2203600.4    ,
     *   2029272.4    ,  2050590.0    ,  2071902.5    ,  2093212.8    ,
     *   2114523.9    ,  2135839.3    ,  2157162.9    ,  2178498.6    ,
     *   2199850.7    ,
     *   2025296.8    ,  2046637.6    ,  2067976.9    ,  2089317.2    ,
     *   2110661.3    ,  2132012.5    ,  2153374.2    ,  2174750.1    ,
     *   2196144.4    ,
     *   2021388.4    ,  2042749.2    ,  2064112.2    ,  2085479.6    ,
     *   2106853.8    ,  2128237.8    ,  2149634.9    ,  2171048.4    ,
     *   2192482.3    ,
     *   2017547.7    ,  2038925.4    ,  2060309.1    ,  2081700.5    ,
     *   2103102.0    ,  2124516.1    ,  2145945.8    ,  2167394.4    ,
     *   2188865.4    ,
     *   2013775.0    ,  2035166.7    ,  2056568.1    ,  2077980.7    ,
     *   2099406.6    ,  2120848.0    ,  2142307.8    ,  2163788.9    ,
     *   2185294.5    ,
     *   2010070.5    ,  2031473.3    ,  2052889.6    ,  2074320.6    ,
     *   2095768.2    ,  2117234.3    ,  2138721.5    ,  2160232.6    ,
     *   2181770.5    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   2575499.3    ,  2589819.8    ,  2604309.5    ,  2618970.6    ,
     *   2633805.1    ,  2648815.6    ,  2664004.1    ,  2679373.2    ,
     *   2694925.0    ,
     *   2575488.5    ,  2589809.2    ,  2604299.1    ,  2618960.3    ,
     *   2633795.1    ,  2648805.7    ,  2663994.5    ,  2679363.7    ,
     *   2694915.7    ,
     *   2575475.4    ,  2589796.5    ,  2604286.6    ,  2618948.0    ,
     *   2633783.0    ,  2648793.8    ,  2663982.8    ,  2679352.2    ,
     *   2694904.4    ,
     *   2575459.8    ,  2589781.1    ,  2604271.5    ,  2618933.2    ,
     *   2633768.5    ,  2648779.6    ,  2663968.8    ,  2679338.5    ,
     *   2694890.9    ,
     *   2575441.3    ,  2589762.9    ,  2604253.6    ,  2618915.6    ,
     *   2633751.2    ,  2648762.6    ,  2663952.2    ,  2679322.1    ,
     *   2694874.9    ,
     *   2575419.3    ,  2589741.3    ,  2604232.4    ,  2618894.8    ,
     *   2633730.8    ,  2648742.6    ,  2663932.5    ,  2679302.8    ,
     *   2694855.9    ,
     *   2575393.4    ,  2589715.9    ,  2604207.5    ,  2618870.3    ,
     *   2633706.7    ,  2648719.0    ,  2663909.3    ,  2679280.0    ,
     *   2694833.6    ,
     *   2575363.1    ,  2589686.2    ,  2604178.3    ,  2618841.7    ,
     *   2633678.6    ,  2648691.3    ,  2663882.1    ,  2679253.4    ,
     *   2694807.4    ,
     *   2575327.9    ,  2589651.5    ,  2604144.3    ,  2618808.3    ,
     *   2633645.8    ,  2648659.1    ,  2663850.5    ,  2679222.4    ,
     *   2694776.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   2575287.0    ,  2589611.4    ,  2604104.9    ,  2618769.6    ,
     *   2633607.8    ,  2648621.8    ,  2663813.9    ,  2679186.4    ,
     *   2694741.6    ,
     *   2575239.9    ,  2589565.2    ,  2604059.5    ,  2618725.0    ,
     *   2633564.1    ,  2648578.9    ,  2663771.7    ,  2679145.0    ,
     *   2694701.0    ,
     *   2575185.9    ,  2589512.1    ,  2604007.4    ,  2618673.8    ,
     *   2633513.8    ,  2648529.5    ,  2663723.3    ,  2679097.4    ,
     *   2694654.3    ,
     *   2575124.1    ,  2589451.4    ,  2603947.8    ,  2618615.4    ,
     *   2633456.4    ,  2648473.1    ,  2663667.9    ,  2679043.0    ,
     *   2694600.9    ,
     *   2575053.8    ,  2589382.4    ,  2603880.0    ,  2618548.8    ,
     *   2633391.0    ,  2648409.0    ,  2663604.9    ,  2678981.2    ,
     *   2694540.2    ,
     *   2574974.1    ,  2589304.2    ,  2603803.2    ,  2618473.3    ,
     *   2633316.9    ,  2648336.2    ,  2663533.5    ,  2678911.1    ,
     *   2694471.3    ,
     *   2574884.1    ,  2589215.8    ,  2603716.4    ,  2618388.1    ,
     *   2633233.3    ,  2648254.1    ,  2663452.8    ,  2678831.9    ,
     *   2694393.6    ,
     *   2574782.9    ,  2589116.4    ,  2603618.8    ,  2618292.3    ,
     *   2633139.2    ,  2648161.7    ,  2663362.1    ,  2678742.8    ,
     *   2694306.1    ,
     *   2574669.4    ,  2589004.9    ,  2603509.4    ,  2618184.8    ,
     *   2633033.7    ,  2648058.1    ,  2663260.4    ,  2678643.0    ,
     *   2694208.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   2574542.6    ,  2588880.4    ,  2603387.1    ,  2618064.8    ,
     *   2632915.8    ,  2647942.4    ,  2663146.8    ,  2678531.4    ,
     *   2694098.6    ,
     *   2574401.4    ,  2588741.8    ,  2603250.9    ,  2617931.1    ,
     *   2632784.5    ,  2647813.5    ,  2663020.2    ,  2678407.1    ,
     *   2693976.6    ,
     *   2574244.6    ,  2588587.8    ,  2603099.8    ,  2617782.7    ,
     *   2632638.8    ,  2647670.4    ,  2662879.7    ,  2678269.2    ,
     *   2693841.2    ,
     *   2574071.0    ,  2588417.4    ,  2602932.4    ,  2617618.4    ,
     *   2632477.4    ,  2647512.0    ,  2662724.2    ,  2678116.5    ,
     *   2693691.3    ,
     *   2573879.4    ,  2588229.2    ,  2602747.7    ,  2617437.0    ,
     *   2632299.4    ,  2647337.1    ,  2662552.6    ,  2677948.0    ,
     *   2693525.8    ,
     *   2573668.5    ,  2588022.2    ,  2602544.4    ,  2617237.3    ,
     *   2632103.4    ,  2647144.7    ,  2662363.6    ,  2677762.5    ,
     *   2693343.7    ,
     *   2573437.0    ,  2587794.8    ,  2602321.1    ,  2617018.2    ,
     *   2631888.2    ,  2646933.4    ,  2662156.2    ,  2677558.8    ,
     *   2693143.7    ,
     *   2573183.4    ,  2587545.9    ,  2602076.7    ,  2616778.1    ,
     *   2631652.5    ,  2646702.0    ,  2661929.0    ,  2677335.8    ,
     *   2692924.8    ,
     *   2572906.4    ,  2587273.9    ,  2601809.6    ,  2616515.9    ,
     *   2631395.0    ,  2646449.2    ,  2661680.8    ,  2677092.2    ,
     *   2692685.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2572604.5    ,  2586977.4    ,  2601518.5    ,  2616230.1    ,
     *   2631114.4    ,  2646173.8    ,  2661410.4    ,  2676826.7    ,
     *   2692424.9    ,
     *   2572276.1    ,  2586655.0    ,  2601202.0    ,  2615919.3    ,
     *   2630809.3    ,  2645874.2    ,  2661116.3    ,  2676537.9    ,
     *   2692141.5    ,
     *   2571919.8    ,  2586305.1    ,  2600858.5    ,  2615582.1    ,
     *   2630478.2    ,  2645549.1    ,  2660797.1    ,  2676224.6    ,
     *   2691833.9    ,
     *   2571624.0    ,  2586014.7    ,  2600573.4    ,  2615302.2    ,
     *   2630203.4    ,  2645279.3    ,  2660532.2    ,  2675964.5    ,
     *   2691578.6    ,
     *   2571309.8    ,  2585706.3    ,  2600270.5    ,  2615004.8    ,
     *   2629911.4    ,  2644992.7    ,  2660250.9    ,  2675688.3    ,
     *   2691307.5    ,
     *   2570976.4    ,  2585378.9    ,  2599949.1    ,  2614689.3    ,
     *   2629601.7    ,  2644688.6    ,  2659952.3    ,  2675395.3    ,
     *   2691019.8    ,
     *   2570623.1    ,  2585032.0    ,  2599608.5    ,  2614354.9    ,
     *   2629273.4    ,  2644366.3    ,  2659635.9    ,  2675084.6    ,
     *   2690714.9    ,
     *   2570249.0    ,  2584664.7    ,  2599247.9    ,  2614000.9    ,
     *   2628925.8    ,  2644025.1    ,  2659301.0    ,  2674755.8    ,
     *   2690392.1    ,
     *   2569853.3    ,  2584276.2    ,  2598866.5    ,  2613626.4    ,
     *   2628558.2    ,  2643664.2    ,  2658946.7    ,  2674408.1    ,
     *   2690050.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2569435.2    ,  2583865.8    ,  2598463.6    ,  2613230.9    ,
     *   2628169.9    ,  2643283.0    ,  2658572.4    ,  2674040.7    ,
     *   2689690.1    ,
     *   2568993.9    ,  2583432.6    ,  2598038.3    ,  2612813.3    ,
     *   2627760.0    ,  2642880.6    ,  2658177.4    ,  2673652.9    ,
     *   2689309.4    ,
     *   2568528.6    ,  2582975.7    ,  2597589.8    ,  2612373.0    ,
     *   2627327.8    ,  2642456.3    ,  2657760.9    ,  2673244.1    ,
     *   2688908.1    ,
     *   2568038.3    ,  2582494.4    ,  2597117.3    ,  2611909.2    ,
     *   2626872.4    ,  2642009.3    ,  2657322.2    ,  2672813.4    ,
     *   2688485.4    ,
     *   2567522.3    ,  2581987.8    ,  2596620.0    ,  2611421.0    ,
     *   2626393.2    ,  2641538.9    ,  2656860.4    ,  2672360.1    ,
     *   2688040.4    ,
     *   2566979.6    ,  2581455.1    ,  2596097.0    ,  2610907.6    ,
     *   2625889.2    ,  2641044.2    ,  2656374.8    ,  2671883.5    ,
     *   2687572.6    ,
     *   2566409.3    ,  2580895.3    ,  2595547.5    ,  2610368.2    ,
     *   2625359.7    ,  2640524.4    ,  2655864.6    ,  2671382.7    ,
     *   2687081.0    ,
     *   2565810.6    ,  2580307.5    ,  2594970.5    ,  2609801.9    ,
     *   2624803.8    ,  2639978.8    ,  2655329.0    ,  2670857.0    ,
     *   2686565.1    ,
     *   2565182.5    ,  2579691.0    ,  2594365.3    ,  2609207.8    ,
     *   2624220.7    ,  2639406.4    ,  2654767.2    ,  2670305.5    ,
     *   2686023.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2564524.1    ,  2579044.7    ,  2593730.9    ,  2608585.1    ,
     *   2623609.5    ,  2638806.4    ,  2654178.4    ,  2669727.6    ,
     *   2685456.6    ,
     *   2563834.4    ,  2578367.7    ,  2593066.4    ,  2607932.9    ,
     *   2622969.3    ,  2638178.1    ,  2653561.6    ,  2669122.3    ,
     *   2684862.5    ,
     *   2563112.5    ,  2577659.1    ,  2592370.9    ,  2607250.2    ,
     *   2622299.3    ,  2637520.5    ,  2652916.2    ,  2668488.8    ,
     *   2684240.8    ,
     *   2562357.4    ,  2576918.0    ,  2591643.5    ,  2606536.2    ,
     *   2621598.5    ,  2636832.7    ,  2652241.1    ,  2667826.3    ,
     *   2683590.6    ,
     *   2561568.1    ,  2576143.3    ,  2590883.2    ,  2605790.0    ,
     *   2620866.1    ,  2636113.9    ,  2651535.7    ,  2667133.9    ,
     *   2682911.1    ,
     *   2560743.6    ,  2575334.1    ,  2590089.0    ,  2605010.5    ,
     *   2620101.1    ,  2635363.1    ,  2650798.9    ,  2666410.8    ,
     *   2682201.5    ,
     *   2559882.9    ,  2574489.4    ,  2589260.0    ,  2604196.9    ,
     *   2619302.6    ,  2634579.5    ,  2650029.8    ,  2665656.1    ,
     *   2681460.8    ,
     *   2558985.0    ,  2573608.2    ,  2588395.2    ,  2603348.2    ,
     *   2618469.7    ,  2633762.1    ,  2649227.7    ,  2664868.9    ,
     *   2680688.4    ,
     *   2558048.8    ,  2572689.5    ,  2587493.5    ,  2602463.4    ,
     *   2617601.4    ,  2632910.0    ,  2648391.5    ,  2664048.4    ,
     *   2679883.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2557073.3    ,  2571732.1    ,  2586554.1    ,  2601541.5    ,
     *   2616696.7    ,  2632022.2    ,  2647520.3    ,  2663193.5    ,
     *   2679044.3    ,
     *   2556057.4    ,  2570735.2    ,  2585575.8    ,  2600581.5    ,
     *   2615754.6    ,  2631097.7    ,  2646613.2    ,  2662303.4    ,
     *   2678170.9    ,
     *   2554999.9    ,  2569697.5    ,  2584557.5    ,  2599582.3    ,
     *   2614774.2    ,  2630135.7    ,  2645669.2    ,  2661377.1    ,
     *   2677262.0    ,
     *   2553899.7    ,  2568618.0    ,  2583498.3    ,  2598542.9    ,
     *   2613754.4    ,  2629135.0    ,  2644687.3    ,  2660413.7    ,
     *   2676316.7    ,
     *   2552755.8    ,  2567495.6    ,  2582397.0    ,  2597462.4    ,
     *   2612694.1    ,  2628094.7    ,  2643666.6    ,  2659412.3    ,
     *   2675334.2    ,
     *   2551566.9    ,  2566329.1    ,  2581252.5    ,  2596339.5    ,
     *   2611592.4    ,  2627013.8    ,  2642606.0    ,  2658371.7    ,
     *   2674313.3    ,
     *   2550015.8    ,  2564807.3    ,  2579759.5    ,  2594874.6    ,
     *   2610155.2    ,  2625603.8    ,  2641222.7    ,  2657014.5    ,
     *   2672981.8    ,
     *   2548390.3    ,  2563212.6    ,  2578194.9    ,  2593339.7    ,
     *   2608649.4    ,  2624126.5    ,  2639773.4    ,  2655592.7    ,
     *   2671587.0    ,
     *   2546687.9    ,  2561542.6    ,  2576556.6    ,  2591732.6    ,
     *   2607072.8    ,  2622579.8    ,  2638256.1    ,  2654104.3    ,
     *   2670126.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2544906.1    ,  2559794.8    ,  2574842.2    ,  2590050.7    ,
     *   2605423.0    ,  2620961.5    ,  2636668.6    ,  2652547.0    ,
     *   2668599.3    ,
     *   2543042.4    ,  2557966.7    ,  2573049.1    ,  2588291.9    ,
     *   2603697.8    ,  2619269.2    ,  2635008.7    ,  2650918.9    ,
     *   2667002.2    ,
     *   2541094.2    ,  2556055.9    ,  2571174.8    ,  2586453.6    ,
     *   2601894.7    ,  2617500.7    ,  2633274.1    ,  2649217.5    ,
     *   2665333.5    ,
     *   2539058.6    ,  2554059.5    ,  2569216.9    ,  2584533.3    ,
     *   2600011.4    ,  2615653.5    ,  2631462.4    ,  2647440.6    ,
     *   2663590.8    ,
     *   2536932.8    ,  2551974.8    ,  2567172.4    ,  2582528.4    ,
     *   2598045.1    ,  2613725.2    ,  2629571.3    ,  2645585.9    ,
     *   2661771.8    ,
     *   2534713.9    ,  2549798.9    ,  2565038.8    ,  2580436.0    ,
     *   2595993.2    ,  2611713.0    ,  2627598.0    ,  2643650.9    ,
     *   2659874.2    ,
     *   2532398.8    ,  2547528.9    ,  2562812.9    ,  2578253.3    ,
     *   2593853.0    ,  2609614.3    ,  2625540.1    ,  2641632.8    ,
     *   2657895.3    ,
     *   2529984.1    ,  2545161.4    ,  2560491.6    ,  2575977.4    ,
     *   2591621.4    ,  2607426.2    ,  2623394.6    ,  2639529.1    ,
     *   2655832.6    ,
     *   2527466.5    ,  2542693.2    ,  2558071.8    ,  2573605.0    ,
     *   2589295.4    ,  2605145.7    ,  2621158.7    ,  2637336.9    ,
     *   2653683.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2524842.3    ,  2540120.7    ,  2555550.0    ,  2571132.7    ,
     *   2586871.7    ,  2602769.6    ,  2618829.1    ,  2635053.0    ,
     *   2651444.1    ,
     *   2522107.5    ,  2537440.1    ,  2552922.3    ,  2568557.0    ,
     *   2584346.7    ,  2600294.4    ,  2616402.6    ,  2632674.3    ,
     *   2649112.1    ,
     *   2519258.0    ,  2534647.2    ,  2550184.8    ,  2565873.8    ,
     *   2581716.7    ,  2597716.3    ,  2613875.5    ,  2630197.1    ,
     *   2646683.8    ,
     *   2516288.9    ,  2531737.4    ,  2547333.1    ,  2563078.8    ,
     *   2578977.3    ,  2595031.4    ,  2611243.9    ,  2627617.6    ,
     *   2644155.4    ,
     *   2513195.3    ,  2528705.9    ,  2544362.3    ,  2560167.4    ,
     *   2576124.0    ,  2592235.0    ,  2608503.2    ,  2624931.5    ,
     *   2641522.7    ,
     *   2509971.2    ,  2525546.8    ,  2541266.8    ,  2557134.0    ,
     *   2573151.5    ,  2589322.0    ,  2605648.5    ,  2622133.8    ,
     *   2638780.9    ,
     *   2504959.0    ,  2520636.3    ,  2536455.6    ,  2552420.1    ,
     *   2568532.6    ,  2584796.1    ,  2601213.6    ,  2617788.0    ,
     *   2634522.3    ,
     *   2499620.2    ,  2515406.6    ,  2531332.6    ,  2547401.3    ,
     *   2563615.7    ,  2579978.8    ,  2596493.8    ,  2613163.5    ,
     *   2629991.1    ,
     *   2493972.9    ,  2509875.5    ,  2525915.1    ,  2542094.7    ,
     *   2558417.6    ,  2574886.8    ,  2591505.5    ,  2608276.7    ,
     *   2625203.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2493951.2    ,  2509854.3    ,  2525894.3    ,  2542074.4    ,
     *   2558397.7    ,  2574867.3    ,  2591486.4    ,  2608258.0    ,
     *   2625185.2    ,
     *   2493908.0    ,  2509811.9    ,  2525852.8    ,  2542033.8    ,
     *   2558357.9    ,  2574828.3    ,  2591448.2    ,  2608220.5    ,
     *   2625148.5    ,
     *   2493756.6    ,  2509663.7    ,  2525707.6    ,  2541891.6    ,
     *   2558218.6    ,  2574691.9    ,  2591314.5    ,  2608089.6    ,
     *   2625020.3    ,
     *   2492406.5    ,  2508341.6    ,  2524412.8    ,  2540623.4    ,
     *   2556976.5    ,  2573475.2    ,  2590122.7    ,  2606922.2    ,
     *   2623876.6    ,
     *   2491052.8    ,  2507015.9    ,  2523114.6    ,  2539351.9    ,
     *   2555731.2    ,  2572255.4    ,  2588927.9    ,  2605751.8    ,
     *   2622730.1    ,
     *   2489695.4    ,  2505686.7    ,  2521812.9    ,  2538077.1    ,
     *   2554482.6    ,  2571032.6    ,  2587730.1    ,  2604578.5    ,
     *   2621580.9    ,
     *   2488334.3    ,  2504353.9    ,  2520507.7    ,  2536799.0    ,
     *   2553230.8    ,  2569806.6    ,  2586529.3    ,  2603402.3    ,
     *   2620428.8    ,
     *   2486969.6    ,  2503017.6    ,  2519199.2    ,  2535517.5    ,
     *   2551975.9    ,  2568577.5    ,  2585325.5    ,  2602223.3    ,
     *   2619273.9    ,
     *   2485601.2    ,  2501677.8    ,  2517887.2    ,  2534232.8    ,
     *   2550717.7    ,  2567345.3    ,  2584118.8    ,  2601041.3    ,
     *   2618116.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2484229.2    ,  2500334.4    ,  2516571.9    ,  2532944.8    ,
     *   2549456.4    ,  2566110.1    ,  2582909.0    ,  2599856.5    ,
     *   2616955.7    ,
     *   2482853.5    ,  2498987.6    ,  2515253.2    ,  2531653.5    ,
     *   2548192.0    ,  2564871.8    ,  2581696.3    ,  2598668.8    ,
     *   2615792.5    ,
     *   2481474.2    ,  2497637.3    ,  2513931.1    ,  2530359.0    ,
     *   2546924.3    ,  2563630.5    ,  2580480.7    ,  2597478.3    ,
     *   2614626.5    ,
     *   2480091.4    ,  2496283.5    ,  2512605.6    ,  2529061.2    ,
     *   2545653.6    ,  2562386.1    ,  2579262.1    ,  2596284.9    ,
     *   2613457.7    ,
     *   2476305.4    ,  2492577.3    ,  2508977.3    ,  2525508.9    ,
     *   2542175.4    ,  2558980.4    ,  2575927.1    ,  2593019.0    ,
     *   2610259.5    ,
     *   2472493.2    ,  2488845.8    ,  2505324.5    ,  2521932.9    ,
     *   2538674.4    ,  2555552.5    ,  2572570.8    ,  2589732.5    ,
     *   2607041.1    ,
     *   2468655.1    ,  2485089.2    ,  2501647.5    ,  2518333.5    ,
     *   2535150.7    ,  2552102.8    ,  2569193.2    ,  2586425.5    ,
     *   2603803.0    ,
     *   2464791.4    ,  2481308.0    ,  2497946.7    ,  2514711.0    ,
     *   2531604.8    ,  2548631.5    ,  2565794.8    ,  2583098.3    ,
     *   2600545.3    ,
     *   2460902.6    ,  2477502.5    ,  2494222.3    ,  2511065.9    ,
     *   2528036.9    ,  2545139.0    ,  2562375.9    ,  2579751.2    ,
     *   2597268.4    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2456989.0    ,  2473673.1    ,  2490474.9    ,  2507398.5    ,
     *   2524447.5    ,  2541625.7    ,  2558936.8    ,  2576384.5    ,
     *   2593972.5    ,
     *   2453051.1    ,  2469820.2    ,  2486704.9    ,  2503709.1    ,
     *   2520836.8    ,  2538091.8    ,  2555477.8    ,  2572998.7    ,
     *   2590658.1    ,
     *   2449089.4    ,  2465944.3    ,  2482912.5    ,  2499998.2    ,
     *   2517205.3    ,  2534537.8    ,  2551999.3    ,  2569594.0    ,
     *   2587325.3    ,
     *   2445104.4    ,  2462045.9    ,  2479098.5    ,  2496266.3    ,
     *   2513553.5    ,  2530964.0    ,  2548501.8    ,  2566170.7    ,
     *   2583974.7    ,
     *   2441096.7    ,  2458125.5    ,  2475263.1    ,  2492513.8    ,
     *   2509881.7    ,  2527371.0    ,  2544985.6    ,  2562729.4    ,
     *   2580606.5    ,
     *   2437066.8    ,  2454183.6    ,  2471406.9    ,  2488741.2    ,
     *   2506190.5    ,  2523759.1    ,  2541451.1    ,  2559270.4    ,
     *   2577221.2    ,
     *   2433015.2    ,  2450220.8    ,  2467530.6    ,  2484949.0    ,
     *   2502480.3    ,  2520128.9    ,  2537898.8    ,  2555794.2    ,
     *   2573819.1    ,
     *   2428942.7    ,  2446237.7    ,  2463634.6    ,  2481137.8    ,
     *   2498751.7    ,  2516480.8    ,  2534329.2    ,  2552301.1    ,
     *   2570400.8    ,
     *   2424849.9    ,  2442235.0    ,  2459719.5    ,  2477308.1    ,
     *   2495005.2    ,  2512815.3    ,  2530742.7    ,  2548791.7    ,
     *   2566966.6    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2420737.5    ,  2438213.2    ,  2455786.0    ,  2473460.5    ,
     *   2491241.3    ,  2509133.0    ,  2527139.9    ,  2545266.5    ,
     *   2563517.0    ,
     *   2416606.1    ,  2434173.1    ,  2451834.7    ,  2469595.7    ,
     *   2487460.7    ,  2505434.5    ,  2523521.4    ,  2541725.9    ,
     *   2560052.5    ,
     *   2412456.6    ,  2430115.5    ,  2447866.4    ,  2465714.3    ,
     *   2483664.0    ,  2501720.3    ,  2519887.6    ,  2538170.6    ,
     *   2556573.7    ,
     *   2408289.8    ,  2426040.9    ,  2443881.6    ,  2461816.9    ,
     *   2479851.8    ,  2497991.0    ,  2516239.2    ,  2534601.0    ,
     *   2553080.9    ,
     *   2404106.4    ,  2421950.3    ,  2439881.2    ,  2457904.4    ,
     *   2476024.8    ,  2494247.3    ,  2512576.7    ,  2531017.7    ,
     *   2549574.9    ,
     *   2399907.4    ,  2417844.3    ,  2435865.9    ,  2453977.3    ,
     *   2472183.6    ,  2490489.8    ,  2508900.8    ,  2527421.4    ,
     *   2546056.2    ,
     *   2395693.5    ,  2413724.0    ,  2431836.5    ,  2450036.5    ,
     *   2468329.0    ,  2486719.3    ,  2505212.2    ,  2523812.6    ,
     *   2542525.2    ,
     *   2391465.8    ,  2409590.0    ,  2427793.8    ,  2446082.7    ,
     *   2464461.8    ,  2482936.3    ,  2501511.4    ,  2520191.9    ,
     *   2538982.7    ,
     *   2387225.1    ,  2405443.4    ,  2423738.8    ,  2442116.7    ,
     *   2460582.6    ,  2479141.7    ,  2497799.2    ,  2516560.1    ,
     *   2535429.3    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2382972.5    ,  2401285.1    ,  2419672.1    ,  2438139.4    ,
     *   2456692.3    ,  2475336.2    ,  2494076.3    ,  2512917.8    ,
     *   2531865.6    ,
     *   2378708.9    ,  2397115.9    ,  2415594.9    ,  2434151.6    ,
     *   2452791.6    ,  2471520.5    ,  2490343.4    ,  2509265.6    ,
     *   2528292.2    ,
     *   2374435.5    ,  2392937.0    ,  2411507.9    ,  2430154.2    ,
     *   2448881.5    ,  2467695.4    ,  2486601.3    ,  2505604.4    ,
     *   2524709.9    ,
     *   2370153.2    ,  2388749.2    ,  2407412.2    ,  2426148.2    ,
     *   2444962.8    ,  2463861.9    ,  2482850.7    ,  2501934.8    ,
     *   2521119.3    ,
     *   2365863.3    ,  2384553.8    ,  2403308.8    ,  2422134.4    ,
     *   2441036.4    ,  2460020.6    ,  2479092.5    ,  2498257.6    ,
     *   2517521.1    ,
     *   2361566.8    ,  2380351.7    ,  2399198.6    ,  2418113.8    ,
     *   2437103.1    ,  2456172.5    ,  2475327.4    ,  2494573.6    ,
     *   2513916.2    ,
     *   2357265.0    ,  2376144.0    ,  2395082.7    ,  2414087.4    ,
     *   2433164.0    ,  2452318.4    ,  2471556.4    ,  2490883.5    ,
     *   2510305.2    ,
     *   2352958.9    ,  2371932.0    ,  2390962.3    ,  2410056.2    ,
     *   2429219.9    ,  2448459.2    ,  2467780.1    ,  2487188.2    ,
     *   2506688.9    ,
     *   2348649.9    ,  2367716.6    ,  2386838.3    ,  2406021.3    ,
     *   2425271.8    ,  2444596.0    ,  2463999.6    ,  2483488.5    ,
     *   2503068.1    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2344339.3    ,  2363499.3    ,  2382711.9    ,  2401983.7    ,
     *   2421320.8    ,  2440729.6    ,  2460215.8    ,  2479785.2    ,
     *   2499443.6    ,
     *   2340028.2    ,  2359281.0    ,  2378584.3    ,  2397944.4    ,
     *   2417367.9    ,  2436860.9    ,  2456429.4    ,  2476079.3    ,
     *   2495816.3    ,
     *   2335718.1    ,  2355063.2    ,  2374456.5    ,  2393904.7    ,
     *   2413414.1    ,  2432991.1    ,  2452641.6    ,  2472371.6    ,
     *   2492186.9    ,
     *   2331410.3    ,  2350847.0    ,  2370329.9    ,  2389865.6    ,
     *   2409460.5    ,  2429121.0    ,  2448853.1    ,  2468663.0    ,
     *   2488556.4    ,
     *   2327106.0    ,  2346633.8    ,  2366205.6    ,  2385828.2    ,
     *   2405508.1    ,  2425251.7    ,  2445065.1    ,  2464954.4    ,
     *   2484925.5    ,
     *   2322806.8    ,  2342424.9    ,  2362084.9    ,  2381793.8    ,
     *   2401558.1    ,  2421384.2    ,  2441278.5    ,  2461246.8    ,
     *   2481295.2    ,
     *   2318514.1    ,  2338221.5    ,  2357969.0    ,  2377763.5    ,
     *   2397611.6    ,  2417519.7    ,  2437494.2    ,  2457541.1    ,
     *   2477666.5    ,
     *   2314229.2    ,  2334025.0    ,  2353859.1    ,  2373738.5    ,
     *   2393669.7    ,  2413659.2    ,  2433713.3    ,  2453838.3    ,
     *   2474040.1    ,
     *   2309953.6    ,  2329836.8    ,  2349756.7    ,  2369720.0    ,
     *   2389733.5    ,  2409803.7    ,  2429936.9    ,  2450139.4    ,
     *   2470417.1    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2305688.8    ,  2325658.3    ,  2345662.9    ,  2365709.3    ,
     *   2385804.3    ,  2405954.4    ,  2426166.0    ,  2446445.3    ,
     *   2466798.3    ,
     *   2301436.2    ,  2321490.9    ,  2341579.1    ,  2361707.6    ,
     *   2381883.2    ,  2402112.4    ,  2422401.6    ,  2442757.0    ,
     *   2463184.7    ,
     *   2297197.4    ,  2317336.0    ,  2337506.6    ,  2357716.1    ,
     *   2377971.4    ,  2398278.8    ,  2418644.8    ,  2439075.6    ,
     *   2459577.4    ,
     *   2292973.8    ,  2313194.9    ,  2333446.8    ,  2353736.2    ,
     *   2374070.0    ,  2394454.7    ,  2414896.6    ,  2435402.1    ,
     *   2455977.2    ,
     *   2288766.9    ,  2309069.1    ,  2329400.9    ,  2349769.1    ,
     *   2370180.4    ,  2390641.4    ,  2411158.3    ,  2431737.5    ,
     *   2452385.1    ,
     *   2284578.2    ,  2304960.1    ,  2325370.5    ,  2345816.1    ,
     *   2366303.7    ,  2386839.8    ,  2407430.8    ,  2428082.9    ,
     *   2448802.2    ,
     *   2280409.3    ,  2300869.2    ,  2321356.7    ,  2341878.5    ,
     *   2362441.2    ,  2383051.4    ,  2403715.3    ,  2424439.3    ,
     *   2445229.3    ,
     *   2276261.6    ,  2296797.9    ,  2317361.0    ,  2337957.5    ,
     *   2358594.0    ,  2379277.0    ,  2400012.9    ,  2420807.7    ,
     *   2441667.6    ,
     *   2272136.7    ,  2292747.6    ,  2313384.6    ,  2334054.4    ,
     *   2354763.4    ,  2375518.0    ,  2396324.6    ,  2417189.3    ,
     *   2438118.1    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2268035.9    ,  2288719.7    ,  2309429.1    ,  2330170.6    ,
     *   2350950.6    ,  2371775.5    ,  2392651.6    ,  2413585.0    ,
     *   2434581.7    ,
     *   2263960.9    ,  2284715.6    ,  2305495.6    ,  2326307.2    ,
     *   2347156.8    ,  2368050.7    ,  2388995.1    ,  2409996.0    ,
     *   2431059.4    ,
     *   2259912.9    ,  2280736.8    ,  2301585.5    ,  2322465.6    ,
     *   2343383.3    ,  2364344.7    ,  2385356.0    ,  2406423.2    ,
     *   2427552.3    ,
     *   2255893.5    ,  2276784.4    ,  2297700.2    ,  2318647.1    ,
     *   2339631.2    ,  2360658.6    ,  2381735.5    ,  2402867.8    ,
     *   2424061.3    ,
     *   2251904.0    ,  2272860.0    ,  2293840.9    ,  2314852.7    ,
     *   2335901.7    ,  2356993.7    ,  2378134.8    ,  2399330.8    ,
     *   2420587.5    ,
     *   2247945.9    ,  2268964.8    ,  2290008.9    ,  2311083.9    ,
     *   2332196.0    ,  2353351.0    ,  2374554.8    ,  2395813.2    ,
     *   2417131.9    ,
     *   2244020.4    ,  2265100.2    ,  2286205.4    ,  2307341.8    ,
     *   2328515.3    ,  2349731.7    ,  2370996.7    ,  2392316.1    ,
     *   2413695.5    ,
     *   2240128.9    ,  2261267.4    ,  2282431.7    ,  2303627.6    ,
     *   2324860.8    ,  2346136.8    ,  2367461.5    ,  2388840.4    ,
     *   2410279.2    ,
     *   2236272.6    ,  2257467.6    ,  2278689.0    ,  2299942.5    ,
     *   2321233.4    ,  2342567.5    ,  2363950.3    ,  2385387.3    ,
     *   2406884.0    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2232452.8    ,  2253702.0    ,  2274978.5    ,  2296287.5    ,
     *   2317634.5    ,  2339024.9    ,  2360464.2    ,  2381957.7    ,
     *   2403511.0    ,
     *   2228670.6    ,  2249971.9    ,  2271301.2    ,  2292663.8    ,
     *   2314065.0    ,  2335509.9    ,  2357004.0    ,  2378552.6    ,
     *   2400161.0    ,
     *   2224927.3    ,  2246278.3    ,  2267658.3    ,  2289072.5    ,
     *   2310525.9    ,  2332023.6    ,  2353570.9    ,  2375172.9    ,
     *   2396834.9    ,
     *   2221223.8    ,  2242622.2    ,  2264050.9    ,  2285514.6    ,
     *   2307018.4    ,  2328567.1    ,  2350165.8    ,  2371819.7    ,
     *   2393533.8    ,
     *   2217561.1    ,  2239004.8    ,  2260480.0    ,  2281991.2    ,
     *   2303543.3    ,  2325141.2    ,  2346789.7    ,  2368493.8    ,
     *   2390258.5    ,
     *   2213940.4    ,  2235427.0    ,  2256946.5    ,  2278503.2    ,
     *   2300101.8    ,  2321746.9    ,  2343443.5    ,  2365196.1    ,
     *   2387009.9    ,
     *   2210362.5    ,  2231889.8    ,  2253451.4    ,  2275051.5    ,
     *   2296694.6    ,  2318385.2    ,  2340128.0    ,  2361927.6    ,
     *   2383788.8    ,
     *   2206828.3    ,  2228394.0    ,  2249995.5    ,  2271637.0    ,
     *   2293322.7    ,  2315056.9    ,  2336844.2    ,  2358689.1    ,
     *   2380596.2    ,
     *   2203338.6    ,  2224940.5    ,  2246579.8    ,  2268260.6    ,
     *   2289986.9    ,  2311762.9    ,  2333592.9    ,  2355481.3    ,
     *   2377432.8    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   16.716550    ,  11977.657    ,  23983.332    ,  36034.875    ,
     *   48133.012    ,  60278.115    ,  72470.257    ,  84709.260    ,
     *   96994.746    ,
     *   18.213205    ,  11979.141    ,  23984.804    ,  36036.333    ,
     *   48134.457    ,  60279.546    ,  72471.674    ,  84710.662    ,
     *   96996.134    ,
     *   20.018058    ,  11980.931    ,  23986.578    ,  36038.092    ,
     *   48136.199    ,  60281.272    ,  72473.382    ,  84712.353    ,
     *   96997.806    ,
     *   22.180384    ,  11983.075    ,  23988.704    ,  36040.199    ,
     *   48138.286    ,  60283.339    ,  72475.429    ,  84714.378    ,
     *   96999.811    ,
     *   24.754856    ,  11985.628    ,  23991.235    ,  36042.707    ,
     *   48140.771    ,  60285.800    ,  72477.866    ,  84716.790    ,
     *   97002.197    ,
     *   27.801802    ,  11988.650    ,  23994.230    ,  36045.676    ,
     *   48143.712    ,  60288.713    ,  72480.750    ,  84719.645    ,
     *   97005.021    ,
     *   31.387437    ,  11992.206    ,  23997.756    ,  36049.169    ,
     *   48147.174    ,  60292.141    ,  72484.144    ,  84723.004    ,
     *   97008.344    ,
     *   35.584074    ,  11996.367    ,  24001.882    ,  36053.258    ,
     *   48151.225    ,  60296.153    ,  72488.116    ,  84726.935    ,
     *   97012.234    ,
     *   40.470310    ,  12001.213    ,  24006.685    ,  36058.019    ,
     *   48155.941    ,  60300.825    ,  72492.741    ,  84731.513    ,
     *   97016.763    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   46.131190    ,  12006.827    ,  24012.251    ,  36063.535    ,
     *   48161.406    ,  60306.237    ,  72498.100    ,  84736.816    ,
     *   97022.010    ,
     *   52.658338    ,  12013.300    ,  24018.668    ,  36069.894    ,
     *   48167.706    ,  60312.477    ,  72504.278    ,  84742.931    ,
     *   97028.060    ,
     *   60.150064    ,  12020.730    ,  24026.033    ,  36077.194    ,
     *   48174.938    ,  60319.639    ,  72511.369    ,  84749.950    ,
     *   97035.004    ,
     *   68.711453    ,  12029.220    ,  24034.450    ,  36085.536    ,
     *   48183.203    ,  60327.824    ,  72519.473    ,  84757.970    ,
     *   97042.939    ,
     *   78.454410    ,  12038.882    ,  24044.029    ,  36095.029    ,
     *   48192.607    ,  60337.139    ,  72528.695    ,  84767.098    ,
     *   97051.970    ,
     *   89.497699    ,  12049.834    ,  24054.886    ,  36105.788    ,
     *   48203.268    ,  60347.697    ,  72539.148    ,  84777.444    ,
     *   97062.206    ,
     *   101.96695    ,  12062.199    ,  24067.145    ,  36117.938    ,
     *   48215.304    ,  60359.618    ,  72550.951    ,  84789.126    ,
     *   97073.764    ,
     *   115.99463    ,  12076.111    ,  24080.937    ,  36131.606    ,
     *   48228.845    ,  60373.030    ,  72564.230    ,  84802.268    ,
     *   97086.766    ,
     *   131.72002    ,  12091.706    ,  24096.397    ,  36146.928    ,
     *   48244.025    ,  60388.064    ,  72579.115    ,  84817.000    ,
     *   97101.343    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   149.28916    ,  12109.129    ,  24113.670    ,  36164.046    ,
     *   48260.985    ,  60404.861    ,  72595.746    ,  84833.460    ,
     *   97117.628    ,
     *   168.85475    ,  12128.532    ,  24132.906    ,  36183.110    ,
     *   48279.873    ,  60423.567    ,  72614.266    ,  84851.791    ,
     *   97135.764    ,
     *   190.57610    ,  12150.074    ,  24154.262    ,  36204.274    ,
     *   48300.841    ,  60444.335    ,  72634.828    ,  84872.142    ,
     *   97155.899    ,
     *   214.61897    ,  12173.917    ,  24177.900    ,  36227.701    ,
     *   48324.050    ,  60467.322    ,  72657.587    ,  84894.668    ,
     *   97178.186    ,
     *   241.15551    ,  12200.234    ,  24203.989    ,  36253.557    ,
     *   48349.667    ,  60492.693    ,  72682.707    ,  84919.530    ,
     *   97202.785    ,
     *   270.36410    ,  12229.200    ,  24232.706    ,  36282.017    ,
     *   48377.864    ,  60520.619    ,  72710.357    ,  84946.896    ,
     *   97229.861    ,
     *   302.42921    ,  12261.000    ,  24264.231    ,  36313.261    ,
     *   48408.818    ,  60551.277    ,  72740.711    ,  84976.940    ,
     *   97259.585    ,
     *   337.54130    ,  12295.821    ,  24298.752    ,  36347.473    ,
     *   48442.714    ,  60584.848    ,  72773.950    ,  85009.838    ,
     *   97292.135    ,
     *   375.89663    ,  12333.858    ,  24336.462    ,  36384.846    ,
     *   48479.741    ,  60621.521    ,  72810.259    ,  85045.776    ,
     *   97327.693    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   417.69713    ,  12375.313    ,  24377.560    ,  36425.576    ,
     *   48520.094    ,  60661.488    ,  72849.831    ,  85084.943    ,
     *   97366.445    ,
     *   463.15026    ,  12420.389    ,  24422.248    ,  36469.866    ,
     *   48563.974    ,  60704.949    ,  72892.861    ,  85127.533    ,
     *   97408.584    ,
     *   512.46887    ,  12469.300    ,  24470.738    ,  36517.922    ,
     *   48611.586    ,  60752.105    ,  72939.552    ,  85173.746    ,
     *   97454.308    ,
     *   553.39717    ,  12509.889    ,  24510.978    ,  36557.803    ,
     *   48651.099    ,  60791.240    ,  72978.300    ,  85212.098    ,
     *   97492.255    ,
     *   596.87049    ,  12553.003    ,  24553.721    ,  36600.165    ,
     *   48693.069    ,  60832.809    ,  73019.458    ,  85252.836    ,
     *   97532.562    ,
     *   642.99359    ,  12598.745    ,  24599.069    ,  36645.108    ,
     *   48737.597    ,  60876.912    ,  73063.126    ,  85296.058    ,
     *   97575.327    ,
     *   691.87298    ,  12647.220    ,  24647.127    ,  36692.738    ,
     *   48784.787    ,  60923.652    ,  73109.404    ,  85341.863    ,
     *   97620.649    ,
     *   743.61690    ,  12698.536    ,  24698.002    ,  36743.160    ,
     *   48834.744    ,  60973.131    ,  73158.395    ,  85390.354    ,
     *   97668.628    ,
     *   798.33530    ,  12752.802    ,  24751.802    ,  36796.480    ,
     *   48887.572    ,  61025.456    ,  73210.203    ,  85441.634    ,
     *   97719.367    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   856.13979    ,  12810.129    ,  24808.637    ,  36852.808    ,
     *   48943.381    ,  61080.732    ,  73264.935    ,  85495.808    ,
     *   97772.970    ,
     *   917.14363    ,  12870.629    ,  24868.617    ,  36912.255    ,
     *   49002.279    ,  61139.069    ,  73322.697    ,  85552.982    ,
     *   97829.541    ,
     *   981.46172    ,  12934.416    ,  24931.857    ,  36974.932    ,
     *   49064.379    ,  61200.577    ,  73383.599    ,  85613.263    ,
     *   97889.188    ,
     *   1049.2106    ,  13001.606    ,  24998.470    ,  37040.952    ,
     *   49129.791    ,  61265.366    ,  73447.750    ,  85676.762    ,
     *   97952.018    ,
     *   1120.5083    ,  13072.315    ,  25068.573    ,  37110.432    ,
     *   49198.632    ,  61333.551    ,  73515.265    ,  85743.590    ,
     *   98018.143    ,
     *   1195.4746    ,  13146.663    ,  25142.284    ,  37183.488    ,
     *   49271.015    ,  61405.246    ,  73586.255    ,  85813.859    ,
     *   98087.673    ,
     *   1274.2308    ,  13224.770    ,  25219.722    ,  37260.237    ,
     *   49347.059    ,  61480.568    ,  73660.836    ,  85887.682    ,
     *   98160.721    ,
     *   1356.8998    ,  13306.758    ,  25301.007    ,  37340.801    ,
     *   49426.883    ,  61559.633    ,  73739.125    ,  85965.177    ,
     *   98237.402    ,
     *   1443.6062    ,  13392.751    ,  25386.264    ,  37425.301    ,
     *   49510.607    ,  61642.562    ,  73821.240    ,  86046.459    ,
     *   98317.832    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   1534.4759    ,  13482.872    ,  25475.614    ,  37513.860    ,
     *   49598.352    ,  61729.475    ,  73907.301    ,  86131.648    ,
     *   98402.129    ,
     *   1629.6368    ,  13577.250    ,  25569.185    ,  37606.601    ,
     *   49690.243    ,  61820.495    ,  73997.429    ,  86220.863    ,
     *   98490.410    ,
     *   1729.2184    ,  13676.013    ,  25667.104    ,  37703.653    ,
     *   49786.405    ,  61915.746    ,  74091.747    ,  86314.228    ,
     *   98582.798    ,
     *   1833.3517    ,  13779.291    ,  25769.500    ,  37805.142    ,
     *   49886.965    ,  62015.353    ,  74190.381    ,  86411.864    ,
     *   98679.415    ,
     *   1942.1696    ,  13887.215    ,  25876.503    ,  37911.199    ,
     *   49992.051    ,  62119.445    ,  74293.456    ,  86513.898    ,
     *   98780.384    ,
     *   2055.8069    ,  13999.920    ,  25988.247    ,  38021.955    ,
     *   50101.794    ,  62228.151    ,  74401.100    ,  86620.457    ,
     *   98885.831    ,
     *   2174.3999    ,  14117.540    ,  26104.864    ,  38137.543    ,
     *   50216.326    ,  62341.601    ,  74513.444    ,  86731.668    ,
     *   98995.884    ,
     *   2298.0871    ,  14240.213    ,  26226.493    ,  38258.098    ,
     *   50335.781    ,  62459.929    ,  74630.618    ,  86847.664    ,
     *   99110.673    ,
     *   2427.0091    ,  14368.079    ,  26353.271    ,  38383.758    ,
     *   50460.295    ,  62583.270    ,  74752.758    ,  86968.575    ,
     *   99230.328    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   2561.3082    ,  14501.279    ,  26485.338    ,  38514.662    ,
     *   50590.006    ,  62711.759    ,  74879.998    ,  87094.537    ,
     *   99354.983    ,
     *   2701.1292    ,  14639.957    ,  26622.838    ,  38650.951    ,
     *   50725.054    ,  62845.537    ,  75012.477    ,  87225.687    ,
     *   99484.773    ,
     *   2846.6193    ,  14784.258    ,  26765.914    ,  38792.769    ,
     *   50865.582    ,  62984.745    ,  75150.334    ,  87362.163    ,
     *   99619.836    ,
     *   2997.9278    ,  14934.331    ,  26914.714    ,  38940.261    ,
     *   51011.735    ,  63129.526    ,  75293.712    ,  87504.107    ,
     *   99760.313    ,
     *   3155.2069    ,  15090.326    ,  27069.388    ,  39093.578    ,
     *   51163.660    ,  63280.027    ,  75442.756    ,  87651.662    ,
     *   99906.345    ,
     *   3318.6114    ,  15252.399    ,  27230.089    ,  39252.869    ,
     *   51321.507    ,  63436.397    ,  75597.615    ,  87804.975    ,
     *   100058.08    ,
     *   3531.7219    ,  15463.774    ,  27439.676    ,  39460.622    ,
     *   51527.379    ,  63640.343    ,  75799.593    ,  88004.941    ,
     *   100255.99    ,
     *   3754.9657    ,  15685.202    ,  27659.234    ,  39678.260    ,
     *   51743.049    ,  63854.001    ,  76011.192    ,  88214.436    ,
     *   100463.33    ,
     *   3988.6668    ,  15917.005    ,  27889.082    ,  39906.100    ,
     *   51968.834    ,  64077.681    ,  76232.722    ,  88433.767    ,
     *   100680.41    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   4233.1589    ,  16159.513    ,  28129.548    ,  40144.470    ,
     *   52205.055    ,  64311.706    ,  76464.500    ,  88663.250    ,
     *   100907.55    ,
     *   4488.7860    ,  16413.069    ,  28380.972    ,  40393.705    ,
     *   52452.049    ,  64556.405    ,  76706.856    ,  88903.211    ,
     *   101145.06    ,
     *   4755.9041    ,  16678.026    ,  28643.704    ,  40654.154    ,
     *   52710.159    ,  64812.124    ,  76960.130    ,  89153.987    ,
     *   101393.29    ,
     *   5034.8825    ,  16954.750    ,  28918.108    ,  40926.178    ,
     *   52979.745    ,  65079.216    ,  77224.675    ,  89415.930    ,
     *   101652.57    ,
     *   5326.1056    ,  17243.624    ,  29204.565    ,  41210.153    ,
     *   53261.180    ,  65358.054    ,  77500.859    ,  89689.404    ,
     *   101923.28    ,
     *   5629.9755    ,  17545.046    ,  29503.468    ,  41506.473    ,
     *   53554.854    ,  65649.025    ,  77789.067    ,  89974.790    ,
     *   102205.78    ,
     *   5946.9140    ,  17859.436    ,  29815.236    ,  41815.551    ,
     *   53861.179    ,  65952.535    ,  78089.702    ,  90272.490    ,
     *   102500.49    ,
     *   6277.3665    ,  18187.236    ,  30140.307    ,  42137.822    ,
     *   54180.586    ,  66269.014    ,  78403.191    ,  90582.927    ,
     *   102807.81    ,
     *   6621.8059    ,  18528.915    ,  30479.147    ,  42473.751    ,
     *   54513.535    ,  66598.918    ,  78729.987    ,  90906.549    ,
     *   103128.19    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   6980.7378    ,  18884.976    ,  30832.255    ,  42823.831    ,
     *   54860.517    ,  66942.735    ,  79070.573    ,  91243.838    ,
     *   103462.11    ,
     *   7354.7073    ,  19255.959    ,  31200.168    ,  43188.597    ,
     *   55222.063    ,  67300.992    ,  79425.472    ,  91595.312    ,
     *   103810.09    ,
     *   7744.3078    ,  19642.455    ,  31583.472    ,  43568.629    ,
     *   55598.749    ,  67674.260    ,  79795.253    ,  91961.534    ,
     *   104172.68    ,
     *   8150.1928    ,  20045.112    ,  31982.811    ,  43964.568    ,
     *   55991.210    ,  68063.171    ,  80180.540    ,  92343.126    ,
     *   104550.50    ,
     *   8573.0921    ,  20464.655    ,  32398.904    ,  44377.127    ,
     *   56400.156    ,  68468.427    ,  80582.033    ,  92740.781    ,
     *   104944.24    ,
     *   9013.8346    ,  20901.907    ,  32832.570    ,  44807.118    ,
     *   56826.392    ,  68890.829    ,  81000.524    ,  93155.286    ,
     *   105354.69    ,
     *   9699.1123    ,  21581.773    ,  33506.876    ,  45475.730    ,
     *   57489.184    ,  69547.683    ,  81651.324    ,  93799.914    ,
     *   105993.02    ,
     *   10429.318    ,  22306.232    ,  34225.433    ,  46188.245    ,
     *   58195.525    ,  70247.726    ,  82344.947    ,  94486.996    ,
     *   106673.44    ,
     *   11202.222    ,  23073.075    ,  34986.054    ,  46942.496    ,
     *   58943.272    ,  70988.839    ,  83079.302    ,  95214.466    ,
     *   107393.90    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *   11205.184    ,  23076.013    ,  34988.968    ,  46945.386    ,
     *   58946.137    ,  70991.679    ,  83082.116    ,  95217.254    ,
     *   107396.66    ,
     *   11211.107    ,  23081.890    ,  34994.797    ,  46951.166    ,
     *   58951.867    ,  70997.359    ,  83087.744    ,  95222.829    ,
     *   107402.18    ,
     *   11231.836    ,  23102.457    ,  35015.198    ,  46971.397    ,
     *   58971.924    ,  71017.238    ,  83107.442    ,  95242.344    ,
     *   107421.51    ,
     *   11416.705    ,  23285.879    ,  35197.136    ,  47151.815    ,
     *   59150.792    ,  71194.524    ,  83283.117    ,  95416.379    ,
     *   107593.87    ,
     *   11602.123    ,  23469.848    ,  35379.617    ,  47332.775    ,
     *   59330.197    ,  71372.345    ,  83459.325    ,  95590.943    ,
     *   107766.76    ,
     *   11788.093    ,  23654.366    ,  35562.644    ,  47514.277    ,
     *   59510.143    ,  71550.704    ,  83636.067    ,  95766.040    ,
     *   107940.18    ,
     *   11974.616    ,  23839.434    ,  35746.219    ,  47696.324    ,
     *   59690.630    ,  71729.601    ,  83813.346    ,  95941.670    ,
     *   108114.14    ,
     *   12161.695    ,  24025.055    ,  35930.343    ,  47878.917    ,
     *   59871.661    ,  71909.039    ,  83991.162    ,  96117.836    ,
     *   108288.62    ,
     *   12349.331    ,  24211.229    ,  36115.018    ,  48062.058    ,
     *   60053.236    ,  72089.019    ,  84169.517    ,  96294.538    ,
     *   108463.64    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *   12537.525    ,  24397.958    ,  36300.245    ,  48245.748    ,
     *   60235.358    ,  72269.543    ,  84348.414    ,  96471.778    ,
     *   108639.19    ,
     *   12726.279    ,  24585.245    ,  36486.026    ,  48429.990    ,
     *   60418.028    ,  72450.612    ,  84527.853    ,  96649.558    ,
     *   108815.29    ,
     *   12915.595    ,  24773.090    ,  36672.363    ,  48614.784    ,
     *   60601.248    ,  72632.228    ,  84707.836    ,  96827.880    ,
     *   108991.92    ,
     *   13105.474    ,  24961.496    ,  36859.257    ,  48800.133    ,
     *   60785.019    ,  72814.393    ,  84888.365    ,  97006.745    ,
     *   109169.09    ,
     *   13625.703    ,  25477.694    ,  37371.320    ,  49307.969    ,
     *   61288.544    ,  73313.525    ,  85383.027    ,  97496.860    ,
     *   109654.58    ,
     *   14150.163    ,  25998.099    ,  37887.569    ,  49819.968    ,
     *   61796.209    ,  73816.777    ,  85881.789    ,  97991.054    ,
     *   110144.13    ,
     *   14678.888    ,  26522.747    ,  38408.037    ,  50336.165    ,
     *   62308.050    ,  74324.182    ,  86384.684    ,  98489.362    ,
     *   110637.77    ,
     *   15211.914    ,  27051.672    ,  38932.759    ,  50856.593    ,
     *   62824.100    ,  74835.777    ,  86891.746    ,  98991.818    ,
     *   111135.54    ,
     *   15749.277    ,  27584.911    ,  39461.772    ,  51381.288    ,
     *   63344.395    ,  75351.595    ,  87403.011    ,  99498.456    ,
     *   111637.48    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *   16291.012    ,  28122.498    ,  39995.109    ,  51910.286    ,
     *   63868.971    ,  75871.671    ,  87918.514    ,  100009.31    ,
     *   112143.62    ,
     *   16837.156    ,  28664.469    ,  40532.807    ,  52443.621    ,
     *   64397.862    ,  76396.040    ,  88438.290    ,  100524.42    ,
     *   112653.98    ,
     *   17387.743    ,  29210.861    ,  41074.902    ,  52981.330    ,
     *   64931.103    ,  76924.740    ,  88962.374    ,  101043.82    ,
     *   113168.62    ,
     *   17942.812    ,  29761.709    ,  41621.430    ,  53523.449    ,
     *   65468.733    ,  77457.804    ,  89490.802    ,  101567.54    ,
     *   113687.56    ,
     *   18502.398    ,  30317.051    ,  42172.428    ,  54070.014    ,
     *   66010.785    ,  77995.270    ,  90023.611    ,  102095.62    ,
     *   114210.85    ,
     *   19066.540    ,  30876.924    ,  42727.933    ,  54621.062    ,
     *   66557.298    ,  78537.175    ,  90560.836    ,  102628.10    ,
     *   114738.51    ,
     *   19635.274    ,  31441.365    ,  43287.981    ,  55176.631    ,
     *   67108.309    ,  79083.554    ,  91102.515    ,  103165.01    ,
     *   115270.58    ,
     *   20208.639    ,  32010.411    ,  43852.610    ,  55736.757    ,
     *   67663.853    ,  79634.445    ,  91648.685    ,  103706.39    ,
     *   115807.10    ,
     *   20786.672    ,  32584.100    ,  44421.858    ,  56301.477    ,
     *   68223.969    ,  80189.886    ,  92199.382    ,  104252.28    ,
     *   116348.12    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *   21369.412    ,  33162.472    ,  44995.764    ,  56870.831    ,
     *   68788.695    ,  80749.914    ,  92754.645    ,  104802.71    ,
     *   116893.65    ,
     *   21956.897    ,  33745.563    ,  45574.364    ,  57444.856    ,
     *   69358.069    ,  81314.567    ,  93314.512    ,  105357.73    ,
     *   117443.75    ,
     *   22549.167    ,  34333.414    ,  46157.699    ,  58023.591    ,
     *   69932.129    ,  81883.883    ,  93879.020    ,  105917.36    ,
     *   117998.45    ,
     *   23146.260    ,  34926.063    ,  46745.807    ,  58607.075    ,
     *   70510.914    ,  82457.902    ,  94448.208    ,  106481.66    ,
     *   118557.79    ,
     *   23748.217    ,  35523.549    ,  47338.727    ,  59195.346    ,
     *   71094.463    ,  83036.661    ,  95022.115    ,  107050.65    ,
     *   119121.81    ,
     *   24355.078    ,  36125.913    ,  47936.500    ,  59788.445    ,
     *   71682.815    ,  83620.201    ,  95600.780    ,  107624.38    ,
     *   119690.54    ,
     *   24966.882    ,  36733.195    ,  48539.164    ,  60386.410    ,
     *   72276.010    ,  84208.560    ,  96184.243    ,  108202.89    ,
     *   120264.04    ,
     *   25583.670    ,  37345.434    ,  49146.761    ,  60989.283    ,
     *   72874.088    ,  84801.779    ,  96772.543    ,  108786.21    ,
     *   120842.32    ,
     *   26205.484    ,  37962.672    ,  49759.330    ,  61597.103    ,
     *   73477.089    ,  85399.898    ,  97365.721    ,  109374.39    ,
     *   121425.45    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   26832.364    ,  38584.950    ,  50376.913    ,  62209.912    ,
     *   74085.054    ,  86002.958    ,  97963.816    ,  109967.47    ,
     *   122013.44    ,
     *   27464.352    ,  39212.309    ,  50999.551    ,  62827.750    ,
     *   74698.024    ,  86610.998    ,  98566.870    ,  110565.48    ,
     *   122606.36    ,
     *   28101.490    ,  39844.791    ,  51627.285    ,  63450.659    ,
     *   75316.040    ,  87224.061    ,  99174.923    ,  111168.47    ,
     *   123204.23    ,
     *   28743.820    ,  40482.438    ,  52260.158    ,  64078.681    ,
     *   75939.144    ,  87842.187    ,  99788.017    ,  111776.48    ,
     *   123807.10    ,
     *   29391.385    ,  41125.292    ,  52898.211    ,  64711.857    ,
     *   76567.377    ,  88465.419    ,  100406.19    ,  112389.55    ,
     *   124415.01    ,
     *   30044.228    ,  41773.397    ,  53541.487    ,  65350.230    ,
     *   77200.782    ,  89093.798    ,  101029.49    ,  113007.72    ,
     *   125028.01    ,
     *   30702.391    ,  42426.794    ,  54190.030    ,  65993.843    ,
     *   77839.401    ,  89727.368    ,  101657.96    ,  113631.04    ,
     *   125646.12    ,
     *   31365.919    ,  43085.528    ,  54843.881    ,  66642.738    ,
     *   78483.278    ,  90366.170    ,  102291.64    ,  114259.54    ,
     *   126269.41    ,
     *   32034.855    ,  43749.642    ,  55503.086    ,  67296.960    ,
     *   79132.455    ,  91010.248    ,  102930.57    ,  114893.28    ,
     *   126897.90    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   32709.245    ,  44419.180    ,  56167.687    ,  67956.551    ,
     *   79786.976    ,  91659.646    ,  103574.80    ,  115532.28    ,
     *   127531.65    ,
     *   33389.131    ,  45094.187    ,  56837.729    ,  68621.557    ,
     *   80446.886    ,  92314.407    ,  104224.36    ,  116176.61    ,
     *   128170.69    ,
     *   34074.560    ,  45774.708    ,  57513.256    ,  69292.021    ,
     *   81112.227    ,  92974.575    ,  104879.31    ,  116826.30    ,
     *   128815.07    ,
     *   34765.577    ,  46460.788    ,  58194.314    ,  69967.988    ,
     *   81783.046    ,  93640.196    ,  105539.69    ,  117481.39    ,
     *   129464.84    ,
     *   35462.227    ,  47152.471    ,  58880.948    ,  70649.504    ,
     *   82459.387    ,  94311.313    ,  106205.54    ,  118141.93    ,
     *   130120.03    ,
     *   36164.556    ,  47849.805    ,  59573.203    ,  71336.613    ,
     *   83141.295    ,  94987.972    ,  106876.91    ,  118807.97    ,
     *   130780.70    ,
     *   36872.612    ,  48552.835    ,  60271.126    ,  72029.363    ,
     *   83828.815    ,  95670.218    ,  107553.84    ,  119479.55    ,
     *   131446.89    ,
     *   37586.440    ,  49261.608    ,  60974.763    ,  72727.798    ,
     *   84521.995    ,  96358.098    ,  108236.38    ,  120156.71    ,
     *   132118.64    ,
     *   38306.088    ,  49976.171    ,  61684.160    ,  73431.965    ,
     *   85220.881    ,  97051.657    ,  108924.57    ,  120839.51    ,
     *   132796.00    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   39031.604    ,  50696.571    ,  62399.365    ,  74141.912    ,
     *   85925.518    ,  97750.943    ,  109618.47    ,  121527.98    ,
     *   133479.02    ,
     *   39763.035    ,  51422.856    ,  63120.425    ,  74857.686    ,
     *   86635.955    ,  98456.002    ,  110318.12    ,  122222.18    ,
     *   134167.74    ,
     *   40500.429    ,  52155.073    ,  63847.388    ,  75579.333    ,
     *   87352.239    ,  99166.881    ,  111023.56    ,  122922.15    ,
     *   134862.21    ,
     *   41243.836    ,  52893.272    ,  64580.303    ,  76306.904    ,
     *   88074.417    ,  99883.629    ,  111734.84    ,  123627.94    ,
     *   135562.48    ,
     *   41993.305    ,  53637.501    ,  65319.218    ,  77040.445    ,
     *   88802.538    ,  100606.29    ,  112452.02    ,  124339.60    ,
     *   136268.59    ,
     *   42748.883    ,  54387.810    ,  66064.181    ,  77780.005    ,
     *   89536.651    ,  101334.92    ,  113175.13    ,  125057.17    ,
     *   136980.60    ,
     *   43510.623    ,  55144.247    ,  66815.242    ,  78525.635    ,
     *   90276.805    ,  102069.56    ,  113904.23    ,  125780.71    ,
     *   137698.55    ,
     *   44278.573    ,  55906.863    ,  67572.452    ,  79277.382    ,
     *   91023.048    ,  102810.27    ,  114639.37    ,  126510.27    ,
     *   138422.49    ,
     *   45052.785    ,  56675.708    ,  68335.860    ,  80035.298    ,
     *   91775.431    ,  103557.09    ,  115380.60    ,  127245.88    ,
     *   139152.47    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   45833.309    ,  57450.834    ,  69105.516    ,  80799.433    ,
     *   92534.003    ,  104310.07    ,  116127.97    ,  127987.61    ,
     *   139888.54    ,
     *   46620.197    ,  58232.290    ,  69881.472    ,  81569.836    ,
     *   93298.816    ,  105069.26    ,  116881.52    ,  128735.50    ,
     *   140630.75    ,
     *   47413.500    ,  59020.129    ,  70663.779    ,  82346.560    ,
     *   94069.921    ,  105834.72    ,  117641.31    ,  129489.60    ,
     *   141379.15    ,
     *   48213.271    ,  59814.402    ,  71452.488    ,  83129.656    ,
     *   94847.367    ,  106606.49    ,  118407.38    ,  130249.96    ,
     *   142133.79    ,
     *   49019.563    ,  60615.163    ,  72247.652    ,  83919.176    ,
     *   95631.208    ,  107384.63    ,  119179.80    ,  131016.64    ,
     *   142894.72    ,
     *   49832.427    ,  61422.463    ,  73049.323    ,  84715.171    ,
     *   96421.495    ,  108169.18    ,  119958.61    ,  131789.69    ,
     *   143662.00    ,
     *   50651.919    ,  62236.356    ,  73857.554    ,  85517.696    ,
     *   97218.282    ,  108960.21    ,  120743.86    ,  132569.16    ,
     *   144435.67    ,
     *   51478.090    ,  63056.895    ,  74672.398    ,  86326.802    ,
     *   98021.619    ,  109757.76    ,  121535.61    ,  133355.09    ,
     *   145215.79    ,
     *   52310.997    ,  63884.134    ,  75493.910    ,  87142.543    ,
     *   98831.562    ,  110561.89    ,  122333.90    ,  134147.56    ,
     *   146002.40    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   53150.693    ,  64718.128    ,  76322.143    ,  87964.974    ,
     *   99648.164    ,  111372.64    ,  123138.80    ,  134946.59    ,
     *   146795.58    ,
     *   53997.233    ,  65558.932    ,  77157.151    ,  88794.148    ,
     *   100471.48    ,  112190.08    ,  123950.36    ,  135752.26    ,
     *   147595.36    ,
     *   54850.674    ,  66406.600    ,  77998.991    ,  89630.121    ,
     *   101301.56    ,  113014.26    ,  124768.63    ,  136564.62    ,
     *   148401.80    ,
     *   55711.070    ,  67261.188    ,  78847.716    ,  90472.946    ,
     *   102138.46    ,  113845.23    ,  125593.66    ,  137383.71    ,
     *   149214.95    ,
     *   56578.478    ,  68122.753    ,  79703.384    ,  91322.681    ,
     *   102982.25    ,  114683.05    ,  126425.51    ,  138209.60    ,
     *   150034.88    ,
     *   57452.956    ,  68991.351    ,  80566.049    ,  92179.381    ,
     *   103832.96    ,  115527.77    ,  127264.24    ,  139042.34    ,
     *   150861.63    ,
     *   58334.559    ,  69867.039    ,  81435.770    ,  93043.103    ,
     *   104690.67    ,  116379.45    ,  128109.90    ,  139881.98    ,
     *   151695.26    ,
     *   59223.347    ,  70749.873    ,  82312.602    ,  93913.903    ,
     *   105555.42    ,  117238.15    ,  128962.55    ,  140728.58    ,
     *   152535.83    ,
     *   60119.376    ,  71639.913    ,  83196.604    ,  94791.838    ,
     *   106427.27    ,  118103.92    ,  129822.24    ,  141582.20    ,
     *   153383.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   109326.19    ,  121702.95    ,  134124.33    ,  146589.59    ,
     *   159098.00    ,  171648.85    ,  184241.49    ,  196875.35    ,
     *   209549.95    ,
     *   109327.56    ,  121704.31    ,  134125.67    ,  146590.92    ,
     *   159099.31    ,  171650.14    ,  184242.76    ,  196876.60    ,
     *   209551.18    ,
     *   109329.22    ,  121705.94    ,  134127.29    ,  146592.51    ,
     *   159100.88    ,  171651.70    ,  184244.30    ,  196878.11    ,
     *   209552.67    ,
     *   109331.20    ,  121707.90    ,  134129.22    ,  146594.42    ,
     *   159102.77    ,  171653.56    ,  184246.13    ,  196879.92    ,
     *   209554.45    ,
     *   109333.56    ,  121710.24    ,  134131.53    ,  146596.70    ,
     *   159105.02    ,  171655.78    ,  184248.32    ,  196882.08    ,
     *   209556.57    ,
     *   109336.35    ,  121713.00    ,  134134.26    ,  146599.40    ,
     *   159107.68    ,  171658.40    ,  184250.91    ,  196884.63    ,
     *   209559.08    ,
     *   109339.64    ,  121716.25    ,  134137.47    ,  146602.57    ,
     *   159110.81    ,  171661.49    ,  184253.95    ,  196887.63    ,
     *   209562.03    ,
     *   109343.48    ,  121720.05    ,  134141.23    ,  146606.28    ,
     *   159114.47    ,  171665.10    ,  184257.52    ,  196891.14    ,
     *   209565.49    ,
     *   109347.96    ,  121724.48    ,  134145.60    ,  146610.60    ,
     *   159118.74    ,  171669.31    ,  184261.66    ,  196895.23    ,
     *   209569.51    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   109353.15    ,  121729.61    ,  134150.67    ,  146615.61    ,
     *   159123.68    ,  171674.19    ,  184266.47    ,  196899.96    ,
     *   209574.18    ,
     *   109359.14    ,  121735.52    ,  134156.52    ,  146621.38    ,
     *   159129.38    ,  171679.81    ,  184272.01    ,  196905.42    ,
     *   209579.55    ,
     *   109366.00    ,  121742.31    ,  134163.22    ,  146628.01    ,
     *   159135.92    ,  171686.26    ,  184278.38    ,  196911.69    ,
     *   209585.72    ,
     *   109373.85    ,  121750.07    ,  134170.89    ,  146635.58    ,
     *   159143.40    ,  171693.64    ,  184285.65    ,  196918.85    ,
     *   209592.78    ,
     *   109382.78    ,  121758.90    ,  134179.62    ,  146644.20    ,
     *   159151.90    ,  171702.03    ,  184293.92    ,  196927.01    ,
     *   209600.80    ,
     *   109392.91    ,  121768.91    ,  134189.51    ,  146653.96    ,
     *   159161.54    ,  171711.54    ,  184303.30    ,  196936.25    ,
     *   209609.90    ,
     *   109404.34    ,  121780.21    ,  134200.67    ,  146664.99    ,
     *   159172.43    ,  171722.28    ,  184313.89    ,  196946.68    ,
     *   209620.17    ,
     *   109417.20    ,  121792.92    ,  134213.23    ,  146677.40    ,
     *   159184.68    ,  171734.36    ,  184325.80    ,  196958.42    ,
     *   209631.73    ,
     *   109431.61    ,  121807.17    ,  134227.32    ,  146691.31    ,
     *   159198.41    ,  171747.91    ,  184339.16    ,  196971.58    ,
     *   209644.68    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   109447.72    ,  121823.09    ,  134243.05    ,  146706.85    ,
     *   159213.75    ,  171763.05    ,  184354.08    ,  196986.28    ,
     *   209659.16    ,
     *   109465.66    ,  121840.83    ,  134260.57    ,  146724.15    ,
     *   159230.83    ,  171779.90    ,  184370.70    ,  197002.65    ,
     *   209675.27    ,
     *   109485.57    ,  121860.51    ,  134280.03    ,  146743.37    ,
     *   159249.80    ,  171798.61    ,  184389.15    ,  197020.83    ,
     *   209693.17    ,
     *   109507.61    ,  121882.30    ,  134301.56    ,  146764.64    ,
     *   159270.80    ,  171819.33    ,  184409.57    ,  197040.95    ,
     *   209712.98    ,
     *   109531.94    ,  121906.36    ,  134325.33    ,  146788.11    ,
     *   159293.97    ,  171842.19    ,  184432.12    ,  197063.16    ,
     *   209734.85    ,
     *   109558.72    ,  121932.83    ,  134351.49    ,  146813.95    ,
     *   159319.48    ,  171867.36    ,  184456.93    ,  197087.61    ,
     *   209758.92    ,
     *   109588.12    ,  121961.89    ,  134380.21    ,  146842.32    ,
     *   159347.48    ,  171894.98    ,  184484.17    ,  197114.45    ,
     *   209785.34    ,
     *   109620.31    ,  121993.72    ,  134411.66    ,  146873.38    ,
     *   159378.15    ,  171925.24    ,  184514.00    ,  197143.84    ,
     *   209814.28    ,
     *   109655.48    ,  122028.49    ,  134446.01    ,  146907.31    ,
     *   159411.64    ,  171958.29    ,  184546.59    ,  197175.96    ,
     *   209845.90    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   109693.80    ,  122066.38    ,  134483.46    ,  146944.30    ,
     *   159448.16    ,  171994.31    ,  184582.11    ,  197210.95    ,
     *   209880.35    ,
     *   109735.48    ,  122107.58    ,  134524.18    ,  146984.52    ,
     *   159487.86    ,  172033.49    ,  184620.73    ,  197249.01    ,
     *   209917.82    ,
     *   109780.70    ,  122152.29    ,  134568.36    ,  147028.16    ,
     *   159530.94    ,  172075.99    ,  184662.65    ,  197290.31    ,
     *   209958.49    ,
     *   109818.24    ,  122189.40    ,  134605.03    ,  147064.37    ,
     *   159566.70    ,  172111.27    ,  184697.43    ,  197324.59    ,
     *   209992.23    ,
     *   109858.10    ,  122228.81    ,  134643.97    ,  147102.85    ,
     *   159604.68    ,  172148.75    ,  184734.38    ,  197361.00    ,
     *   210028.08    ,
     *   109900.40    ,  122270.63    ,  134685.30    ,  147143.66    ,
     *   159644.97    ,  172188.51    ,  184773.59    ,  197399.63    ,
     *   210066.12    ,
     *   109945.23    ,  122314.95    ,  134729.10    ,  147186.93    ,
     *   159687.68    ,  172230.65    ,  184815.14    ,  197440.57    ,
     *   210106.44    ,
     *   109992.68    ,  122361.86    ,  134775.46    ,  147232.72    ,
     *   159732.90    ,  172275.26    ,  184859.13    ,  197483.92    ,
     *   210149.12    ,
     *   110042.86    ,  122411.48    ,  134824.49    ,  147281.16    ,
     *   159780.71    ,  172322.44    ,  184905.66    ,  197529.77    ,
     *   210194.26    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   110095.88    ,  122463.90    ,  134876.30    ,  147332.33    ,
     *   159831.23    ,  172372.29    ,  184954.81    ,  197578.20    ,
     *   210241.96    ,
     *   110151.84    ,  122519.22    ,  134930.97    ,  147386.33    ,
     *   159884.55    ,  172424.90    ,  185006.69    ,  197629.33    ,
     *   210292.30    ,
     *   110210.83    ,  122577.55    ,  134988.61    ,  147443.27    ,
     *   159940.77    ,  172480.37    ,  185061.39    ,  197683.23    ,
     *   210345.38    ,
     *   110272.98    ,  122638.99    ,  135049.34    ,  147503.26    ,
     *   159999.99    ,  172538.81    ,  185119.02    ,  197740.02    ,
     *   210401.30    ,
     *   110338.38    ,  122703.66    ,  135113.25    ,  147566.39    ,
     *   160062.32    ,  172600.31    ,  185179.67    ,  197799.80    ,
     *   210460.16    ,
     *   110407.16    ,  122771.66    ,  135180.45    ,  147632.77    ,
     *   160127.86    ,  172664.99    ,  185243.45    ,  197862.65    ,
     *   210522.06    ,
     *   110479.41    ,  122843.10    ,  135251.05    ,  147702.52    ,
     *   160196.73    ,  172732.94    ,  185310.47    ,  197928.70    ,
     *   210587.10    ,
     *   110555.26    ,  122918.09    ,  135325.17    ,  147775.74    ,
     *   160269.02    ,  172804.28    ,  185380.82    ,  197998.03    ,
     *   210655.38    ,
     *   110634.82    ,  122996.75    ,  135402.92    ,  147852.54    ,
     *   160344.85    ,  172879.11    ,  185454.62    ,  198070.76    ,
     *   210727.01    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   110718.20    ,  123079.20    ,  135484.40    ,  147933.04    ,
     *   160424.33    ,  172957.55    ,  185531.98    ,  198147.00    ,
     *   210802.09    ,
     *   110805.52    ,  123165.54    ,  135569.74    ,  148017.34    ,
     *   160507.58    ,  173039.69    ,  185613.00    ,  198226.85    ,
     *   210880.73    ,
     *   110896.91    ,  123255.91    ,  135659.05    ,  148105.57    ,
     *   160594.70    ,  173125.67    ,  185697.79    ,  198310.43    ,
     *   210963.05    ,
     *   110992.48    ,  123350.41    ,  135752.46    ,  148197.85    ,
     *   160685.81    ,  173215.59    ,  185786.48    ,  198397.85    ,
     *   211049.14    ,
     *   111092.36    ,  123449.17    ,  135850.07    ,  148294.29    ,
     *   160781.04    ,  173309.57    ,  185879.18    ,  198489.21    ,
     *   211139.13    ,
     *   111196.67    ,  123552.32    ,  135952.02    ,  148395.01    ,
     *   160880.50    ,  173407.73    ,  185975.99    ,  198584.64    ,
     *   211233.12    ,
     *   111305.54    ,  123659.97    ,  136058.43    ,  148500.14    ,
     *   160984.31    ,  173510.19    ,  186077.05    ,  198684.26    ,
     *   211331.24    ,
     *   111419.09    ,  123772.26    ,  136169.42    ,  148609.79    ,
     *   161092.60    ,  173617.07    ,  186182.47    ,  198788.17    ,
     *   211433.60    ,
     *   111537.46    ,  123889.31    ,  136285.12    ,  148724.11    ,
     *   161205.49    ,  173728.48    ,  186292.38    ,  198896.51    ,
     *   211540.32    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   111660.78    ,  124011.25    ,  136405.66    ,  148843.21    ,
     *   161323.10    ,  173844.57    ,  186406.89    ,  199009.40    ,
     *   211651.52    ,
     *   111789.18    ,  124138.23    ,  136531.17    ,  148967.22    ,
     *   161445.57    ,  173965.46    ,  186526.14    ,  199126.95    ,
     *   211767.33    ,
     *   111922.80    ,  124270.36    ,  136661.79    ,  149096.28    ,
     *   161573.03    ,  174091.27    ,  186650.25    ,  199249.31    ,
     *   211887.87    ,
     *   112061.77    ,  124407.80    ,  136797.65    ,  149230.53    ,
     *   161705.61    ,  174222.14    ,  186779.35    ,  199376.59    ,
     *   212013.26    ,
     *   112206.24    ,  124550.68    ,  136938.90    ,  149370.09    ,
     *   161843.45    ,  174358.20    ,  186913.58    ,  199508.93    ,
     *   212143.65    ,
     *   112356.36    ,  124699.14    ,  137085.66    ,  149515.11    ,
     *   161986.69    ,  174499.59    ,  187053.08    ,  199646.47    ,
     *   212279.16    ,
     *   112552.16    ,  124892.79    ,  137277.10    ,  149704.29    ,
     *   162173.53    ,  174684.04    ,  187235.06    ,  199825.90    ,
     *   212455.95    ,
     *   112757.31    ,  125095.68    ,  137477.69    ,  149902.50    ,
     *   162369.32    ,  174877.32    ,  187425.76    ,  200013.94    ,
     *   212641.24    ,
     *   112972.09    ,  125308.12    ,  137687.71    ,  150110.05    ,
     *   162574.33    ,  175079.72    ,  187625.47    ,  200210.86    ,
     *   212835.29    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   113196.83    ,  125530.40    ,  137907.47    ,  150327.24    ,
     *   162788.87    ,  175291.53    ,  187834.47    ,  200416.97    ,
     *   213038.40    ,
     *   113431.84    ,  125762.85    ,  138137.30    ,  150554.38    ,
     *   163013.24    ,  175513.07    ,  188053.08    ,  200632.55    ,
     *   213250.86    ,
     *   113677.46    ,  126005.80    ,  138377.52    ,  150791.79    ,
     *   163247.77    ,  175744.64    ,  188281.60    ,  200857.93    ,
     *   213472.99    ,
     *   113934.02    ,  126259.58    ,  138628.45    ,  151039.81    ,
     *   163492.80    ,  175986.58    ,  188520.37    ,  201093.43    ,
     *   213705.11    ,
     *   114201.90    ,  126524.56    ,  138890.47    ,  151298.79    ,
     *   163748.66    ,  176239.24    ,  188769.73    ,  201339.38    ,
     *   213947.54    ,
     *   114481.46    ,  126801.11    ,  139163.94    ,  151569.10    ,
     *   164015.73    ,  176502.97    ,  189030.03    ,  201596.15    ,
     *   214200.66    ,
     *   114773.10    ,  127089.62    ,  139449.24    ,  151851.12    ,
     *   164294.38    ,  176778.16    ,  189301.65    ,  201864.10    ,
     *   214464.81    ,
     *   115077.24    ,  127390.50    ,  139746.79    ,  152145.26    ,
     *   164585.01    ,  177065.20    ,  189584.99    ,  202143.62    ,
     *   214740.39    ,
     *   115394.31    ,  127704.20    ,  140057.03    ,  152451.95    ,
     *   164888.07    ,  177364.52    ,  189880.47    ,  202435.14    ,
     *   215027.83    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   115724.80    ,  128031.17    ,  140380.41    ,  152771.65    ,
     *   165204.00    ,  177676.58    ,  190188.54    ,  202739.10    ,
     *   215327.55    ,
     *   116069.21    ,  128371.93    ,  140717.44    ,  153104.86    ,
     *   165533.30    ,  178001.86    ,  190509.69    ,  203055.99    ,
     *   215640.04    ,
     *   116428.09    ,  128727.03    ,  141068.67    ,  153452.13    ,
     *   165876.50    ,  178340.89    ,  190844.44    ,  203386.33    ,
     *   215965.82    ,
     *   116802.07    ,  129097.08    ,  141434.70    ,  153814.05    ,
     *   166234.21    ,  178694.28    ,  191193.38    ,  203730.69    ,
     *   216305.47    ,
     *   117191.82    ,  129482.75    ,  141816.21    ,  154191.29    ,
     *   166607.08    ,  179062.66    ,  191557.15    ,  204089.72    ,
     *   216659.61    ,
     *   117598.11    ,  129884.81    ,  142213.94    ,  154584.60    ,
     *   166995.86    ,  179446.79    ,  191936.50    ,  204464.16    ,
     *   217028.98    ,
     *   118230.03    ,  130510.19    ,  142832.63    ,  155196.45    ,
     *   167600.70    ,  180044.45    ,  192526.79    ,  205046.85    ,
     *   217603.85    ,
     *   118903.65    ,  131176.88    ,  143492.24    ,  155848.83    ,
     *   168245.67    ,  180681.83    ,  193156.37    ,  205668.42    ,
     *   218217.16    ,
     *   119616.97    ,  131882.90    ,  144190.83    ,  156539.81    ,
     *   168928.88    ,  181357.07    ,  193823.43    ,  206327.07    ,
     *   218867.16    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *   119619.70    ,  131885.61    ,  144193.51    ,  156542.46    ,
     *   168931.50    ,  181359.66    ,  193825.99    ,  206329.60    ,
     *   218869.65    ,
     *   119625.17    ,  131891.02    ,  144198.86    ,  156547.76    ,
     *   168936.74    ,  181364.83    ,  193831.10    ,  206334.65    ,
     *   218874.63    ,
     *   119644.30    ,  131909.96    ,  144217.61    ,  156566.30    ,
     *   168955.07    ,  181382.95    ,  193849.00    ,  206352.32    ,
     *   218892.08    ,
     *   119814.97    ,  132078.89    ,  144384.76    ,  156731.65    ,
     *   169118.57    ,  181544.56    ,  194008.66    ,  206509.98    ,
     *   219047.68    ,
     *   119986.15    ,  132248.34    ,  144552.44    ,  156897.51    ,
     *   169282.58    ,  181706.67    ,  194168.83    ,  206668.15    ,
     *   219203.80    ,
     *   120157.87    ,  132418.31    ,  144720.64    ,  157063.90    ,
     *   169447.12    ,  181869.31    ,  194329.52    ,  206826.84    ,
     *   219360.42    ,
     *   120330.11    ,  132588.82    ,  144889.37    ,  157230.81    ,
     *   169612.17    ,  182032.46    ,  194490.72    ,  206986.04    ,
     *   219517.56    ,
     *   120502.88    ,  132759.84    ,  145058.62    ,  157398.24    ,
     *   169777.75    ,  182196.14    ,  194652.45    ,  207145.76    ,
     *   219675.22    ,
     *   120676.19    ,  132931.40    ,  145228.39    ,  157566.20    ,
     *   169943.85    ,  182360.33    ,  194814.69    ,  207306.00    ,
     *   219833.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *   120850.03    ,  133103.49    ,  145398.70    ,  157734.69    ,
     *   170110.47    ,  182525.05    ,  194977.45    ,  207466.75    ,
     *   219992.09    ,
     *   121024.40    ,  133276.12    ,  145569.54    ,  157903.70    ,
     *   170277.62    ,  182690.29    ,  195140.74    ,  207628.03    ,
     *   220151.30    ,
     *   121199.31    ,  133449.27    ,  145740.91    ,  158073.25    ,
     *   170445.30    ,  182856.06    ,  195304.55    ,  207789.84    ,
     *   220311.04    ,
     *   121374.76    ,  133622.97    ,  145912.81    ,  158243.32    ,
     *   170613.51    ,  183022.36    ,  195468.89    ,  207952.16    ,
     *   220471.30    ,
     *   121855.54    ,  134098.95    ,  146383.91    ,  158709.43    ,
     *   171074.52    ,  183478.16    ,  195919.34    ,  208397.13    ,
     *   220910.62    ,
     *   122340.36    ,  134578.96    ,  146859.01    ,  159179.54    ,
     *   171539.51    ,  183937.92    ,  196373.75    ,  208846.04    ,
     *   221353.88    ,
     *   122829.26    ,  135063.03    ,  147338.16    ,  159653.67    ,
     *   172008.52    ,  184401.69    ,  196832.15    ,  209298.93    ,
     *   221801.12    ,
     *   123322.27    ,  135551.20    ,  147821.39    ,  160131.86    ,
     *   172481.58    ,  184869.49    ,  197294.57    ,  209755.83    ,
     *   222252.35    ,
     *   123819.43    ,  136043.49    ,  148308.73    ,  160614.15    ,
     *   172958.71    ,  185341.36    ,  197761.05    ,  210216.79    ,
     *   222707.63    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   124320.77    ,  136539.94    ,  148800.22    ,  161100.58    ,
     *   173439.97    ,  185817.34    ,  198231.62    ,  210681.82    ,
     *   223166.98    ,
     *   124826.32    ,  137040.60    ,  149295.89    ,  161591.17    ,
     *   173925.38    ,  186297.45    ,  198706.33    ,  211150.98    ,
     *   223630.44    ,
     *   125336.12    ,  137545.48    ,  149795.77    ,  162085.96    ,
     *   174414.98    ,  186781.74    ,  199185.19    ,  211624.29    ,
     *   224098.05    ,
     *   125850.21    ,  138054.64    ,  150299.91    ,  162584.99    ,
     *   174908.80    ,  187270.25    ,  199668.26    ,  212101.78    ,
     *   224569.83    ,
     *   126368.62    ,  138568.10    ,  150808.34    ,  163088.29    ,
     *   175406.88    ,  187763.00    ,  200155.56    ,  212583.51    ,
     *   225045.84    ,
     *   126891.39    ,  139085.90    ,  151321.09    ,  163595.91    ,
     *   175909.26    ,  188260.03    ,  200647.13    ,  213069.49    ,
     *   225526.09    ,
     *   127418.55    ,  139608.08    ,  151838.21    ,  164107.87    ,
     *   176415.96    ,  188761.38    ,  201143.01    ,  213559.77    ,
     *   226010.64    ,
     *   127950.15    ,  140134.68    ,  152359.72    ,  164624.21    ,
     *   176927.04    ,  189267.09    ,  201643.24    ,  214054.39    ,
     *   226499.51    ,
     *   128486.21    ,  140665.72    ,  152885.66    ,  165144.97    ,
     *   177442.53    ,  189777.20    ,  202147.85    ,  214553.38    ,
     *   226992.75    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   129026.79    ,  141201.26    ,  153416.08    ,  165670.19    ,
     *   177962.45    ,  190291.73    ,  202656.88    ,  215056.78    ,
     *   227490.39    ,
     *   129571.90    ,  141741.32    ,  153951.01    ,  166199.91    ,
     *   178486.86    ,  190810.73    ,  203170.36    ,  215564.63    ,
     *   227992.46    ,
     *   130121.60    ,  142285.95    ,  154490.49    ,  166734.15    ,
     *   179015.79    ,  191334.24    ,  203688.34    ,  216076.96    ,
     *   228499.02    ,
     *   130675.92    ,  142835.18    ,  155034.56    ,  167272.97    ,
     *   179549.27    ,  191862.29    ,  204210.85    ,  216593.82    ,
     *   229010.09    ,
     *   131234.90    ,  143389.05    ,  155583.25    ,  167816.40    ,
     *   180087.35    ,  192394.93    ,  204737.94    ,  217115.24    ,
     *   229525.71    ,
     *   131798.57    ,  143947.60    ,  156136.60    ,  168364.48    ,
     *   180630.07    ,  192932.18    ,  205269.63    ,  217641.26    ,
     *   230045.93    ,
     *   132366.99    ,  144510.87    ,  156694.66    ,  168917.24    ,
     *   181177.46    ,  193474.10    ,  205805.98    ,  218171.92    ,
     *   230570.78    ,
     *   132940.18    ,  145078.90    ,  157257.45    ,  169474.74    ,
     *   181729.56    ,  194020.72    ,  206347.02    ,  218707.25    ,
     *   231100.29    ,
     *   133518.19    ,  145651.72    ,  157825.04    ,  170036.99    ,
     *   182286.41    ,  194572.08    ,  206892.78    ,  219247.31    ,
     *   231634.53    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   134101.05    ,  146229.39    ,  158397.44    ,  170604.06    ,
     *   182848.06    ,  195128.22    ,  207443.31    ,  219792.13    ,
     *   232173.51    ,
     *   134688.81    ,  146811.94    ,  158974.70    ,  171175.97    ,
     *   183414.54    ,  195689.18    ,  207998.66    ,  220341.75    ,
     *   232717.29    ,
     *   135281.51    ,  147399.40    ,  159556.87    ,  171752.77    ,
     *   183985.90    ,  196255.01    ,  208558.85    ,  220896.21    ,
     *   233265.89    ,
     *   135879.19    ,  147991.83    ,  160143.99    ,  172334.50    ,
     *   184562.17    ,  196825.73    ,  209123.94    ,  221455.55    ,
     *   233819.38    ,
     *   136481.89    ,  148589.26    ,  160736.09    ,  172921.21    ,
     *   185143.40    ,  197401.40    ,  209693.96    ,  222019.82    ,
     *   234377.77    ,
     *   137089.65    ,  149191.74    ,  161333.21    ,  173512.92    ,
     *   185729.62    ,  197982.06    ,  210268.95    ,  222589.05    ,
     *   234941.13    ,
     *   137702.52    ,  149799.30    ,  161935.41    ,  174109.69    ,
     *   186320.89    ,  198567.74    ,  210848.96    ,  223163.29    ,
     *   235509.48    ,
     *   138320.53    ,  150411.99    ,  162542.72    ,  174711.55    ,
     *   186917.23    ,  199158.49    ,  211434.03    ,  223742.57    ,
     *   236082.88    ,
     *   138943.73    ,  151029.85    ,  163155.18    ,  175318.55    ,
     *   187518.71    ,  199754.35    ,  212024.20    ,  224326.95    ,
     *   236661.36    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   139572.17    ,  151652.93    ,  163772.84    ,  175930.74    ,
     *   188125.35    ,  200355.37    ,  212619.51    ,  224916.46    ,
     *   237244.97    ,
     *   140205.88    ,  152281.26    ,  164395.74    ,  176548.15    ,
     *   188737.20    ,  200961.59    ,  213220.01    ,  225511.16    ,
     *   237833.75    ,
     *   140844.91    ,  152914.89    ,  165023.93    ,  177170.83    ,
     *   189354.30    ,  201573.05    ,  213825.75    ,  226111.07    ,
     *   238427.74    ,
     *   141489.31    ,  153553.88    ,  165657.45    ,  177798.82    ,
     *   189976.71    ,  202189.80    ,  214436.76    ,  226716.25    ,
     *   239026.99    ,
     *   142139.12    ,  154198.25    ,  166296.33    ,  178432.17    ,
     *   190604.46    ,  202811.88    ,  215053.09    ,  227326.74    ,
     *   239631.55    ,
     *   142794.37    ,  154848.05    ,  166940.64    ,  179070.92    ,
     *   191237.59    ,  203439.33    ,  215674.78    ,  227942.59    ,
     *   240241.45    ,
     *   143455.13    ,  155503.34    ,  167590.41    ,  179715.12    ,
     *   191876.16    ,  204072.21    ,  216301.88    ,  228563.84    ,
     *   240856.75    ,
     *   144121.43    ,  156164.15    ,  168245.68    ,  180364.81    ,
     *   192520.21    ,  204710.55    ,  216934.44    ,  229190.53    ,
     *   241477.48    ,
     *   144793.32    ,  156830.53    ,  168906.51    ,  181020.04    ,
     *   193169.78    ,  205354.40    ,  217572.50    ,  229822.71    ,
     *   242103.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   145470.85    ,  157502.53    ,  169572.94    ,  181680.85    ,
     *   193824.93    ,  206003.81    ,  218216.10    ,  230460.43    ,
     *   242735.44    ,
     *   146154.06    ,  158180.20    ,  170245.02    ,  182347.29    ,
     *   194485.68    ,  206658.82    ,  218865.30    ,  231103.74    ,
     *   243372.77    ,
     *   146843.00    ,  158863.57    ,  170922.79    ,  183019.41    ,
     *   195152.10    ,  207319.48    ,  219520.14    ,  231752.67    ,
     *   244015.71    ,
     *   147537.72    ,  159552.70    ,  171606.30    ,  183697.26    ,
     *   195824.24    ,  207985.84    ,  220180.66    ,  232407.29    ,
     *   244664.33    ,
     *   148238.26    ,  160247.64    ,  172295.60    ,  184380.88    ,
     *   196502.13    ,  208657.95    ,  220846.92    ,  233067.62    ,
     *   245318.67    ,
     *   148944.67    ,  160948.43    ,  172990.73    ,  185070.31    ,
     *   197185.82    ,  209335.85    ,  221518.96    ,  233733.73    ,
     *   245978.77    ,
     *   149657.01    ,  161655.12    ,  173691.75    ,  185765.62    ,
     *   197875.37    ,  210019.59    ,  222196.83    ,  234405.67    ,
     *   246644.68    ,
     *   150375.31    ,  162367.77    ,  174398.70    ,  186466.84    ,
     *   198570.82    ,  210709.22    ,  222880.58    ,  235083.47    ,
     *   247316.46    ,
     *   151099.64    ,  163086.41    ,  175111.63    ,  187174.03    ,
     *   199272.22    ,  211404.78    ,  223570.26    ,  235767.19    ,
     *   247994.15    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   151830.03    ,  163811.10    ,  175830.60    ,  187887.23    ,
     *   199979.63    ,  212106.34    ,  224265.91    ,  236456.88    ,
     *   248677.79    ,
     *   152566.54    ,  164541.89    ,  176555.64    ,  188606.50    ,
     *   200693.08    ,  212813.93    ,  224967.59    ,  237152.58    ,
     *   249367.45    ,
     *   153309.22    ,  165278.83    ,  177286.82    ,  189331.88    ,
     *   201412.63    ,  213527.62    ,  225675.35    ,  237854.36    ,
     *   250063.17    ,
     *   154058.12    ,  166021.97    ,  178024.18    ,  190063.43    ,
     *   202138.34    ,  214247.44    ,  226389.24    ,  238562.25    ,
     *   250765.01    ,
     *   154813.29    ,  166771.36    ,  178767.77    ,  190801.20    ,
     *   202870.25    ,  214973.45    ,  227109.30    ,  239276.31    ,
     *   251473.00    ,
     *   155574.78    ,  167527.05    ,  179517.64    ,  191545.23    ,
     *   203608.40    ,  215705.69    ,  227835.59    ,  239996.59    ,
     *   252187.21    ,
     *   156342.65    ,  168289.10    ,  180273.85    ,  192295.58    ,
     *   204352.87    ,  216444.24    ,  228568.17    ,  240723.15    ,
     *   252907.68    ,
     *   157116.94    ,  169057.55    ,  181036.45    ,  193052.30    ,
     *   205103.69    ,  217189.12    ,  229307.07    ,  241456.02    ,
     *   253634.46    ,
     *   157897.70    ,  169832.46    ,  181805.48    ,  193815.45    ,
     *   205860.92    ,  217940.40    ,  230052.37    ,  242195.28    ,
     *   254367.62    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   158685.00    ,  170613.88    ,  182581.01    ,  194585.07    ,
     *   206624.61    ,  218698.13    ,  230804.09    ,  242940.96    ,
     *   255107.20    ,
     *   159478.89    ,  171401.87    ,  183363.09    ,  195361.22    ,
     *   207394.82    ,  219462.36    ,  231562.32    ,  243693.12    ,
     *   255853.25    ,
     *   160279.41    ,  172196.47    ,  184151.77    ,  196143.96    ,
     *   208171.59    ,  220233.15    ,  232327.08    ,  244451.82    ,
     *   256605.83    ,
     *   161086.63    ,  172997.75    ,  184947.10    ,  196933.33    ,
     *   208954.99    ,  221010.55    ,  233098.44    ,  245217.11    ,
     *   257365.00    ,
     *   161900.60    ,  173805.75    ,  185749.14    ,  197729.39    ,
     *   209745.06    ,  221794.61    ,  233876.46    ,  245989.04    ,
     *   258130.80    ,
     *   162721.36    ,  174620.54    ,  186557.94    ,  198532.20    ,
     *   210541.87    ,  222585.39    ,  234661.18    ,  246767.68    ,
     *   258903.29    ,
     *   163548.99    ,  175442.16    ,  187373.56    ,  199341.82    ,
     *   211345.46    ,  223382.94    ,  235452.67    ,  247553.06    ,
     *   259682.53    ,
     *   164383.53    ,  176270.68    ,  188196.05    ,  200158.29    ,
     *   212155.89    ,  224187.32    ,  236250.98    ,  248345.26    ,
     *   260468.57    ,
     *   165225.04    ,  177106.14    ,  189025.48    ,  200981.67    ,
     *   212973.23    ,  224998.59    ,  237056.16    ,  249144.31    ,
     *   261261.46    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   222264.92    ,  235020.03    ,  247815.18    ,  260650.42    ,
     *   273526.00    ,  286442.29    ,  299399.91    ,  312399.62    ,
     *   325442.42    ,
     *   222266.13    ,  235021.22    ,  247816.34    ,  260651.57    ,
     *   273527.12    ,  286443.39    ,  299400.98    ,  312400.66    ,
     *   325443.44    ,
     *   222267.59    ,  235022.66    ,  247817.75    ,  260652.95    ,
     *   273528.47    ,  286444.72    ,  299402.27    ,  312401.92    ,
     *   325444.66    ,
     *   222269.35    ,  235024.38    ,  247819.44    ,  260654.61    ,
     *   273530.10    ,  286446.30    ,  299403.82    ,  312403.43    ,
     *   325446.13    ,
     *   222271.43    ,  235026.43    ,  247821.46    ,  260656.58    ,
     *   273532.03    ,  286448.19    ,  299405.66    ,  312405.22    ,
     *   325447.87    ,
     *   222273.90    ,  235028.85    ,  247823.84    ,  260658.92    ,
     *   273534.31    ,  286450.42    ,  299407.84    ,  312407.35    ,
     *   325449.94    ,
     *   222276.81    ,  235031.71    ,  247826.64    ,  260661.66    ,
     *   273537.00    ,  286453.05    ,  299410.41    ,  312409.85    ,
     *   325452.37    ,
     *   222280.21    ,  235035.05    ,  247829.92    ,  260664.88    ,
     *   273540.15    ,  286456.13    ,  299413.41    ,  312412.78    ,
     *   325455.21    ,
     *   222284.16    ,  235038.94    ,  247833.74    ,  260668.62    ,
     *   273543.82    ,  286459.72    ,  299416.91    ,  312416.18    ,
     *   325458.53    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   222288.75    ,  235043.44    ,  247838.16    ,  260672.96    ,
     *   273548.06    ,  286463.87    ,  299420.96    ,  312420.13    ,
     *   325462.36    ,
     *   222294.04    ,  235048.64    ,  247843.26    ,  260677.96    ,
     *   273552.96    ,  286468.66    ,  299425.64    ,  312424.68    ,
     *   325466.79    ,
     *   222300.11    ,  235054.61    ,  247849.12    ,  260683.70    ,
     *   273558.58    ,  286474.15    ,  299431.00    ,  312429.91    ,
     *   325471.87    ,
     *   222307.04    ,  235061.42    ,  247855.81    ,  260690.26    ,
     *   273565.01    ,  286480.43    ,  299437.13    ,  312435.88    ,
     *   325477.67    ,
     *   222314.94    ,  235069.18    ,  247863.42    ,  260697.73    ,
     *   273572.32    ,  286487.58    ,  299444.11    ,  312442.68    ,
     *   325484.28    ,
     *   222323.89    ,  235077.97    ,  247872.06    ,  260706.19    ,
     *   273580.60    ,  286495.68    ,  299452.02    ,  312450.38    ,
     *   325491.77    ,
     *   222333.99    ,  235087.90    ,  247881.80    ,  260715.75    ,
     *   273589.96    ,  286504.83    ,  299460.94    ,  312459.08    ,
     *   325500.22    ,
     *   222345.36    ,  235099.07    ,  247892.77    ,  260726.50    ,
     *   273600.49    ,  286515.12    ,  299470.99    ,  312468.87    ,
     *   325509.74    ,
     *   222358.10    ,  235111.59    ,  247905.06    ,  260738.55    ,
     *   273612.29    ,  286526.66    ,  299482.25    ,  312479.84    ,
     *   325520.41    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   222372.34    ,  235125.59    ,  247918.79    ,  260752.02    ,
     *   273625.48    ,  286539.56    ,  299494.84    ,  312492.10    ,
     *   325532.32    ,
     *   222388.19    ,  235141.17    ,  247934.09    ,  260767.02    ,
     *   273640.16    ,  286553.91    ,  299508.85    ,  312505.76    ,
     *   325545.60    ,
     *   222405.80    ,  235158.47    ,  247951.07    ,  260783.67    ,
     *   273656.47    ,  286569.86    ,  299524.42    ,  312520.92    ,
     *   325560.34    ,
     *   222425.29    ,  235177.62    ,  247969.87    ,  260802.10    ,
     *   273674.52    ,  286587.51    ,  299541.64    ,  312537.70    ,
     *   325576.66    ,
     *   222446.79    ,  235198.76    ,  247990.62    ,  260822.45    ,
     *   273694.44    ,  286606.99    ,  299560.66    ,  312556.23    ,
     *   325594.67    ,
     *   222470.47    ,  235222.02    ,  248013.47    ,  260844.85    ,
     *   273716.37    ,  286628.43    ,  299581.59    ,  312576.62    ,
     *   325614.50    ,
     *   222496.47    ,  235247.57    ,  248038.55    ,  260869.44    ,
     *   273740.46    ,  286651.98    ,  299604.58    ,  312599.02    ,
     *   325636.27    ,
     *   222524.93    ,  235275.55    ,  248066.01    ,  260896.37    ,
     *   273766.83    ,  286677.77    ,  299629.75    ,  312623.55    ,
     *   325660.12    ,
     *   222556.03    ,  235306.11    ,  248096.02    ,  260925.79    ,
     *   273795.64    ,  286705.94    ,  299657.26    ,  312650.35    ,
     *   325686.18    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   222589.93    ,  235339.42    ,  248128.72    ,  260957.86    ,
     *   273827.05    ,  286736.65    ,  299687.24    ,  312679.56    ,
     *   325714.58    ,
     *   222626.79    ,  235375.65    ,  248164.29    ,  260992.74    ,
     *   273861.20    ,  286770.05    ,  299719.85    ,  312711.34    ,
     *   325745.48    ,
     *   222666.79    ,  235414.96    ,  248202.88    ,  261030.59    ,
     *   273898.27    ,  286806.30    ,  299755.24    ,  312745.82    ,
     *   325779.01    ,
     *   222699.99    ,  235447.59    ,  248234.92    ,  261062.01    ,
     *   273929.04    ,  286836.39    ,  299784.61    ,  312774.45    ,
     *   325806.85    ,
     *   222735.26    ,  235482.25    ,  248268.95    ,  261095.38    ,
     *   273961.73    ,  286868.36    ,  299815.82    ,  312804.86    ,
     *   325836.43    ,
     *   222772.68    ,  235519.03    ,  248305.06    ,  261130.79    ,
     *   273996.41    ,  286902.28    ,  299848.94    ,  312837.14    ,
     *   325867.82    ,
     *   222812.34    ,  235558.02    ,  248343.34    ,  261168.33    ,
     *   274033.18    ,  286938.24    ,  299884.05    ,  312871.36    ,
     *   325901.09    ,
     *   222854.33    ,  235599.29    ,  248383.87    ,  261208.08    ,
     *   274072.10    ,  286976.31    ,  299921.23    ,  312907.59    ,
     *   325936.33    ,
     *   222898.75    ,  235642.94    ,  248426.73    ,  261250.11    ,
     *   274113.28    ,  287016.58    ,  299960.55    ,  312945.91    ,
     *   325973.60    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   222945.67    ,  235689.07    ,  248472.01    ,  261294.53    ,
     *   274156.78    ,  287059.13    ,  300002.10    ,  312986.41    ,
     *   326013.00    ,
     *   222995.20    ,  235737.75    ,  248519.82    ,  261341.41    ,
     *   274202.71    ,  287104.05    ,  300045.96    ,  313029.17    ,
     *   326054.59    ,
     *   223047.42    ,  235789.09    ,  248570.23    ,  261390.86    ,
     *   274251.14    ,  287151.42    ,  300092.23    ,  313074.26    ,
     *   326098.45    ,
     *   223102.44    ,  235843.17    ,  248623.34    ,  261442.95    ,
     *   274302.17    ,  287201.34    ,  300140.97    ,  313121.78    ,
     *   326144.68    ,
     *   223160.36    ,  235900.10    ,  248679.24    ,  261497.78    ,
     *   274355.89    ,  287253.88    ,  300192.29    ,  313171.81    ,
     *   326193.35    ,
     *   223221.26    ,  235959.97    ,  248738.03    ,  261555.45    ,
     *   274412.38    ,  287309.15    ,  300246.27    ,  313224.43    ,
     *   326244.54    ,
     *   223285.25    ,  236022.88    ,  248799.81    ,  261616.06    ,
     *   274471.75    ,  287367.23    ,  300303.00    ,  313279.74    ,
     *   326298.36    ,
     *   223352.44    ,  236088.93    ,  248864.68    ,  261679.69    ,
     *   274534.09    ,  287428.22    ,  300362.57    ,  313337.83    ,
     *   326354.87    ,
     *   223422.92    ,  236158.22    ,  248932.73    ,  261746.45    ,
     *   274599.50    ,  287492.22    ,  300425.08    ,  313398.77    ,
     *   326414.18    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   223496.81    ,  236230.86    ,  249004.07    ,  261816.43    ,
     *   274668.07    ,  287559.31    ,  300490.62    ,  313462.68    ,
     *   326476.37    ,
     *   223574.20    ,  236306.94    ,  249078.80    ,  261889.75    ,
     *   274739.91    ,  287629.59    ,  300559.28    ,  313529.64    ,
     *   326541.54    ,
     *   223655.20    ,  236386.59    ,  249157.03    ,  261966.49    ,
     *   274815.11    ,  287703.18    ,  300631.17    ,  313599.75    ,
     *   326609.77    ,
     *   223739.93    ,  236469.89    ,  249238.85    ,  262046.77    ,
     *   274893.78    ,  287780.16    ,  300706.39    ,  313673.11    ,
     *   326681.17    ,
     *   223828.49    ,  236556.97    ,  249324.39    ,  262130.70    ,
     *   274976.02    ,  287860.65    ,  300785.03    ,  313749.81    ,
     *   326755.84    ,
     *   223921.00    ,  236647.93    ,  249413.74    ,  262218.37    ,
     *   275061.95    ,  287944.73    ,  300867.19    ,  313829.96    ,
     *   326833.86    ,
     *   224017.56    ,  236742.89    ,  249507.02    ,  262309.91    ,
     *   275151.65    ,  288032.53    ,  300952.99    ,  313913.65    ,
     *   326915.35    ,
     *   224118.31    ,  236841.96    ,  249604.34    ,  262405.41    ,
     *   275245.26    ,  288124.15    ,  301042.53    ,  314001.00    ,
     *   327000.40    ,
     *   224223.35    ,  236945.25    ,  249705.83    ,  262505.00    ,
     *   275342.88    ,  288219.70    ,  301135.91    ,  314092.11    ,
     *   327089.12    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   224332.81    ,  237052.90    ,  249811.58    ,  262608.79    ,
     *   275444.61    ,  288319.29    ,  301233.25    ,  314187.09    ,
     *   327181.61    ,
     *   224446.80    ,  237165.01    ,  249921.73    ,  262716.90    ,
     *   275550.59    ,  288423.04    ,  301334.66    ,  314286.05    ,
     *   327277.99    ,
     *   224565.45    ,  237281.70    ,  250036.40    ,  262829.45    ,
     *   275660.92    ,  288531.06    ,  301440.25    ,  314389.10    ,
     *   327378.36    ,
     *   224688.89    ,  237403.12    ,  250155.70    ,  262946.55    ,
     *   275775.73    ,  288643.46    ,  301550.15    ,  314496.35    ,
     *   327482.84    ,
     *   224817.25    ,  237529.37    ,  250279.77    ,  263068.34    ,
     *   275895.14    ,  288760.38    ,  301664.46    ,  314607.93    ,
     *   327591.55    ,
     *   224950.66    ,  237660.60    ,  250408.72    ,  263194.93    ,
     *   276019.27    ,  288881.94    ,  301783.32    ,  314723.96    ,
     *   327704.60    ,
     *   225124.72    ,  237831.83    ,  250577.00    ,  263360.14    ,
     *   276181.27    ,  289040.59    ,  301938.46    ,  314875.43    ,
     *   327852.20    ,
     *   225307.15    ,  238011.30    ,  250753.40    ,  263533.33    ,
     *   276351.12    ,  289206.94    ,  302101.16    ,  315034.28    ,
     *   328007.03    ,
     *   225498.23    ,  238199.28    ,  250938.17    ,  263714.76    ,
     *   276529.06    ,  289381.25    ,  302271.65    ,  315200.77    ,
     *   328169.32    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   225698.24    ,  238396.07    ,  251131.61    ,  263904.72    ,
     *   276715.39    ,  289563.78    ,  302450.21    ,  315375.17    ,
     *   328339.34    ,
     *   225907.47    ,  238601.95    ,  251334.01    ,  264103.49    ,
     *   276910.38    ,  289754.82    ,  302637.11    ,  315557.74    ,
     *   328517.37    ,
     *   226126.23    ,  238817.22    ,  251545.66    ,  264311.37    ,
     *   277114.32    ,  289954.65    ,  302832.65    ,  315748.78    ,
     *   328703.68    ,
     *   226354.85    ,  239042.21    ,  251766.88    ,  264528.66    ,
     *   277327.53    ,  290163.59    ,  303037.12    ,  315948.57    ,
     *   328898.56    ,
     *   226593.65    ,  239277.24    ,  251997.99    ,  264755.70    ,
     *   277550.32    ,  290381.94    ,  303250.84    ,  316157.43    ,
     *   329102.32    ,
     *   226842.98    ,  239522.65    ,  252239.33    ,  264992.81    ,
     *   277783.02    ,  290610.04    ,  303474.13    ,  316375.68    ,
     *   329315.29    ,
     *   227103.21    ,  239778.81    ,  252491.27    ,  265240.35    ,
     *   278025.99    ,  290848.24    ,  303707.34    ,  316603.67    ,
     *   329537.79    ,
     *   227374.72    ,  240046.10    ,  252754.18    ,  265498.71    ,
     *   278279.60    ,  291096.91    ,  303950.83    ,  316841.75    ,
     *   329770.20    ,
     *   227657.92    ,  240324.93    ,  253028.47    ,  265768.28    ,
     *   278544.25    ,  291356.43    ,  304205.00    ,  317090.30    ,
     *   330012.88    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   227953.27    ,  240615.73    ,  253314.56    ,  266049.48    ,
     *   278820.36    ,  291627.23    ,  304470.25    ,  317349.76    ,
     *   330266.25    ,
     *   228261.22    ,  240918.98    ,  253612.93    ,  266342.78    ,
     *   279108.39    ,  291909.76    ,  304747.04    ,  317620.54    ,
     *   330530.74    ,
     *   228582.29    ,  241235.18    ,  253924.08    ,  266648.69    ,
     *   279408.84    ,  292204.52    ,  305035.86    ,  317903.15    ,
     *   330806.85    ,
     *   228917.06    ,  241564.91    ,  254248.57    ,  266967.75    ,
     *   279722.25    ,  292512.04    ,  305337.24    ,  318198.10    ,
     *   331095.08    ,
     *   229266.15    ,  241908.77    ,  254587.02    ,  267300.57    ,
     *   280049.23    ,  292832.93    ,  305651.77    ,  318506.00    ,
     *   331396.02    ,
     *   229630.29    ,  242267.50    ,  254940.14    ,  267647.87    ,
     *   280390.47    ,  293167.88    ,  305980.15    ,  318827.51    ,
     *   331710.35    ,
     *   230197.08    ,  242825.95    ,  255489.94    ,  268188.71    ,
     *   280921.99    ,  293689.69    ,  306491.84    ,  319328.64    ,
     *   332200.42    ,
     *   230801.87    ,  243421.93    ,  256076.81    ,  268766.12    ,
     *   281489.58    ,  294247.07    ,  307038.57    ,  319864.26    ,
     *   332724.42    ,
     *   231442.94    ,  244053.78    ,  256699.12    ,  269378.54    ,
     *   282091.73    ,  294838.54    ,  307618.92    ,  320433.00    ,
     *   333281.04    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   231445.40    ,  244056.20    ,  256701.51    ,  269380.89    ,
     *   282094.04    ,  294840.80    ,  307621.14    ,  320435.18    ,
     *   333283.17    ,
     *   231450.32    ,  244061.05    ,  256706.28    ,  269385.59    ,
     *   282098.66    ,  294845.34    ,  307625.60    ,  320439.54    ,
     *   333287.45    ,
     *   231467.53    ,  244078.01    ,  256722.99    ,  269402.03    ,
     *   282114.83    ,  294861.23    ,  307641.19    ,  320454.82    ,
     *   333302.40    ,
     *   231621.01    ,  244229.30    ,  256872.01    ,  269548.71    ,
     *   282259.07    ,  295002.94    ,  307780.26    ,  320591.15    ,
     *   333435.85    ,
     *   231775.00    ,  244381.10    ,  257021.55    ,  269695.90    ,
     *   282403.83    ,  295145.16    ,  307919.84    ,  320727.98    ,
     *   333569.81    ,
     *   231929.51    ,  244533.42    ,  257171.60    ,  269843.59    ,
     *   282549.09    ,  295287.88    ,  308059.93    ,  320865.32    ,
     *   333704.28    ,
     *   232084.52    ,  244686.24    ,  257322.15    ,  269991.80    ,
     *   282694.86    ,  295431.12    ,  308200.54    ,  321003.18    ,
     *   333839.27    ,
     *   232240.05    ,  244839.58    ,  257473.22    ,  270140.52    ,
     *   282841.14    ,  295574.88    ,  308341.65    ,  321141.55    ,
     *   333974.77    ,
     *   232396.10    ,  244993.43    ,  257624.81    ,  270289.76    ,
     *   282987.94    ,  295719.14    ,  308483.29    ,  321280.43    ,
     *   334110.79    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   232552.67    ,  245147.81    ,  257776.91    ,  270439.51    ,
     *   283135.26    ,  295863.93    ,  308625.44    ,  321419.84    ,
     *   334247.33    ,
     *   232709.75    ,  245302.70    ,  257929.53    ,  270589.78    ,
     *   283283.09    ,  296009.23    ,  308768.10    ,  321559.76    ,
     *   334384.39    ,
     *   232867.36    ,  245458.11    ,  258082.67    ,  270740.57    ,
     *   283431.44    ,  296155.05    ,  308911.29    ,  321700.21    ,
     *   334521.97    ,
     *   233025.49    ,  245614.04    ,  258236.33    ,  270891.88    ,
     *   283580.32    ,  296301.39    ,  309055.00    ,  321841.17    ,
     *   334660.08    ,
     *   233459.01    ,  246041.56    ,  258657.67    ,  271306.81    ,
     *   283988.61    ,  296702.79    ,  309449.23    ,  322227.93    ,
     *   335039.04    ,
     *   233896.45    ,  246473.01    ,  259082.92    ,  271725.66    ,
     *   284400.81    ,  297108.10    ,  309847.37    ,  322618.61    ,
     *   335421.95    ,
     *   234337.86    ,  246908.42    ,  259512.13    ,  272148.45    ,
     *   284816.96    ,  297517.36    ,  310249.47    ,  323013.26    ,
     *   335808.82    ,
     *   234783.27    ,  247347.82    ,  259945.32    ,  272575.23    ,
     *   285237.10    ,  297930.61    ,  310655.56    ,  323411.90    ,
     *   336199.71    ,
     *   235232.71    ,  247791.24    ,  260382.54    ,  273006.04    ,
     *   285661.26    ,  298347.88    ,  311065.68    ,  323814.58    ,
     *   336594.64    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   235686.21    ,  248238.72    ,  260823.81    ,  273440.89    ,
     *   286089.48    ,  298769.21    ,  311479.86    ,  324221.33    ,
     *   336993.65    ,
     *   236143.82    ,  248690.31    ,  261269.18    ,  273879.84    ,
     *   286521.78    ,  299194.63    ,  311898.14    ,  324632.19    ,
     *   337396.77    ,
     *   236605.57    ,  249146.02    ,  261718.68    ,  274322.91    ,
     *   286958.21    ,  299624.19    ,  312320.56    ,  325047.18    ,
     *   337804.05    ,
     *   237071.49    ,  249605.90    ,  262172.34    ,  274770.15    ,
     *   287398.81    ,  300057.90    ,  312747.14    ,  325466.35    ,
     *   338215.51    ,
     *   237541.62    ,  250069.99    ,  262630.20    ,  275221.59    ,
     *   287843.60    ,  300495.82    ,  313177.93    ,  325889.74    ,
     *   338631.20    ,
     *   238015.99    ,  250538.32    ,  263092.30    ,  275677.26    ,
     *   288292.63    ,  300937.98    ,  313612.96    ,  326317.38    ,
     *   339051.15    ,
     *   238494.65    ,  251010.92    ,  263558.67    ,  276137.20    ,
     *   288745.94    ,  301384.41    ,  314052.27    ,  326749.30    ,
     *   339475.40    ,
     *   238977.63    ,  251487.84    ,  264029.35    ,  276601.45    ,
     *   289203.55    ,  301835.16    ,  314495.91    ,  327185.56    ,
     *   339903.99    ,
     *   239464.96    ,  251969.11    ,  264504.38    ,  277070.05    ,
     *   289665.51    ,  302290.25    ,  314943.89    ,  327626.17    ,
     *   340336.94    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   239956.69    ,  252454.77    ,  264983.80    ,  277543.04    ,
     *   290131.85    ,  302749.73    ,  315396.27    ,  328071.19    ,
     *   340774.32    ,
     *   240452.85    ,  252944.86    ,  265467.64    ,  278020.44    ,
     *   290602.62    ,  303213.64    ,  315853.08    ,  328520.64    ,
     *   341216.14    ,
     *   240953.48    ,  253439.41    ,  265955.94    ,  278502.31    ,
     *   291077.85    ,  303682.02    ,  316314.37    ,  328974.58    ,
     *   341662.45    ,
     *   241458.63    ,  253938.47    ,  266448.75    ,  278988.68    ,
     *   291557.58    ,  304154.89    ,  316780.16    ,  329433.03    ,
     *   342113.29    ,
     *   241968.31    ,  254442.07    ,  266946.09    ,  279479.58    ,
     *   292041.85    ,  304632.31    ,  317250.50    ,  329896.04    ,
     *   342568.70    ,
     *   242482.59    ,  254950.25    ,  267448.01    ,  279975.07    ,
     *   292530.70    ,  305114.32    ,  317725.42    ,  330363.64    ,
     *   343028.71    ,
     *   243001.49    ,  255463.05    ,  267954.55    ,  280475.17    ,
     *   293024.17    ,  305600.94    ,  318204.98    ,  330835.88    ,
     *   343493.37    ,
     *   243525.05    ,  255980.51    ,  268465.75    ,  280979.92    ,
     *   293522.29    ,  306092.22    ,  318689.20    ,  331312.79    ,
     *   343962.72    ,
     *   244053.32    ,  256502.68    ,  268981.64    ,  281489.38    ,
     *   294025.11    ,  306588.21    ,  319178.12    ,  331794.42    ,
     *   344436.79    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   244586.34    ,  257029.58    ,  269502.28    ,  282003.57    ,
     *   294532.67    ,  307088.94    ,  319671.80    ,  332280.81    ,
     *   344915.64    ,
     *   245124.14    ,  257561.26    ,  270027.69    ,  282522.53    ,
     *   295045.01    ,  307594.45    ,  320170.27    ,  332772.00    ,
     *   345399.29    ,
     *   245666.77    ,  258097.77    ,  270557.92    ,  283046.32    ,
     *   295562.18    ,  308104.79    ,  320673.56    ,  333268.02    ,
     *   345887.79    ,
     *   246214.26    ,  258639.14    ,  271093.01    ,  283574.97    ,
     *   296084.20    ,  308619.99    ,  321181.73    ,  333768.93    ,
     *   346381.19    ,
     *   246766.67    ,  259185.42    ,  271633.01    ,  284108.52    ,
     *   296611.12    ,  309140.10    ,  321694.81    ,  334274.75    ,
     *   346879.52    ,
     *   247324.03    ,  259736.64    ,  272177.95    ,  284647.01    ,
     *   297143.00    ,  309665.15    ,  322212.85    ,  334785.54    ,
     *   347382.82    ,
     *   247886.38    ,  260292.85    ,  272727.87    ,  285190.49    ,
     *   297679.86    ,  310195.20    ,  322735.88    ,  335301.34    ,
     *   347891.15    ,
     *   248453.76    ,  260854.09    ,  273282.83    ,  285739.00    ,
     *   298221.75    ,  310730.29    ,  323263.96    ,  335822.19    ,
     *   348404.53    ,
     *   249026.23    ,  261420.41    ,  273842.86    ,  286292.58    ,
     *   298768.71    ,  311270.45    ,  323797.12    ,  336348.14    ,
     *   348923.03    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   249603.81    ,  261991.85    ,  274408.00    ,  286851.28    ,
     *   299320.79    ,  311815.73    ,  324335.41    ,  336879.22    ,
     *   349446.67    ,
     *   250186.56    ,  262568.44    ,  274978.30    ,  287415.13    ,
     *   299878.03    ,  312366.18    ,  324878.87    ,  337415.48    ,
     *   349975.50    ,
     *   250774.52    ,  263150.24    ,  275553.80    ,  287984.19    ,
     *   300440.48    ,  312921.84    ,  325427.54    ,  337956.96    ,
     *   350509.57    ,
     *   251367.73    ,  263737.29    ,  276134.55    ,  288558.49    ,
     *   301008.17    ,  313482.75    ,  325981.48    ,  338503.72    ,
     *   351048.92    ,
     *   251966.24    ,  264329.63    ,  276720.59    ,  289138.09    ,
     *   301581.16    ,  314048.96    ,  326540.72    ,  339055.78    ,
     *   351593.60    ,
     *   252570.09    ,  264927.31    ,  277311.97    ,  289723.02    ,
     *   302159.49    ,  314620.51    ,  327105.31    ,  339613.21    ,
     *   352143.65    ,
     *   253179.33    ,  265530.37    ,  277908.73    ,  290313.33    ,
     *   302743.20    ,  315197.45    ,  327675.29    ,  340176.04    ,
     *   352699.11    ,
     *   253794.00    ,  266138.87    ,  278510.91    ,  290909.07    ,
     *   303332.34    ,  315779.82    ,  328250.72    ,  340744.33    ,
     *   353260.04    ,
     *   254414.15    ,  266752.83    ,  279118.57    ,  291510.28    ,
     *   303926.95    ,  316367.67    ,  328831.63    ,  341318.11    ,
     *   353826.48    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   255039.82    ,  267372.32    ,  279731.75    ,  292117.01    ,
     *   304527.09    ,  316961.05    ,  329418.08    ,  341897.43    ,
     *   354398.47    ,
     *   255671.07    ,  267997.37    ,  280350.49    ,  292729.31    ,
     *   305132.79    ,  317560.01    ,  330010.10    ,  342482.34    ,
     *   354976.07    ,
     *   256307.93    ,  268628.04    ,  280974.85    ,  293347.22    ,
     *   305744.11    ,  318164.58    ,  330607.76    ,  343072.89    ,
     *   355559.32    ,
     *   256950.45    ,  269264.37    ,  281604.86    ,  293970.79    ,
     *   306361.09    ,  318774.82    ,  331211.09    ,  343669.13    ,
     *   356148.26    ,
     *   257598.69    ,  269906.41    ,  282240.58    ,  294600.06    ,
     *   306983.79    ,  319390.77    ,  331820.14    ,  344271.09    ,
     *   356742.95    ,
     *   258252.69    ,  270554.20    ,  282882.06    ,  295235.10    ,
     *   307612.24    ,  320012.49    ,  332434.96    ,  344878.84    ,
     *   357343.43    ,
     *   258912.50    ,  271207.80    ,  283529.34    ,  295875.93    ,
     *   308246.50    ,  320640.02    ,  333055.60    ,  345492.42    ,
     *   357949.75    ,
     *   259578.16    ,  271867.25    ,  284182.47    ,  296522.62    ,
     *   308886.61    ,  321273.42    ,  333682.11    ,  346111.87    ,
     *   358561.96    ,
     *   260249.73    ,  272532.61    ,  284841.50    ,  297175.22    ,
     *   309532.63    ,  321912.72    ,  334314.54    ,  346737.26    ,
     *   359180.12    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   260927.26    ,  273203.92    ,  285506.49    ,  297833.76    ,
     *   310184.60    ,  322557.98    ,  334952.94    ,  347368.62    ,
     *   359804.26    ,
     *   261610.79    ,  273881.23    ,  286177.47    ,  298498.30    ,
     *   310842.58    ,  323209.25    ,  335597.35    ,  348006.00    ,
     *   360434.44    ,
     *   262300.38    ,  274564.59    ,  286854.51    ,  299168.90    ,
     *   311506.61    ,  323866.58    ,  336247.83    ,  348649.47    ,
     *   361070.72    ,
     *   262996.07    ,  275254.05    ,  287537.65    ,  299845.60    ,
     *   312176.75    ,  324530.02    ,  336904.42    ,  349299.06    ,
     *   361713.13    ,
     *   263697.92    ,  275949.67    ,  288226.93    ,  300528.45    ,
     *   312853.04    ,  325199.62    ,  337567.19    ,  349954.84    ,
     *   362361.74    ,
     *   264405.97    ,  276651.49    ,  288922.43    ,  301217.51    ,
     *   313535.55    ,  325875.44    ,  338236.18    ,  350616.84    ,
     *   363016.59    ,
     *   265120.29    ,  277359.57    ,  289624.17    ,  301912.82    ,
     *   314224.31    ,  326557.52    ,  338911.44    ,  351285.13    ,
     *   363677.74    ,
     *   265840.92    ,  278073.96    ,  290332.23    ,  302614.44    ,
     *   314919.38    ,  327245.92    ,  339593.02    ,  351959.75    ,
     *   364345.24    ,
     *   266567.91    ,  278794.71    ,  291046.64    ,  303322.42    ,
     *   315620.81    ,  327940.68    ,  340280.98    ,  352640.76    ,
     *   365019.13    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   267301.31    ,  279521.87    ,  291767.47    ,  304036.81    ,
     *   316328.66    ,  328641.87    ,  340975.38    ,  353328.21    ,
     *   365699.48    ,
     *   268041.19    ,  280255.49    ,  292494.76    ,  304757.67    ,
     *   317042.99    ,  329349.54    ,  341676.25    ,  354022.15    ,
     *   366386.34    ,
     *   268787.59    ,  280995.64    ,  293228.57    ,  305485.05    ,
     *   317763.83    ,  330063.73    ,  342383.67    ,  354722.64    ,
     *   367079.76    ,
     *   269540.57    ,  281742.36    ,  293968.96    ,  306219.01    ,
     *   318491.25    ,  330784.51    ,  343097.67    ,  355429.74    ,
     *   367779.79    ,
     *   270300.18    ,  282495.71    ,  294715.97    ,  306959.59    ,
     *   319225.31    ,  331511.92    ,  343818.32    ,  356143.49    ,
     *   368486.49    ,
     *   271066.48    ,  283255.75    ,  295469.66    ,  307706.86    ,
     *   319966.05    ,  332246.03    ,  344545.67    ,  356863.95    ,
     *   369199.92    ,
     *   271839.51    ,  284022.52    ,  296230.10    ,  308460.87    ,
     *   320713.54    ,  332986.89    ,  345279.78    ,  357591.18    ,
     *   369920.13    ,
     *   272619.35    ,  284796.08    ,  296997.32    ,  309221.67    ,
     *   321467.82    ,  333734.54    ,  346020.70    ,  358325.23    ,
     *   370647.17    ,
     *   273406.03    ,  285576.50    ,  297771.40    ,  309989.32    ,
     *   322228.96    ,  334489.06    ,  346768.49    ,  359066.16    ,
     *   371381.11    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   338529.54    ,  351662.41    ,  364842.74    ,  375069.30    ,
     *   385326.43    ,  395615.26    ,  405937.03    ,  416293.10    ,
     *   426684.97    ,
     *   338530.52    ,  351663.36    ,  364843.66    ,  375070.19    ,
     *   385327.29    ,  395616.09    ,  405937.83    ,  416293.87    ,
     *   426685.70    ,
     *   338531.71    ,  351664.51    ,  364844.76    ,  375071.26    ,
     *   385328.33    ,  395617.09    ,  405938.79    ,  416294.78    ,
     *   426686.57    ,
     *   338533.13    ,  351665.88    ,  364846.09    ,  375072.54    ,
     *   385329.57    ,  395618.28    ,  405939.93    ,  416295.88    ,
     *   426687.62    ,
     *   338534.82    ,  351667.52    ,  364847.66    ,  375074.07    ,
     *   385331.04    ,  395619.71    ,  405941.30    ,  416297.19    ,
     *   426688.87    ,
     *   338536.82    ,  351669.46    ,  364849.53    ,  375075.88    ,
     *   385332.79    ,  395621.39    ,  405942.92    ,  416298.74    ,
     *   426690.34    ,
     *   338539.18    ,  351671.74    ,  364851.73    ,  375078.01    ,
     *   385334.85    ,  395623.38    ,  405944.83    ,  416300.56    ,
     *   426692.08    ,
     *   338541.94    ,  351674.40    ,  364854.30    ,  375080.50    ,
     *   385337.26    ,  395625.70    ,  405947.06    ,  416302.70    ,
     *   426694.11    ,
     *   338545.15    ,  351677.51    ,  364857.29    ,  375083.40    ,
     *   385340.06    ,  395628.40    ,  405949.65    ,  416305.18    ,
     *   426696.48    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   338548.87    ,  351681.11    ,  364860.76    ,  375086.76    ,
     *   385343.31    ,  395631.53    ,  405952.66    ,  416308.06    ,
     *   426699.22    ,
     *   338553.16    ,  351685.25    ,  364864.75    ,  375090.64    ,
     *   385347.06    ,  395635.15    ,  405956.13    ,  416311.38    ,
     *   426702.38    ,
     *   338558.09    ,  351690.02    ,  364869.34    ,  375095.09    ,
     *   385351.36    ,  395639.29    ,  405960.12    ,  416315.19    ,
     *   426706.01    ,
     *   338563.72    ,  351695.46    ,  364874.59    ,  375100.17    ,
     *   385356.28    ,  395644.03    ,  405964.67    ,  416319.55    ,
     *   426710.16    ,
     *   338570.12    ,  351701.65    ,  364880.56    ,  375105.96    ,
     *   385361.87    ,  395649.42    ,  405969.85    ,  416324.51    ,
     *   426714.89    ,
     *   338577.39    ,  351708.68    ,  364887.33    ,  375112.52    ,
     *   385368.21    ,  395655.54    ,  405975.72    ,  416330.13    ,
     *   426720.24    ,
     *   338585.59    ,  351716.60    ,  364894.97    ,  375119.93    ,
     *   385375.38    ,  395662.44    ,  405982.36    ,  416336.48    ,
     *   426726.29    ,
     *   338594.81    ,  351725.53    ,  364903.57    ,  375128.26    ,
     *   385383.43    ,  395670.21    ,  405989.82    ,  416343.62    ,
     *   426733.09    ,
     *   338605.16    ,  351735.53    ,  364913.21    ,  375137.61    ,
     *   385392.47    ,  395678.92    ,  405998.19    ,  416351.63    ,
     *   426740.73    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   338616.71    ,  351746.70    ,  364923.98    ,  375148.05    ,
     *   385402.57    ,  395688.65    ,  406007.54    ,  416360.58    ,
     *   426749.25    ,
     *   338629.59    ,  351759.15    ,  364935.98    ,  375159.68    ,
     *   385413.81    ,  395699.50    ,  406017.96    ,  416370.55    ,
     *   426758.76    ,
     *   338643.88    ,  351772.98    ,  364949.30    ,  375172.60    ,
     *   385426.30    ,  395711.54    ,  406029.53    ,  416381.63    ,
     *   426769.31    ,
     *   338659.70    ,  351788.28    ,  364964.05    ,  375186.90    ,
     *   385440.13    ,  395724.87    ,  406042.34    ,  416393.89    ,
     *   426780.99    ,
     *   338677.17    ,  351805.17    ,  364980.34    ,  375202.68    ,
     *   385455.40    ,  395739.59    ,  406056.49    ,  416407.43    ,
     *   426793.90    ,
     *   338696.41    ,  351823.77    ,  364998.26    ,  375220.07    ,
     *   385472.21    ,  395755.80    ,  406072.07    ,  416422.35    ,
     *   426808.11    ,
     *   338717.52    ,  351844.19    ,  365017.95    ,  375239.16    ,
     *   385490.67    ,  395773.60    ,  406089.17    ,  416438.72    ,
     *   426823.72    ,
     *   338740.65    ,  351866.57    ,  365039.52    ,  375260.07    ,
     *   385510.89    ,  395793.10    ,  406107.92    ,  416456.67    ,
     *   426840.82    ,
     *   338765.93    ,  351891.01    ,  365063.09    ,  375282.92    ,
     *   385532.99    ,  395814.42    ,  406128.40    ,  416476.29    ,
     *   426859.52    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   338793.48    ,  351917.66    ,  365088.78    ,  375307.83    ,
     *   385557.09    ,  395837.66    ,  406150.74    ,  416497.68    ,
     *   426879.92    ,
     *   338823.45    ,  351946.65    ,  365116.73    ,  375334.94    ,
     *   385583.31    ,  395862.95    ,  406175.05    ,  416520.96    ,
     *   426902.11    ,
     *   338855.98    ,  351978.12    ,  365147.07    ,  375364.36    ,
     *   385611.78    ,  395890.40    ,  406201.45    ,  416546.24    ,
     *   426926.22    ,
     *   338882.98    ,  352004.24    ,  365172.27    ,  375388.80    ,
     *   385635.41    ,  395913.20    ,  406223.37    ,  416567.23    ,
     *   426946.24    ,
     *   338911.68    ,  352032.00    ,  365199.04    ,  375414.76    ,
     *   385660.53    ,  395937.43    ,  406246.67    ,  416589.55    ,
     *   426967.53    ,
     *   338942.13    ,  352061.46    ,  365227.45    ,  375442.32    ,
     *   385687.19    ,  395963.15    ,  406271.40    ,  416613.25    ,
     *   426990.13    ,
     *   338974.41    ,  352092.70    ,  365257.57    ,  375471.54    ,
     *   385715.46    ,  395990.43    ,  406297.63    ,  416638.38    ,
     *   427014.10    ,
     *   339008.60    ,  352125.78    ,  365289.48    ,  375502.49    ,
     *   385745.41    ,  396019.33    ,  406325.42    ,  416665.01    ,
     *   427039.51    ,
     *   339044.77    ,  352160.78    ,  365323.24    ,  375535.24    ,
     *   385777.10    ,  396049.90    ,  406354.84    ,  416693.19    ,
     *   427066.40    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   339082.99    ,  352197.76    ,  365358.92    ,  375569.85    ,
     *   385810.60    ,  396082.23    ,  406385.93    ,  416723.00    ,
     *   427094.84    ,
     *   339123.35    ,  352236.82    ,  365396.60    ,  375606.41    ,
     *   385845.98    ,  396116.37    ,  406418.78    ,  416754.48    ,
     *   427124.89    ,
     *   339165.92    ,  352278.02    ,  365436.34    ,  375644.97    ,
     *   385883.30    ,  396152.40    ,  406453.44    ,  416787.71    ,
     *   427156.60    ,
     *   339210.78    ,  352321.44    ,  365478.24    ,  375685.62    ,
     *   385922.65    ,  396190.39    ,  406489.99    ,  416822.75    ,
     *   427190.06    ,
     *   339258.02    ,  352367.16    ,  365522.36    ,  375728.44    ,
     *   385964.10    ,  396230.40    ,  406528.50    ,  416859.67    ,
     *   427225.31    ,
     *   339307.71    ,  352415.27    ,  365568.78    ,  375773.49    ,
     *   386007.71    ,  396272.51    ,  406569.02    ,  416898.53    ,
     *   427262.42    ,
     *   339359.95    ,  352465.83    ,  365617.58    ,  375820.86    ,
     *   386053.58    ,  396316.79    ,  406611.65    ,  416939.42    ,
     *   427301.47    ,
     *   339414.81    ,  352518.95    ,  365668.85    ,  375870.62    ,
     *   386101.76    ,  396363.32    ,  406656.45    ,  416982.39    ,
     *   427342.52    ,
     *   339472.38    ,  352574.70    ,  365722.67    ,  375922.86    ,
     *   386152.35    ,  396412.18    ,  406703.49    ,  417027.52    ,
     *   427385.64    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   339532.77    ,  352633.17    ,  365779.11    ,  375977.66    ,
     *   386205.42    ,  396463.45    ,  406752.85    ,  417074.89    ,
     *   427430.91    ,
     *   339596.04    ,  352694.45    ,  365838.28    ,  376035.10    ,
     *   386261.06    ,  396517.19    ,  406804.62    ,  417124.57    ,
     *   427478.40    ,
     *   339662.30    ,  352758.62    ,  365900.24    ,  376095.27    ,
     *   386319.35    ,  396573.51    ,  406858.86    ,  417176.64    ,
     *   427528.18    ,
     *   339731.64    ,  352825.78    ,  365965.11    ,  376158.26    ,
     *   386380.38    ,  396632.48    ,  406915.67    ,  417231.18    ,
     *   427580.34    ,
     *   339804.16    ,  352896.03    ,  366032.95    ,  376224.15    ,
     *   386444.23    ,  396694.18    ,  406975.13    ,  417288.27    ,
     *   427634.94    ,
     *   339879.94    ,  352969.45    ,  366103.88    ,  376293.04    ,
     *   386510.99    ,  396758.71    ,  407037.31    ,  417348.00    ,
     *   427692.08    ,
     *   339959.10    ,  353046.15    ,  366177.97    ,  376365.02    ,
     *   386580.75    ,  396826.15    ,  407102.32    ,  417410.44    ,
     *   427751.83    ,
     *   340041.72    ,  353126.22    ,  366255.34    ,  376440.18    ,
     *   386653.61    ,  396896.60    ,  407170.23    ,  417475.70    ,
     *   427814.29    ,
     *   340127.92    ,  353209.76    ,  366336.07    ,  376518.63    ,
     *   386729.66    ,  396970.14    ,  407241.14    ,  417543.84    ,
     *   427879.53    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   340217.80    ,  353296.88    ,  366420.27    ,  376600.45    ,
     *   386809.00    ,  397046.88    ,  407315.15    ,  417614.98    ,
     *   427947.66    ,
     *   340311.47    ,  353387.68    ,  366508.03    ,  376685.75    ,
     *   386891.72    ,  397126.90    ,  407392.34    ,  417689.20    ,
     *   428018.75    ,
     *   340409.02    ,  353482.26    ,  366599.48    ,  376774.64    ,
     *   386977.94    ,  397210.32    ,  407472.82    ,  417766.60    ,
     *   428092.91    ,
     *   340510.58    ,  353580.74    ,  366694.70    ,  376867.22    ,
     *   387067.75    ,  397297.22    ,  407556.69    ,  417847.27    ,
     *   428170.23    ,
     *   340616.27    ,  353683.23    ,  366793.82    ,  376963.60    ,
     *   387161.26    ,  397387.73    ,  407644.04    ,  417931.33    ,
     *   428250.81    ,
     *   340726.18    ,  353789.84    ,  366896.94    ,  377063.88    ,
     *   387258.58    ,  397481.94    ,  407735.00    ,  418018.86    ,
     *   428334.76    ,
     *   340869.72    ,  353929.09    ,  367031.66    ,  377194.91    ,
     *   387385.75    ,  397605.09    ,  407853.92    ,  418133.35    ,
     *   428444.59    ,
     *   341020.30    ,  354075.20    ,  367173.04    ,  377332.46    ,
     *   387519.29    ,  397734.42    ,  407978.85    ,  418253.66    ,
     *   428560.05    ,
     *   341178.17    ,  354228.41    ,  367321.34    ,  377476.76    ,
     *   387659.41    ,  397870.17    ,  408110.02    ,  418380.03    ,
     *   428681.38    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   341343.60    ,  354388.99    ,  367476.80    ,  377628.07    ,
     *   387806.37    ,  398012.59    ,  408247.68    ,  418512.69    ,
     *   428808.80    ,
     *   341516.84    ,  354557.19    ,  367639.69    ,  377786.63    ,
     *   387960.42    ,  398161.91    ,  408392.06    ,  418651.89    ,
     *   428942.56    ,
     *   341698.17    ,  354733.29    ,  367810.26    ,  377952.72    ,
     *   388121.82    ,  398318.41    ,  408543.42    ,  418797.88    ,
     *   429082.90    ,
     *   341887.89    ,  354917.58    ,  367988.81    ,  378126.61    ,
     *   388290.85    ,  398482.36    ,  408702.05    ,  418950.93    ,
     *   429230.10    ,
     *   342086.30    ,  355110.34    ,  368175.63    ,  378308.61    ,
     *   388467.81    ,  398654.04    ,  408868.22    ,  419111.32    ,
     *   429384.43    ,
     *   342293.71    ,  355311.91    ,  368371.03    ,  378499.01    ,
     *   388652.98    ,  398833.76    ,  409042.22    ,  419279.34    ,
     *   429546.19    ,
     *   342510.46    ,  355522.60    ,  368575.34    ,  378698.14    ,
     *   388846.71    ,  399021.83    ,  409224.39    ,  419455.32    ,
     *   429715.68    ,
     *   342736.90    ,  355742.77    ,  368788.91    ,  378906.34    ,
     *   389049.32    ,  399218.60    ,  409415.05    ,  419639.58    ,
     *   429893.24    ,
     *   342973.42    ,  355972.80    ,  369012.09    ,  379123.99    ,
     *   389261.18    ,  399424.42    ,  409614.55    ,  419832.48    ,
     *   430079.21    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   343220.40    ,  356213.07    ,  369245.30    ,  379351.46    ,
     *   389482.68    ,  399639.68    ,  409823.29    ,  420034.39    ,
     *   430273.98    ,
     *   343478.30    ,  356464.03    ,  369488.95    ,  379589.19    ,
     *   389714.23    ,  399864.79    ,  410041.67    ,  420245.73    ,
     *   430477.94    ,
     *   343747.57    ,  356726.13    ,  369743.51    ,  379837.64    ,
     *   389956.30    ,  400100.21    ,  410270.13    ,  420466.93    ,
     *   430691.54    ,
     *   344028.75    ,  356999.90    ,  370009.49    ,  380097.30    ,
     *   390209.39    ,  400346.43    ,  410509.18    ,  420698.49    ,
     *   430915.26    ,
     *   344322.41    ,  357285.91    ,  370287.44    ,  380368.74    ,
     *   390474.04    ,  400604.00    ,  410759.36    ,  420940.94    ,
     *   431149.63    ,
     *   344629.20    ,  357584.80    ,  370578.02    ,  380652.59    ,
     *   390750.88    ,  400873.54    ,  411021.28    ,  421194.89    ,
     *   431395.25    ,
     *   345107.70    ,  358051.15    ,  371031.61    ,  381095.85    ,
     *   391183.39    ,  401294.83    ,  411430.87    ,  421592.27    ,
     *   431779.87    ,
     *   345619.54    ,  358550.23    ,  371517.28    ,  381570.69    ,
     *   391646.94    ,  401746.63    ,  411870.42    ,  422019.04    ,
     *   432193.28    ,
     *   346163.46    ,  359080.85    ,  372033.94    ,  382076.06    ,
     *   392140.57    ,  402228.04    ,  412339.09    ,  422474.41    ,
     *   432634.78    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   346165.55    ,  359082.88    ,  372035.92    ,  382078.00    ,
     *   392142.47    ,  402229.89    ,  412340.89    ,  422476.16    ,
     *   432636.47    ,
     *   346169.72    ,  359086.96    ,  372039.89    ,  382081.88    ,
     *   392146.26    ,  402233.59    ,  412344.49    ,  422479.67    ,
     *   432639.87    ,
     *   346184.34    ,  359101.22    ,  372053.79    ,  382095.48    ,
     *   392159.54    ,  402246.55    ,  412357.11    ,  422491.93    ,
     *   432651.77    ,
     *   346314.79    ,  359228.52    ,  372177.78    ,  382216.80    ,
     *   392278.09    ,  402362.20    ,  412469.75    ,  422601.43    ,
     *   432757.99    ,
     *   346445.74    ,  359356.33    ,  372302.28    ,  382338.64    ,
     *   392397.15    ,  402478.38    ,  412582.92    ,  422711.47    ,
     *   432864.76    ,
     *   346577.21    ,  359484.65    ,  372427.31    ,  382461.00    ,
     *   392516.74    ,  402595.08    ,  412696.63    ,  422822.04    ,
     *   432972.06    ,
     *   346709.20    ,  359613.49    ,  372552.86    ,  382583.88    ,
     *   392636.86    ,  402712.32    ,  412810.86    ,  422933.15    ,
     *   433079.91    ,
     *   346841.70    ,  359742.86    ,  372678.93    ,  382707.29    ,
     *   392757.50    ,  402830.09    ,  412925.64    ,  423044.80    ,
     *   433188.31    ,
     *   346974.72    ,  359872.74    ,  372805.52    ,  382831.23    ,
     *   392878.68    ,  402948.39    ,  413040.95    ,  423157.00    ,
     *   433297.25    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   347108.27    ,  360003.15    ,  372932.64    ,  382955.69    ,
     *   393000.39    ,  403067.23    ,  413156.80    ,  423269.73    ,
     *   433406.74    ,
     *   347242.33    ,  360134.08    ,  373060.29    ,  383080.69    ,
     *   393122.63    ,  403186.60    ,  413273.19    ,  423383.02    ,
     *   433516.79    ,
     *   347376.92    ,  360265.54    ,  373188.46    ,  383206.22    ,
     *   393245.40    ,  403306.52    ,  413390.12    ,  423496.85    ,
     *   433627.38    ,
     *   347512.04    ,  360397.53    ,  373317.17    ,  383332.28    ,
     *   393368.71    ,  403426.97    ,  413507.60    ,  423611.23    ,
     *   433738.53    ,
     *   347882.86    ,  360759.84    ,  373670.56    ,  383678.47    ,
     *   393707.43    ,  403757.92    ,  413830.46    ,  423925.67    ,
     *   434044.19    ,
     *   348257.64    ,  361126.12    ,  374027.95    ,  384028.68    ,
     *   394050.18    ,  404092.92    ,  414157.41    ,  424244.23    ,
     *   434354.02    ,
     *   348636.41    ,  361496.41    ,  374389.35    ,  384382.93    ,
     *   394397.00    ,  404432.02    ,  414488.48    ,  424566.94    ,
     *   434668.03    ,
     *   349019.20    ,  361870.73    ,  374754.82    ,  384741.26    ,
     *   394747.92    ,  404775.24    ,  414823.71    ,  424893.85    ,
     *   434986.28    ,
     *   349406.04    ,  362249.13    ,  375124.38    ,  385103.70    ,
     *   395102.98    ,  405122.63    ,  415163.12    ,  425224.98    ,
     *   435308.78    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   349796.98    ,  362631.64    ,  375498.08    ,  385470.29    ,
     *   395462.21    ,  405474.22    ,  415506.77    ,  425560.37    ,
     *   435635.58    ,
     *   350192.05    ,  363018.29    ,  375875.94    ,  385841.07    ,
     *   395825.65    ,  405830.04    ,  415854.68    ,  425900.06    ,
     *   435966.72    ,
     *   350591.28    ,  363409.13    ,  376258.01    ,  386216.08    ,
     *   396193.33    ,  406190.13    ,  416206.89    ,  426244.08    ,
     *   436302.23    ,
     *   350994.71    ,  363804.19    ,  376644.31    ,  386595.34    ,
     *   396565.30    ,  406554.53    ,  416563.43    ,  426592.47    ,
     *   436642.14    ,
     *   351402.38    ,  364203.50    ,  377034.89    ,  386978.90    ,
     *   396941.58    ,  406923.27    ,  416924.35    ,  426945.26    ,
     *   436986.49    ,
     *   351814.33    ,  364607.10    ,  377429.79    ,  387366.79    ,
     *   397322.22    ,  407296.39    ,  417289.68    ,  427302.50    ,
     *   437335.32    ,
     *   352230.59    ,  365015.04    ,  377829.03    ,  387759.05    ,
     *   397707.25    ,  407673.93    ,  417659.45    ,  427664.21    ,
     *   437688.67    ,
     *   352651.20    ,  365427.34    ,  378232.67    ,  388155.72    ,
     *   398096.71    ,  408055.93    ,  418033.71    ,  428030.44    ,
     *   438046.56    ,
     *   353076.20    ,  365844.05    ,  378640.73    ,  388556.84    ,
     *   398490.64    ,  408442.42    ,  418412.49    ,  428401.22    ,
     *   438409.05    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   353505.62    ,  366265.20    ,  379053.26    ,  388962.44    ,
     *   398889.08    ,  408833.44    ,  418795.83    ,  428776.60    ,
     *   438776.16    ,
     *   353939.51    ,  366690.83    ,  379470.29    ,  389372.57    ,
     *   399292.06    ,  409229.03    ,  419183.76    ,  429156.60    ,
     *   439147.94    ,
     *   354377.90    ,  367120.99    ,  379891.86    ,  389787.25    ,
     *   399699.63    ,  409629.23    ,  419576.34    ,  429541.28    ,
     *   439524.42    ,
     *   354820.84    ,  367555.70    ,  380318.02    ,  390206.54    ,
     *   400111.82    ,  410034.08    ,  419973.59    ,  429930.66    ,
     *   439905.65    ,
     *   355268.35    ,  367995.01    ,  380748.79    ,  390630.47    ,
     *   400528.67    ,  410443.61    ,  420375.55    ,  430324.78    ,
     *   440291.66    ,
     *   355720.49    ,  368438.97    ,  381184.23    ,  391059.07    ,
     *   400950.22    ,  410857.87    ,  420782.27    ,  430723.69    ,
     *   440682.48    ,
     *   356177.29    ,  368887.60    ,  381624.36    ,  391492.40    ,
     *   401376.51    ,  411276.90    ,  421193.78    ,  431127.43    ,
     *   441078.17    ,
     *   356638.79    ,  369340.95    ,  382069.24    ,  391930.48    ,
     *   401807.59    ,  411700.73    ,  421610.13    ,  431536.03    ,
     *   441478.76    ,
     *   357105.03    ,  369799.06    ,  382518.90    ,  392373.37    ,
     *   402243.49    ,  412129.41    ,  422031.35    ,  431949.54    ,
     *   441884.28    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   357576.06    ,  370261.97    ,  382973.38    ,  392821.10    ,
     *   402684.25    ,  412562.98    ,  422457.49    ,  432368.00    ,
     *   442294.79    ,
     *   358051.90    ,  370729.72    ,  383432.72    ,  393273.70    ,
     *   403129.91    ,  413001.48    ,  422888.58    ,  432791.44    ,
     *   442710.32    ,
     *   358532.62    ,  371202.35    ,  383896.96    ,  393731.24    ,
     *   403580.52    ,  413444.94    ,  423324.67    ,  433219.91    ,
     *   443130.91    ,
     *   359018.24    ,  371679.91    ,  384366.16    ,  394193.74    ,
     *   404036.12    ,  413893.42    ,  423765.80    ,  433653.45    ,
     *   443556.60    ,
     *   359508.81    ,  372162.44    ,  384840.34    ,  394661.24    ,
     *   404496.75    ,  414346.95    ,  424212.01    ,  434092.10    ,
     *   443987.44    ,
     *   360004.37    ,  372649.97    ,  385319.55    ,  395133.80    ,
     *   404962.45    ,  414805.58    ,  424663.34    ,  434535.90    ,
     *   444423.47    ,
     *   360504.96    ,  373142.56    ,  385803.83    ,  395611.45    ,
     *   405433.26    ,  415269.35    ,  425119.84    ,  434984.90    ,
     *   444864.72    ,
     *   361010.63    ,  373640.24    ,  386293.23    ,  396094.23    ,
     *   405909.23    ,  415738.30    ,  425581.55    ,  435439.14    ,
     *   445311.25    ,
     *   361521.42    ,  374143.06    ,  386787.80    ,  396582.19    ,
     *   406390.40    ,  416212.47    ,  426048.51    ,  435898.66    ,
     *   445763.09    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   362037.37    ,  374651.06    ,  387287.56    ,  397075.38    ,
     *   406876.81    ,  416691.91    ,  426520.77    ,  436363.51    ,
     *   446220.29    ,
     *   362558.54    ,  375164.29    ,  387792.57    ,  397573.83    ,
     *   407368.52    ,  417176.67    ,  426998.37    ,  436833.72    ,
     *   446682.90    ,
     *   363084.95    ,  375682.79    ,  388302.87    ,  398077.59    ,
     *   407865.55    ,  417666.78    ,  427481.34    ,  437309.35    ,
     *   447150.94    ,
     *   363616.66    ,  376206.60    ,  388818.51    ,  398586.71    ,
     *   408367.97    ,  418162.29    ,  427969.75    ,  437790.44    ,
     *   447624.48    ,
     *   364153.71    ,  376735.77    ,  389339.53    ,  399101.23    ,
     *   408875.80    ,  418663.25    ,  428463.63    ,  438277.03    ,
     *   448103.56    ,
     *   364696.15    ,  377270.35    ,  389865.98    ,  399621.20    ,
     *   409389.10    ,  419169.70    ,  428963.03    ,  438769.16    ,
     *   448588.21    ,
     *   365244.02    ,  377810.37    ,  390397.90    ,  400146.65    ,
     *   409907.91    ,  419681.68    ,  429467.99    ,  439266.89    ,
     *   449078.49    ,
     *   365797.37    ,  378355.90    ,  390935.34    ,  400677.64    ,
     *   410432.29    ,  420199.25    ,  429978.55    ,  439770.25    ,
     *   449574.44    ,
     *   366356.24    ,  378906.96    ,  391478.34    ,  401214.22    ,
     *   410962.26    ,  420722.45    ,  430494.78    ,  440279.30    ,
     *   450076.10    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   366920.68    ,  379463.61    ,  392026.95    ,  401756.43    ,
     *   411497.89    ,  421251.32    ,  431016.70    ,  440794.08    ,
     *   450583.53    ,
     *   367490.74    ,  380025.91    ,  392581.22    ,  402304.31    ,
     *   412039.22    ,  421785.91    ,  431544.38    ,  441314.64    ,
     *   451096.76    ,
     *   368066.47    ,  380593.88    ,  393141.19    ,  402857.91    ,
     *   412586.29    ,  422326.28    ,  432077.85    ,  441841.02    ,
     *   451615.85    ,
     *   368647.90    ,  381167.58    ,  393706.92    ,  403417.29    ,
     *   413139.16    ,  422872.45    ,  432617.16    ,  442373.28    ,
     *   452140.85    ,
     *   369235.10    ,  381747.07    ,  394278.44    ,  403982.49    ,
     *   413697.86    ,  423424.50    ,  433162.36    ,  442911.45    ,
     *   452671.79    ,
     *   369828.11    ,  382332.38    ,  394855.82    ,  404553.56    ,
     *   414262.46    ,  423982.46    ,  433713.50    ,  443455.59    ,
     *   453208.74    ,
     *   370426.97    ,  382923.56    ,  395439.09    ,  405130.54    ,
     *   414832.99    ,  424546.37    ,  434270.63    ,  444005.74    ,
     *   453751.73    ,
     *   371031.74    ,  383520.67    ,  396028.31    ,  405713.49    ,
     *   415409.51    ,  425116.30    ,  434833.79    ,  444561.97    ,
     *   454300.82    ,
     *   371642.47    ,  384123.76    ,  396623.53    ,  406302.45    ,
     *   415992.07    ,  425692.29    ,  435403.05    ,  445124.30    ,
     *   454856.05    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   372259.20    ,  384732.87    ,  397224.79    ,  406897.48    ,
     *   416580.71    ,  426274.39    ,  435978.43    ,  445692.80    ,
     *   455417.48    ,
     *   372881.99    ,  385348.05    ,  397832.15    ,  407498.62    ,
     *   417175.49    ,  426862.64    ,  436560.00    ,  446267.51    ,
     *   455985.15    ,
     *   373510.88    ,  385969.36    ,  398445.65    ,  408105.93    ,
     *   417776.46    ,  427457.11    ,  437147.81    ,  446848.48    ,
     *   456559.11    ,
     *   374145.93    ,  386596.84    ,  399065.35    ,  408719.45    ,
     *   418383.66    ,  428057.84    ,  437741.90    ,  447435.77    ,
     *   457139.42    ,
     *   374787.19    ,  387230.55    ,  399691.30    ,  409339.24    ,
     *   418997.15    ,  428664.88    ,  438342.33    ,  448029.43    ,
     *   457726.13    ,
     *   375434.71    ,  387870.54    ,  400323.55    ,  409965.35    ,
     *   419616.98    ,  429278.28    ,  438949.14    ,  448629.50    ,
     *   458319.28    ,
     *   376088.54    ,  388516.86    ,  400962.15    ,  410597.83    ,
     *   420243.20    ,  429898.09    ,  439562.40    ,  449236.03    ,
     *   458918.93    ,
     *   376748.73    ,  389169.56    ,  401607.15    ,  411236.74    ,
     *   420875.86    ,  430524.38    ,  440182.15    ,  449849.09    ,
     *   459525.13    ,
     *   377415.34    ,  389828.70    ,  402258.61    ,  411882.11    ,
     *   421515.02    ,  431157.18    ,  440808.45    ,  450468.72    ,
     *   460137.93    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   378088.42    ,  390494.32    ,  402916.58    ,  412534.02    ,
     *   422160.74    ,  431796.55    ,  441441.34    ,  451094.98    ,
     *   460757.39    ,
     *   378768.02    ,  391166.48    ,  403581.12    ,  413192.51    ,
     *   422813.05    ,  432442.56    ,  442080.88    ,  451727.91    ,
     *   461383.55    ,
     *   379454.20    ,  391845.24    ,  404252.27    ,  413857.64    ,
     *   423472.02    ,  433095.24    ,  442727.13    ,  452367.58    ,
     *   462016.48    ,
     *   380147.01    ,  392530.65    ,  404930.09    ,  414529.45    ,
     *   424137.70    ,  433754.65    ,  443380.14    ,  453014.03    ,
     *   462656.22    ,
     *   380846.50    ,  393222.77    ,  405614.63    ,  415208.01    ,
     *   424810.15    ,  434420.85    ,  444039.96    ,  453667.32    ,
     *   463302.83    ,
     *   381552.74    ,  393921.64    ,  406305.96    ,  415893.37    ,
     *   425489.42    ,  435093.90    ,  444706.64    ,  454327.51    ,
     *   463956.37    ,
     *   382265.77    ,  394627.33    ,  407004.13    ,  416585.58    ,
     *   426175.56    ,  435773.84    ,  445380.25    ,  454994.64    ,
     *   464616.89    ,
     *   382985.65    ,  395339.89    ,  407709.18    ,  417284.71    ,
     *   426868.63    ,  436460.74    ,  446060.84    ,  455668.79    ,
     *   465284.44    ,
     *   383712.44    ,  396059.37    ,  408421.18    ,  417990.80    ,
     *   427568.69    ,  437154.65    ,  446748.47    ,  456349.99    ,
     *   465959.08    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   437114.27    ,  447582.76    ,  458092.40    ,  468645.29    ,
     *   479243.74    ,  489890.26    ,  500587.59    ,  511338.71    ,
     *   522146.91    ,
     *   437114.95    ,  447583.41    ,  458093.00    ,  468645.85    ,
     *   479244.25    ,  489890.72    ,  500587.99    ,  511339.06    ,
     *   522147.19    ,
     *   437115.78    ,  447584.19    ,  458093.73    ,  468646.53    ,
     *   479244.87    ,  489891.28    ,  500588.48    ,  511339.48    ,
     *   522147.54    ,
     *   437116.77    ,  447585.12    ,  458094.60    ,  468647.33    ,
     *   479245.61    ,  489891.94    ,  500589.07    ,  511339.98    ,
     *   522147.95    ,
     *   437117.95    ,  447586.23    ,  458095.64    ,  468648.29    ,
     *   479246.48    ,  489892.73    ,  500589.76    ,  511340.58    ,
     *   522148.44    ,
     *   437119.35    ,  447587.55    ,  458096.87    ,  468649.43    ,
     *   479247.52    ,  489893.66    ,  500590.59    ,  511341.28    ,
     *   522149.02    ,
     *   437121.00    ,  447589.10    ,  458098.32    ,  468650.77    ,
     *   479248.75    ,  489894.77    ,  500591.56    ,  511342.11    ,
     *   522149.70    ,
     *   437122.92    ,  447590.91    ,  458100.01    ,  468652.33    ,
     *   479250.18    ,  489896.05    ,  500592.70    ,  511343.09    ,
     *   522150.50    ,
     *   437125.17    ,  447593.02    ,  458101.98    ,  468654.16    ,
     *   479251.85    ,  489897.56    ,  500594.02    ,  511344.22    ,
     *   522151.43    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   437127.76    ,  447595.47    ,  458104.27    ,  468656.27    ,
     *   479253.78    ,  489899.30    ,  500595.55    ,  511345.54    ,
     *   522152.52    ,
     *   437130.76    ,  447598.29    ,  458106.90    ,  468658.71    ,
     *   479256.01    ,  489901.30    ,  500597.32    ,  511347.06    ,
     *   522153.76    ,
     *   437134.20    ,  447601.53    ,  458109.93    ,  468661.51    ,
     *   479258.57    ,  489903.61    ,  500599.35    ,  511348.80    ,
     *   522155.19    ,
     *   437138.13    ,  447605.23    ,  458113.39    ,  468664.71    ,
     *   479261.49    ,  489906.24    ,  500601.68    ,  511350.79    ,
     *   522156.83    ,
     *   437142.61    ,  447609.44    ,  458117.32    ,  468668.35    ,
     *   479264.82    ,  489909.24    ,  500604.32    ,  511353.06    ,
     *   522158.70    ,
     *   437147.68    ,  447614.22    ,  458121.78    ,  468672.48    ,
     *   479268.60    ,  489912.64    ,  500607.32    ,  511355.63    ,
     *   522160.82    ,
     *   437153.41    ,  447619.61    ,  458126.83    ,  468677.15    ,
     *   479272.86    ,  489916.48    ,  500610.71    ,  511358.54    ,
     *   522163.21    ,
     *   437159.86    ,  447625.69    ,  458132.50    ,  468682.40    ,
     *   479277.67    ,  489920.81    ,  500614.53    ,  511361.82    ,
     *   522165.91    ,
     *   437167.09    ,  447632.50    ,  458138.86    ,  468688.28    ,
     *   479283.05    ,  489925.66    ,  500618.82    ,  511365.49    ,
     *   522168.94    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   437175.17    ,  447640.11    ,  458145.97    ,  468694.87    ,
     *   479289.08    ,  489931.08    ,  500623.61    ,  511369.61    ,
     *   522172.33    ,
     *   437184.18    ,  447648.59    ,  458153.90    ,  468702.20    ,
     *   479295.79    ,  489937.13    ,  500628.95    ,  511374.20    ,
     *   522176.11    ,
     *   437194.18    ,  447658.01    ,  458162.70    ,  468710.36    ,
     *   479303.25    ,  489943.85    ,  500634.89    ,  511379.30    ,
     *   522180.32    ,
     *   437205.26    ,  447668.44    ,  458172.45    ,  468719.38    ,
     *   479311.51    ,  489951.30    ,  500641.47    ,  511384.96    ,
     *   522184.99    ,
     *   437217.49    ,  447679.96    ,  458183.22    ,  468729.36    ,
     *   479320.64    ,  489959.54    ,  500648.75    ,  511391.21    ,
     *   522190.15    ,
     *   437230.96    ,  447692.65    ,  458195.09    ,  468740.35    ,
     *   479330.70    ,  489968.61    ,  500656.77    ,  511398.11    ,
     *   522195.86    ,
     *   437245.76    ,  447706.59    ,  458208.12    ,  468752.43    ,
     *   479341.76    ,  489978.59    ,  500665.59    ,  511405.71    ,
     *   522202.14    ,
     *   437261.98    ,  447721.88    ,  458222.42    ,  468765.67    ,
     *   479353.89    ,  489989.53    ,  500675.28    ,  511414.05    ,
     *   522209.04    ,
     *   437279.71    ,  447738.59    ,  458238.04    ,  468780.15    ,
     *   479367.15    ,  490001.51    ,  500685.88    ,  511423.19    ,
     *   522216.62    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   437299.05    ,  447756.81    ,  458255.10    ,  468795.96    ,
     *   479381.64    ,  490014.59    ,  500697.46    ,  511433.17    ,
     *   522224.90    ,
     *   437320.10    ,  447776.66    ,  458273.66    ,  468813.17    ,
     *   479397.42    ,  490028.84    ,  500710.09    ,  511444.07    ,
     *   522233.95    ,
     *   437342.97    ,  447798.22    ,  458293.84    ,  468831.88    ,
     *   479414.57    ,  490044.34    ,  500723.83    ,  511455.94    ,
     *   522243.82    ,
     *   437361.97    ,  447816.13    ,  458310.60    ,  468847.43    ,
     *   479428.83    ,  490057.23    ,  500735.27    ,  511465.82    ,
     *   522252.04    ,
     *   437382.16    ,  447835.17    ,  458328.43    ,  468863.97    ,
     *   479444.01    ,  490070.95    ,  500747.45    ,  511476.36    ,
     *   522260.81    ,
     *   437403.61    ,  447855.40    ,  458347.37    ,  468881.54    ,
     *   479460.13    ,  490085.55    ,  500760.40    ,  511487.57    ,
     *   522270.16    ,
     *   437426.36    ,  447876.87    ,  458367.47    ,  468900.20    ,
     *   479477.26    ,  490101.05    ,  500774.17    ,  511499.49    ,
     *   522280.12    ,
     *   437450.48    ,  447899.62    ,  458388.78    ,  468919.99    ,
     *   479495.43    ,  490117.49    ,  500788.79    ,  511512.17    ,
     *   522290.71    ,
     *   437476.01    ,  447923.71    ,  458411.35    ,  468940.95    ,
     *   479514.68    ,  490134.93    ,  500804.30    ,  511525.62    ,
     *   522301.97    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   437503.01    ,  447949.19    ,  458435.23    ,  468963.13    ,
     *   479535.06    ,  490153.40    ,  500820.74    ,  511539.89    ,
     *   522313.93    ,
     *   437531.54    ,  447976.13    ,  458460.48    ,  468986.59    ,
     *   479556.63    ,  490172.95    ,  500838.15    ,  511555.02    ,
     *   522326.62    ,
     *   437561.67    ,  448004.57    ,  458487.15    ,  469011.37    ,
     *   479579.42    ,  490193.63    ,  500856.57    ,  511571.04    ,
     *   522340.09    ,
     *   437593.45    ,  448034.59    ,  458515.29    ,  469037.54    ,
     *   479603.49    ,  490215.47    ,  500876.05    ,  511588.00    ,
     *   522354.36    ,
     *   437626.94    ,  448066.22    ,  458544.97    ,  469065.14    ,
     *   479628.89    ,  490238.54    ,  500896.63    ,  511605.94    ,
     *   522369.47    ,
     *   437662.21    ,  448099.55    ,  458576.23    ,  469094.23    ,
     *   479655.67    ,  490262.87    ,  500918.36    ,  511624.90    ,
     *   522385.47    ,
     *   437699.33    ,  448134.62    ,  458609.15    ,  469124.87    ,
     *   479683.89    ,  490288.53    ,  500941.29    ,  511644.92    ,
     *   522402.40    ,
     *   437738.35    ,  448171.51    ,  458643.79    ,  469157.12    ,
     *   479713.61    ,  490315.56    ,  500965.47    ,  511666.06    ,
     *   522420.30    ,
     *   437779.36    ,  448210.28    ,  458680.20    ,  469191.03    ,
     *   479744.88    ,  490344.02    ,  500990.95    ,  511688.36    ,
     *   522439.22    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   437822.41    ,  448251.00    ,  458718.45    ,  469226.67    ,
     *   479777.76    ,  490373.97    ,  501017.78    ,  511711.88    ,
     *   522459.20    ,
     *   437867.59    ,  448293.74    ,  458758.62    ,  469264.11    ,
     *   479812.31    ,  490405.47    ,  501046.03    ,  511736.66    ,
     *   522480.29    ,
     *   437914.96    ,  448338.57    ,  458800.76    ,  469303.42    ,
     *   479848.61    ,  490438.57    ,  501075.74    ,  511762.77    ,
     *   522502.55    ,
     *   437964.60    ,  448385.56    ,  458844.95    ,  469344.65    ,
     *   479886.70    ,  490473.34    ,  501106.98    ,  511790.25    ,
     *   522526.03    ,
     *   438016.59    ,  448434.79    ,  458891.26    ,  469387.88    ,
     *   479926.67    ,  490509.84    ,  501139.81    ,  511819.17    ,
     *   522550.79    ,
     *   438071.00    ,  448486.33    ,  458939.77    ,  469433.18    ,
     *   479968.57    ,  490548.15    ,  501174.29    ,  511849.60    ,
     *   522576.88    ,
     *   438127.92    ,  448540.26    ,  458990.55    ,  469480.62    ,
     *   480012.49    ,  490588.33    ,  501210.50    ,  511881.58    ,
     *   522604.37    ,
     *   438187.43    ,  448596.67    ,  459043.68    ,  469530.29    ,
     *   480058.49    ,  490630.45    ,  501248.50    ,  511915.20    ,
     *   522633.31    ,
     *   438249.62    ,  448655.63    ,  459099.24    ,  469582.26    ,
     *   480106.66    ,  490674.59    ,  501288.36    ,  511950.51    ,
     *   522663.79    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   438314.57    ,  448717.24    ,  459157.32    ,  469636.61    ,
     *   480157.07    ,  490720.82    ,  501330.16    ,  511987.60    ,
     *   522695.86    ,
     *   438382.37    ,  448781.57    ,  459218.00    ,  469693.43    ,
     *   480209.80    ,  490769.22    ,  501373.97    ,  512026.53    ,
     *   522729.60    ,
     *   438453.12    ,  448848.73    ,  459281.37    ,  469752.80    ,
     *   480264.94    ,  490819.88    ,  501419.88    ,  512067.39    ,
     *   522765.09    ,
     *   438526.91    ,  448918.81    ,  459347.52    ,  469814.81    ,
     *   480322.58    ,  490872.88    ,  501467.96    ,  512110.25    ,
     *   522802.40    ,
     *   438603.84    ,  448991.89    ,  459416.55    ,  469879.56    ,
     *   480382.80    ,  490928.31    ,  501518.31    ,  512155.21    ,
     *   522841.62    ,
     *   438684.01    ,  449068.09    ,  459488.56    ,  469947.14    ,
     *   480445.70    ,  490986.26    ,  501571.01    ,  512202.34    ,
     *   522882.83    ,
     *   438788.95    ,  449167.86    ,  459582.90    ,  470035.75    ,
     *   480528.25    ,  491062.39    ,  501640.35    ,  512264.46    ,
     *   522937.28    ,
     *   438899.32    ,  449272.87    ,  459682.25    ,  470129.13    ,
     *   480615.33    ,  491142.81    ,  501713.70    ,  512330.32    ,
     *   522995.18    ,
     *   439015.34    ,  449383.32    ,  459786.82    ,  470227.51    ,
     *   480707.16    ,  491227.71    ,  501791.27    ,  512400.11    ,
     *   523056.71    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   439137.26    ,  449499.44    ,  459896.84    ,  470331.09    ,
     *   480803.95    ,  491317.32    ,  501873.27    ,  512474.04    ,
     *   523122.07    ,
     *   439265.30    ,  449621.47    ,  460012.54    ,  470440.12    ,
     *   480905.92    ,  491411.85    ,  501959.92    ,  512552.34    ,
     *   523191.50    ,
     *   439399.71    ,  449749.65    ,  460134.16    ,  470554.82    ,
     *   481013.33    ,  491511.54    ,  502051.45    ,  512635.22    ,
     *   523265.21    ,
     *   439540.77    ,  449884.25    ,  460261.96    ,  470675.46    ,
     *   481126.41    ,  491616.64    ,  502148.11    ,  512722.95    ,
     *   523343.45    ,
     *   439688.74    ,  450025.53    ,  460396.22    ,  470802.30    ,
     *   481245.44    ,  491727.42    ,  502250.17    ,  512815.77    ,
     *   523426.48    ,
     *   439843.92    ,  450173.80    ,  460537.20    ,  470935.63    ,
     *   481370.70    ,  491844.15    ,  502357.89    ,  512913.95    ,
     *   523514.56    ,
     *   440006.60    ,  450329.34    ,  460685.23    ,  471075.75    ,
     *   481502.48    ,  491967.13    ,  502471.57    ,  513017.80    ,
     *   523608.00    ,
     *   440177.13    ,  450492.48    ,  460840.62    ,  471222.97    ,
     *   481641.09    ,  492096.67    ,  502591.53    ,  513127.62    ,
     *   523707.08    ,
     *   440355.85    ,  450663.58    ,  461003.70    ,  471377.63    ,
     *   481786.88    ,  492233.11    ,  502718.08    ,  513243.74    ,
     *   523812.15    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   440543.12    ,  450842.99    ,  461174.86    ,  471540.10    ,
     *   481940.21    ,  492376.79    ,  502851.60    ,  513366.51    ,
     *   523923.55    ,
     *   440739.36    ,  451031.12    ,  461354.48    ,  471710.77    ,
     *   482101.46    ,  492528.12    ,  502992.46    ,  513496.31    ,
     *   524041.66    ,
     *   440944.99    ,  451228.40    ,  461542.98    ,  471890.06    ,
     *   482271.05    ,  492687.50    ,  503141.07    ,  513633.56    ,
     *   524166.90    ,
     *   441160.50    ,  451435.30    ,  461740.85    ,  472078.43    ,
     *   482449.45    ,  492855.39    ,  503297.89    ,  513778.70    ,
     *   524299.69    ,
     *   441386.41    ,  451652.34    ,  461948.59    ,  472276.41    ,
     *   482637.16    ,  493032.30    ,  503463.42    ,  513932.22    ,
     *   524440.54    ,
     *   441623.31    ,  451880.12    ,  462166.79    ,  472484.56    ,
     *   482834.75    ,  493218.78    ,  503638.21    ,  514094.68    ,
     *   524589.99    ,
     *   441994.58    ,  452237.40    ,  462509.43    ,  472811.82    ,
     *   483145.86    ,  493512.93    ,  503914.49    ,  514352.14    ,
     *   524827.60    ,
     *   442394.02    ,  452622.23    ,  462878.94    ,  473165.28    ,
     *   483482.48    ,  493831.84    ,  504214.79    ,  514632.85    ,
     *   525087.66    ,
     *   442821.02    ,  453034.07    ,  463274.90    ,  473544.61    ,
     *   483844.36    ,  494175.41    ,  504539.11    ,  514936.93    ,
     *   525370.42    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   442822.67    ,  453035.65    ,  463276.43    ,  473546.08    ,
     *   483845.76    ,  494176.74    ,  504540.37    ,  514938.11    ,
     *   525371.52    ,
     *   442825.95    ,  453038.83    ,  463279.48    ,  473549.00    ,
     *   483848.56    ,  494179.40    ,  504542.88    ,  514940.47    ,
     *   525373.72    ,
     *   442837.47    ,  453049.94    ,  463290.17    ,  473559.25    ,
     *   483858.34    ,  494188.70    ,  504551.67    ,  514948.72    ,
     *   525381.41    ,
     *   442940.27    ,  453149.16    ,  463385.65    ,  473650.81    ,
     *   483945.78    ,  494271.82    ,  504630.27    ,  515022.55    ,
     *   525450.22    ,
     *   443043.61    ,  453248.93    ,  463481.69    ,  473742.93    ,
     *   484033.81    ,  494355.54    ,  504709.46    ,  515097.00    ,
     *   525519.67    ,
     *   443147.51    ,  453349.26    ,  463578.29    ,  473835.62    ,
     *   484122.41    ,  494439.85    ,  504789.26    ,  515172.06    ,
     *   525589.75    ,
     *   443251.95    ,  453450.15    ,  463675.45    ,  473928.89    ,
     *   484211.59    ,  494524.75    ,  504869.67    ,  515247.74    ,
     *   525660.46    ,
     *   443356.95    ,  453551.59    ,  463773.18    ,  474022.73    ,
     *   484301.36    ,  494610.25    ,  504950.68    ,  515324.04    ,
     *   525731.81    ,
     *   443462.50    ,  453653.60    ,  463871.48    ,  474117.15    ,
     *   484391.71    ,  494696.34    ,  505032.30    ,  515400.96    ,
     *   525803.79    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   443568.60    ,  453756.16    ,  463970.34    ,  474212.14    ,
     *   484482.65    ,  494783.03    ,  505114.53    ,  515478.51    ,
     *   525876.41    ,
     *   443675.26    ,  453859.29    ,  464069.78    ,  474307.72    ,
     *   484574.18    ,  494870.31    ,  505197.37    ,  515556.67    ,
     *   525949.67    ,
     *   443782.48    ,  453962.98    ,  464169.78    ,  474403.87    ,
     *   484666.29    ,  494958.20    ,  505280.82    ,  515635.47    ,
     *   526023.57    ,
     *   443890.26    ,  454067.24    ,  464270.37    ,  474500.60    ,
     *   484759.00    ,  495046.69    ,  505364.88    ,  515714.88    ,
     *   526098.10    ,
     *   444186.77    ,  454354.20    ,  464547.34    ,  474767.14    ,
     *   485014.61    ,  495290.85    ,  505597.05    ,  515934.46    ,
     *   526304.46    ,
     *   444487.48    ,  454645.40    ,  464828.61    ,  475038.03    ,
     *   485274.65    ,  495539.52    ,  505833.81    ,  516158.73    ,
     *   526515.61    ,
     *   444792.43    ,  454940.89    ,  465114.23    ,  475313.33    ,
     *   485539.15    ,  495792.74    ,  506075.19    ,  516387.71    ,
     *   526731.58    ,
     *   445101.65    ,  455240.70    ,  465404.21    ,  475593.06    ,
     *   485808.16    ,  496050.52    ,  506321.23    ,  516621.45    ,
     *   526952.41    ,
     *   445415.17    ,  455544.85    ,  465698.60    ,  475877.24    ,
     *   486081.69    ,  496312.91    ,  506571.96    ,  516859.96    ,
     *   527178.12    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   445733.03    ,  455853.40    ,  465997.43    ,  476165.93    ,
     *   486359.79    ,  496579.94    ,  506827.41    ,  517103.28    ,
     *   527408.73    ,
     *   446055.27    ,  456166.36    ,  466300.73    ,  476459.15    ,
     *   486642.48    ,  496851.64    ,  507087.60    ,  517351.44    ,
     *   527644.29    ,
     *   446381.92    ,  456483.79    ,  466608.54    ,  476756.94    ,
     *   486929.81    ,  497128.03    ,  507352.58    ,  517604.48    ,
     *   527884.82    ,
     *   446713.01    ,  456805.70    ,  466920.89    ,  477059.32    ,
     *   487221.80    ,  497409.17    ,  507622.38    ,  517862.41    ,
     *   528130.35    ,
     *   447048.58    ,  457132.14    ,  467237.83    ,  477366.35    ,
     *   487518.48    ,  497695.07    ,  507897.02    ,  518125.28    ,
     *   528380.91    ,
     *   447388.68    ,  457463.15    ,  467559.37    ,  477678.04    ,
     *   487819.91    ,  497985.78    ,  508176.54    ,  518393.12    ,
     *   528636.52    ,
     *   447733.33    ,  457798.76    ,  467885.57    ,  477994.44    ,
     *   488126.10    ,  498281.32    ,  508460.97    ,  518665.95    ,
     *   528897.24    ,
     *   448082.57    ,  458139.00    ,  468216.46    ,  478315.58    ,
     *   488437.09    ,  498581.74    ,  508750.36    ,  518943.82    ,
     *   529163.08    ,
     *   448436.44    ,  458483.92    ,  468552.07    ,  478641.51    ,
     *   488752.93    ,  498887.07    ,  509044.73    ,  519226.76    ,
     *   529434.07    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   448794.98    ,  458833.55    ,  468892.43    ,  478972.24    ,
     *   489073.64    ,  499197.34    ,  509344.11    ,  519514.79    ,
     *   529710.26    ,
     *   449158.22    ,  459187.93    ,  469237.60    ,  479307.83    ,
     *   489399.26    ,  499512.59    ,  509648.55    ,  519807.95    ,
     *   529991.67    ,
     *   449526.21    ,  459547.09    ,  469587.61    ,  479648.31    ,
     *   489729.84    ,  499832.85    ,  509958.07    ,  520106.29    ,
     *   530278.33    ,
     *   449898.97    ,  459911.08    ,  469942.48    ,  479993.72    ,
     *   490065.39    ,  500158.16    ,  510272.72    ,  520409.83    ,
     *   530570.29    ,
     *   450276.56    ,  460279.94    ,  470302.27    ,  480344.09    ,
     *   490405.98    ,  500488.56    ,  510592.53    ,  520718.60    ,
     *   530867.57    ,
     *   450659.01    ,  460653.69    ,  470667.01    ,  480699.46    ,
     *   490751.62    ,  500824.09    ,  510917.53    ,  521032.65    ,
     *   531170.20    ,
     *   451046.35    ,  461032.39    ,  471036.73    ,  481059.88    ,
     *   491102.36    ,  501164.78    ,  511247.77    ,  521352.01    ,
     *   531478.24    ,
     *   451438.64    ,  461416.07    ,  471411.49    ,  481425.37    ,
     *   491458.24    ,  501510.67    ,  511583.27    ,  521676.71    ,
     *   531791.70    ,
     *   451835.90    ,  461804.77    ,  471791.31    ,  481795.98    ,
     *   491819.29    ,  501861.79    ,  511924.08    ,  522006.79    ,
     *   532110.62    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   452238.18    ,  462198.53    ,  472176.24    ,  482171.75    ,
     *   492185.56    ,  502218.20    ,  512270.24    ,  522342.30    ,
     *   532435.05    ,
     *   452645.52    ,  462597.39    ,  472566.31    ,  482552.72    ,
     *   492557.08    ,  502579.92    ,  512621.77    ,  522683.26    ,
     *   532765.01    ,
     *   453057.96    ,  463001.39    ,  472961.57    ,  482938.93    ,
     *   492933.90    ,  502946.99    ,  512978.73    ,  523029.71    ,
     *   533100.55    ,
     *   453475.54    ,  463410.57    ,  473362.06    ,  483330.41    ,
     *   493316.05    ,  503319.45    ,  513341.15    ,  523381.70    ,
     *   533441.70    ,
     *   453898.30    ,  463824.98    ,  473767.82    ,  483727.21    ,
     *   493703.57    ,  503697.35    ,  513709.07    ,  523739.26    ,
     *   533788.50    ,
     *   454326.29    ,  464244.65    ,  474178.89    ,  484129.38    ,
     *   494096.50    ,  504080.73    ,  514082.52    ,  524102.42    ,
     *   534140.99    ,
     *   454759.54    ,  464669.63    ,  474595.32    ,  484536.94    ,
     *   494494.89    ,  504469.61    ,  514461.56    ,  524471.24    ,
     *   534499.20    ,
     *   455198.10    ,  465099.96    ,  475017.13    ,  484949.94    ,
     *   494898.78    ,  504864.05    ,  514846.21    ,  524845.74    ,
     *   534863.17    ,
     *   455642.02    ,  465535.68    ,  475444.38    ,  485368.44    ,
     *   495308.21    ,  505264.09    ,  515236.52    ,  525225.97    ,
     *   535232.95    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   456091.32    ,  465976.84    ,  475877.11    ,  485792.45    ,
     *   495723.21    ,  505669.76    ,  515632.53    ,  525611.97    ,
     *   535608.57    ,
     *   456546.07    ,  466423.47    ,  476315.36    ,  486222.04    ,
     *   496143.83    ,  506081.11    ,  516034.28    ,  526003.78    ,
     *   535990.08    ,
     *   457006.30    ,  466875.63    ,  476759.18    ,  486657.24    ,
     *   496570.12    ,  506498.19    ,  516441.82    ,  526401.44    ,
     *   536377.51    ,
     *   457472.05    ,  467333.35    ,  477208.61    ,  487098.10    ,
     *   497002.12    ,  506921.03    ,  516855.18    ,  526804.99    ,
     *   536770.90    ,
     *   457943.38    ,  467796.68    ,  477663.68    ,  487544.65    ,
     *   497439.87    ,  507349.67    ,  517274.41    ,  527214.47    ,
     *   537170.29    ,
     *   458420.32    ,  468265.66    ,  478124.46    ,  487996.95    ,
     *   497883.41    ,  507784.16    ,  517699.54    ,  527629.93    ,
     *   537575.73    ,
     *   458902.92    ,  468740.35    ,  478590.97    ,  488455.03    ,
     *   498332.79    ,  508224.55    ,  518130.63    ,  528051.41    ,
     *   537987.26    ,
     *   459391.22    ,  469220.78    ,  479063.28    ,  488918.95    ,
     *   498788.06    ,  508670.87    ,  518567.72    ,  528478.94    ,
     *   538404.92    ,
     *   459885.28    ,  469706.99    ,  479541.41    ,  489388.75    ,
     *   499249.25    ,  509123.18    ,  519010.84    ,  528912.58    ,
     *   538828.76    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   460385.14    ,  470199.05    ,  480025.42    ,  489864.47    ,
     *   499716.41    ,  509581.51    ,  519460.05    ,  529352.37    ,
     *   539258.81    ,
     *   460890.83    ,  470696.98    ,  480515.36    ,  490346.16    ,
     *   500189.59    ,  510045.91    ,  519915.39    ,  529798.35    ,
     *   539695.11    ,
     *   461402.42    ,  471200.85    ,  481011.27    ,  490833.86    ,
     *   500668.83    ,  510516.43    ,  520376.91    ,  530250.56    ,
     *   540137.73    ,
     *   461919.95    ,  471710.68    ,  481513.19    ,  491327.62    ,
     *   501154.19    ,  510993.11    ,  520844.64    ,  530709.06    ,
     *   540586.68    ,
     *   462443.46    ,  472226.55    ,  482021.17    ,  491827.49    ,
     *   501645.70    ,  511476.00    ,  521318.63    ,  531173.88    ,
     *   541042.03    ,
     *   462973.01    ,  472748.48    ,  482535.27    ,  492333.52    ,
     *   502143.41    ,  511965.14    ,  521798.94    ,  531645.07    ,
     *   541503.82    ,
     *   463508.63    ,  473276.53    ,  483055.52    ,  492845.75    ,
     *   502647.38    ,  512460.59    ,  522285.61    ,  532122.68    ,
     *   541972.09    ,
     *   464050.39    ,  473810.75    ,  483581.99    ,  493364.23    ,
     *   503157.64    ,  512962.38    ,  522778.68    ,  532606.76    ,
     *   542446.89    ,
     *   464598.33    ,  474351.18    ,  484114.70    ,  493889.01    ,
     *   503674.24    ,  513470.57    ,  523278.20    ,  533097.34    ,
     *   542928.26    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   465152.49    ,  474897.88    ,  484653.73    ,  494420.14    ,
     *   504197.24    ,  513985.21    ,  523784.22    ,  533594.48    ,
     *   543416.25    ,
     *   465712.93    ,  475450.89    ,  485199.10    ,  494957.66    ,
     *   504726.69    ,  514506.34    ,  524296.78    ,  534098.23    ,
     *   543910.90    ,
     *   466279.70    ,  476010.27    ,  485750.88    ,  495501.63    ,
     *   505262.62    ,  515034.00    ,  524815.94    ,  534608.63    ,
     *   544412.28    ,
     *   466852.84    ,  476576.06    ,  486309.11    ,  496052.09    ,
     *   505805.10    ,  515568.26    ,  525341.75    ,  535125.73    ,
     *   544920.41    ,
     *   467432.42    ,  477148.31    ,  486873.85    ,  496609.10    ,
     *   506354.17    ,  516109.16    ,  525874.24    ,  535649.58    ,
     *   545435.36    ,
     *   468018.47    ,  477727.08    ,  487445.14    ,  497172.71    ,
     *   506909.88    ,  516656.76    ,  526413.48    ,  536180.22    ,
     *   545957.16    ,
     *   468611.06    ,  478312.42    ,  488023.03    ,  497742.96    ,
     *   507472.28    ,  517211.09    ,  526959.52    ,  536717.72    ,
     *   546485.88    ,
     *   469210.22    ,  478904.37    ,  488607.59    ,  498319.91    ,
     *   508041.42    ,  517772.21    ,  527512.39    ,  537262.11    ,
     *   547021.55    ,
     *   469816.03    ,  479503.00    ,  489198.85    ,  498903.61    ,
     *   508617.36    ,  518340.17    ,  528072.16    ,  537813.46    ,
     *   547564.22    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   470428.52    ,  480108.34    ,  489796.87    ,  499494.12    ,
     *   509200.14    ,  518915.03    ,  528638.87    ,  538371.80    ,
     *   548113.96    ,
     *   471047.75    ,  480720.47    ,  490401.70    ,  500091.47    ,
     *   509789.82    ,  519496.83    ,  529212.58    ,  538937.19    ,
     *   548670.80    ,
     *   471673.77    ,  481339.42    ,  491013.40    ,  500695.74    ,
     *   510386.46    ,  520085.63    ,  529793.33    ,  539509.68    ,
     *   549234.80    ,
     *   472306.65    ,  481965.25    ,  491632.02    ,  501306.96    ,
     *   510990.09    ,  520681.47    ,  530381.19    ,  540089.33    ,
     *   549806.02    ,
     *   472946.42    ,  482598.03    ,  492257.62    ,  501925.20    ,
     *   511600.78    ,  521284.43    ,  530976.19    ,  540676.18    ,
     *   550384.49    ,
     *   473593.15    ,  483237.79    ,  492890.24    ,  502550.50    ,
     *   512218.59    ,  521894.53    ,  531578.41    ,  541270.29    ,
     *   550970.28    ,
     *   474246.89    ,  483884.59    ,  493529.94    ,  503182.93    ,
     *   512843.55    ,  522511.85    ,  532187.88    ,  541871.71    ,
     *   551563.44    ,
     *   474907.70    ,  484538.50    ,  494176.79    ,  503822.53    ,
     *   513475.74    ,  523136.44    ,  532804.66    ,  542480.49    ,
     *   552164.01    ,
     *   475575.63    ,  485199.57    ,  494830.82    ,  504469.37    ,
     *   514115.20    ,  523768.34    ,  533428.82    ,  543096.70    ,
     *   552772.06    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   533015.76    ,  543949.19    ,  554951.55    ,  566027.59    ,
     *   577182.62    ,  588422.50    ,  599753.77    ,  611183.77    ,
     *   622720.77    ,
     *   533015.97    ,  543949.34    ,  554951.62    ,  566027.58    ,
     *   577182.52    ,  588422.30    ,  599753.46    ,  611183.35    ,
     *   622720.22    ,
     *   533016.24    ,  543949.52    ,  554951.70    ,  566027.57    ,
     *   577182.40    ,  588422.06    ,  599753.10    ,  611182.84    ,
     *   622719.56    ,
     *   533016.55    ,  543949.73    ,  554951.81    ,  566027.55    ,
     *   577182.25    ,  588421.77    ,  599752.66    ,  611182.24    ,
     *   622718.77    ,
     *   533016.93    ,  543949.98    ,  554951.93    ,  566027.53    ,
     *   577182.07    ,  588421.43    ,  599752.13    ,  611181.52    ,
     *   622717.83    ,
     *   533017.38    ,  543950.29    ,  554952.07    ,  566027.51    ,
     *   577181.87    ,  588421.02    ,  599751.51    ,  611180.66    ,
     *   622716.72    ,
     *   533017.90    ,  543950.64    ,  554952.24    ,  566027.48    ,
     *   577181.62    ,  588420.55    ,  599750.78    ,  611179.66    ,
     *   622715.41    ,
     *   533018.51    ,  543951.05    ,  554952.44    ,  566027.44    ,
     *   577181.34    ,  588419.99    ,  599749.93    ,  611178.48    ,
     *   622713.88    ,
     *   533019.23    ,  543951.54    ,  554952.67    ,  566027.41    ,
     *   577181.01    ,  588419.35    ,  599748.94    ,  611177.11    ,
     *   622712.10    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   533020.06    ,  543952.10    ,  554952.94    ,  566027.37    ,
     *   577180.63    ,  588418.60    ,  599747.80    ,  611175.53    ,
     *   622710.04    ,
     *   533021.02    ,  543952.74    ,  554953.26    ,  566027.32    ,
     *   577180.19    ,  588417.74    ,  599746.48    ,  611173.71    ,
     *   622707.67    ,
     *   533022.12    ,  543953.49    ,  554953.62    ,  566027.26    ,
     *   577179.69    ,  588416.75    ,  599744.96    ,  611171.62    ,
     *   622704.94    ,
     *   533023.38    ,  543954.34    ,  554954.03    ,  566027.21    ,
     *   577179.13    ,  588415.63    ,  599743.24    ,  611169.23    ,
     *   622701.84    ,
     *   533024.81    ,  543955.31    ,  554954.51    ,  566027.14    ,
     *   577178.48    ,  588414.36    ,  599741.27    ,  611166.52    ,
     *   622698.30    ,
     *   533026.44    ,  543956.42    ,  554955.05    ,  566027.07    ,
     *   577177.75    ,  588412.91    ,  599739.06    ,  611163.46    ,
     *   622694.31    ,
     *   533028.28    ,  543957.67    ,  554955.66    ,  566027.00    ,
     *   577176.94    ,  588411.29    ,  599736.56    ,  611160.00    ,
     *   622689.80    ,
     *   533030.36    ,  543959.08    ,  554956.36    ,  566026.93    ,
     *   577176.03    ,  588409.48    ,  599733.76    ,  611156.12    ,
     *   622684.75    ,
     *   533032.69    ,  543960.67    ,  554957.14    ,  566026.85    ,
     *   577175.01    ,  588407.45    ,  599730.62    ,  611151.79    ,
     *   622679.09    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   533035.31    ,  543962.45    ,  554958.03    ,  566026.77    ,
     *   577173.89    ,  588405.19    ,  599727.14    ,  611146.95    ,
     *   622672.78    ,
     *   533038.23    ,  543964.44    ,  554959.03    ,  566026.69    ,
     *   577172.65    ,  588402.70    ,  599723.27    ,  611141.59    ,
     *   622665.78    ,
     *   533041.48    ,  543966.67    ,  554960.15    ,  566026.62    ,
     *   577171.29    ,  588399.94    ,  599718.99    ,  611135.66    ,
     *   622658.03    ,
     *   533045.09    ,  543969.14    ,  554961.40    ,  566026.56    ,
     *   577169.81    ,  588396.91    ,  599714.28    ,  611129.11    ,
     *   622649.48    ,
     *   533049.09    ,  543971.89    ,  554962.80    ,  566026.51    ,
     *   577168.19    ,  588393.59    ,  599709.11    ,  611121.92    ,
     *   622640.07    ,
     *   533053.51    ,  543974.94    ,  554964.37    ,  566026.48    ,
     *   577166.43    ,  588389.97    ,  599703.46    ,  611114.05    ,
     *   622629.77    ,
     *   533058.39    ,  543978.31    ,  554966.12    ,  566026.48    ,
     *   577164.54    ,  588386.02    ,  599697.29    ,  611105.45    ,
     *   622618.50    ,
     *   533063.76    ,  543982.02    ,  554968.06    ,  566026.51    ,
     *   577162.51    ,  588381.75    ,  599690.58    ,  611096.08    ,
     *   622606.23    ,
     *   533069.65    ,  543986.12    ,  554970.22    ,  566026.59    ,
     *   577160.33    ,  588377.14    ,  599683.31    ,  611085.92    ,
     *   622592.89    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   533076.11    ,  543990.63    ,  554972.62    ,  566026.72    ,
     *   577158.02    ,  588372.17    ,  599675.46    ,  611074.92    ,
     *   622578.45    ,
     *   533083.18    ,  543995.57    ,  554975.29    ,  566026.93    ,
     *   577155.57    ,  588366.84    ,  599667.00    ,  611063.05    ,
     *   622562.84    ,
     *   533090.91    ,  544001.00    ,  554978.25    ,  566027.22    ,
     *   577152.99    ,  588361.14    ,  599657.91    ,  611050.27    ,
     *   622546.03    ,
     *   533097.36    ,  544005.55    ,  554980.75    ,  566027.52    ,
     *   577150.90    ,  588356.48    ,  599650.45    ,  611039.75    ,
     *   622532.17    ,
     *   533104.25    ,  544010.42    ,  554983.45    ,  566027.89    ,
     *   577148.75    ,  588351.59    ,  599642.60    ,  611028.66    ,
     *   622517.54    ,
     *   533111.61    ,  544015.64    ,  554986.38    ,  566028.35    ,
     *   577146.54    ,  588346.49    ,  599634.35    ,  611016.99    ,
     *   622502.13    ,
     *   533119.46    ,  544021.23    ,  554989.55    ,  566028.90    ,
     *   577144.27    ,  588341.16    ,  599625.70    ,  611004.73    ,
     *   622485.91    ,
     *   533127.82    ,  544027.22    ,  554992.96    ,  566029.56    ,
     *   577141.94    ,  588335.61    ,  599616.65    ,  610991.86    ,
     *   622468.87    ,
     *   533136.74    ,  544033.61    ,  554996.66    ,  566030.34    ,
     *   577139.58    ,  588329.85    ,  599607.20    ,  610978.39    ,
     *   622450.99    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   533146.22    ,  544040.44    ,  555000.64    ,  566031.26    ,
     *   577137.20    ,  588323.88    ,  599597.34    ,  610964.29    ,
     *   622432.27    ,
     *   533156.31    ,  544047.74    ,  555004.95    ,  566032.34    ,
     *   577134.79    ,  588317.71    ,  599587.08    ,  610949.58    ,
     *   622412.70    ,
     *   533167.04    ,  544055.54    ,  555009.59    ,  566033.59    ,
     *   577132.39    ,  588311.35    ,  599576.42    ,  610934.25    ,
     *   622392.26    ,
     *   533178.43    ,  544063.85    ,  555014.59    ,  566035.04    ,
     *   577129.99    ,  588304.80    ,  599565.37    ,  610918.29    ,
     *   622370.95    ,
     *   533190.53    ,  544072.72    ,  555019.99    ,  566036.70    ,
     *   577127.63    ,  588298.09    ,  599553.93    ,  610901.72    ,
     *   622348.76    ,
     *   533203.37    ,  544082.17    ,  555025.81    ,  566038.61    ,
     *   577125.33    ,  588291.22    ,  599542.12    ,  610884.53    ,
     *   622325.70    ,
     *   533216.99    ,  544092.24    ,  555032.08    ,  566040.79    ,
     *   577123.09    ,  588284.22    ,  599529.95    ,  610866.73    ,
     *   622301.76    ,
     *   533231.42    ,  544102.97    ,  555038.83    ,  566043.26    ,
     *   577120.96    ,  588277.10    ,  599517.42    ,  610848.33    ,
     *   622276.96    ,
     *   533246.72    ,  544114.40    ,  555046.10    ,  566046.06    ,
     *   577118.94    ,  588269.88    ,  599504.57    ,  610829.35    ,
     *   622251.29    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   533262.92    ,  544126.56    ,  555053.93    ,  566049.23    ,
     *   577117.08    ,  588262.59    ,  599491.41    ,  610809.80    ,
     *   622224.78    ,
     *   533280.08    ,  544139.50    ,  555062.34    ,  566052.79    ,
     *   577115.41    ,  588255.26    ,  599477.96    ,  610789.70    ,
     *   622197.43    ,
     *   533298.23    ,  544153.26    ,  555071.40    ,  566056.78    ,
     *   577113.95    ,  588247.92    ,  599464.24    ,  610769.06    ,
     *   622169.26    ,
     *   533317.44    ,  544167.89    ,  555081.13    ,  566061.25    ,
     *   577112.75    ,  588240.60    ,  599450.30    ,  610747.93    ,
     *   622140.29    ,
     *   533337.75    ,  544183.45    ,  555091.59    ,  566066.23    ,
     *   577111.85    ,  588233.34    ,  599436.16    ,  610726.32    ,
     *   622110.55    ,
     *   533359.22    ,  544199.98    ,  555102.82    ,  566071.79    ,
     *   577111.28    ,  588226.18    ,  599421.85    ,  610704.27    ,
     *   622080.07    ,
     *   533381.91    ,  544217.54    ,  555114.89    ,  566077.95    ,
     *   577111.10    ,  588219.15    ,  599407.43    ,  610681.82    ,
     *   622048.89    ,
     *   533405.88    ,  544236.18    ,  555127.84    ,  566084.78    ,
     *   577111.36    ,  588212.31    ,  599392.92    ,  610659.00    ,
     *   622017.03    ,
     *   533431.19    ,  544255.98    ,  555141.73    ,  566092.34    ,
     *   577112.10    ,  588205.72    ,  599378.39    ,  610635.87    ,
     *   621984.56    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   533457.91    ,  544276.99    ,  555156.63    ,  566100.68    ,
     *   577113.39    ,  588199.41    ,  599363.88    ,  610612.47    ,
     *   621951.50    ,
     *   533486.12    ,  544299.29    ,  555172.60    ,  566109.87    ,
     *   577115.29    ,  588193.46    ,  599349.44    ,  610588.86    ,
     *   621917.92    ,
     *   533515.88    ,  544322.94    ,  555189.70    ,  566119.97    ,
     *   577117.85    ,  588187.92    ,  599335.15    ,  610565.09    ,
     *   621883.87    ,
     *   533547.27    ,  544348.01    ,  555208.03    ,  566131.05    ,
     *   577121.16    ,  588182.86    ,  599321.06    ,  610541.24    ,
     *   621849.42    ,
     *   533580.38    ,  544374.60    ,  555227.64    ,  566143.19    ,
     *   577125.29    ,  588178.35    ,  599307.25    ,  610517.36    ,
     *   621814.63    ,
     *   533615.28    ,  544402.77    ,  555248.62    ,  566156.47    ,
     *   577130.30    ,  588174.47    ,  599293.79    ,  610493.54    ,
     *   621779.58    ,
     *   533661.58    ,  544440.36    ,  555276.90    ,  566174.80    ,
     *   577137.95    ,  588170.64    ,  599277.58    ,  610463.96    ,
     *   621735.52    ,
     *   533711.00    ,  544480.74    ,  555307.64    ,  566195.21    ,
     *   577147.28    ,  588168.08    ,  599262.21    ,  610434.76    ,
     *   621691.34    ,
     *   533763.73    ,  544524.11    ,  555341.01    ,  566217.88    ,
     *   577158.50    ,  588166.99    ,  599247.87    ,  610406.12    ,
     *   621647.23    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   533820.00    ,  544570.67    ,  555377.22    ,  566243.02    ,
     *   577171.78    ,  588167.55    ,  599234.74    ,  610378.23    ,
     *   621603.38    ,
     *   533880.00    ,  544620.63    ,  555416.47    ,  566270.84    ,
     *   577187.35    ,  588169.97    ,  599223.04    ,  610351.30    ,
     *   621560.00    ,
     *   533943.96    ,  544674.22    ,  555459.00    ,  566301.55    ,
     *   577205.42    ,  588174.48    ,  599212.98    ,  610325.57    ,
     *   621517.34    ,
     *   534012.13    ,  544731.68    ,  555505.03    ,  566335.39    ,
     *   577226.23    ,  588181.32    ,  599204.82    ,  610301.26    ,
     *   621475.62    ,
     *   534084.76    ,  544793.25    ,  555554.83    ,  566372.62    ,
     *   577250.03    ,  588190.74    ,  599198.81    ,  610278.65    ,
     *   621435.11    ,
     *   534162.12    ,  544859.21    ,  555608.66    ,  566413.51    ,
     *   577277.09    ,  588203.01    ,  599195.21    ,  610258.00    ,
     *   621396.10    ,
     *   534244.50    ,  544929.85    ,  555666.80    ,  566458.34    ,
     *   577307.71    ,  588218.42    ,  599194.33    ,  610239.62    ,
     *   621358.88    ,
     *   534332.20    ,  545005.47    ,  555729.57    ,  566507.42    ,
     *   577342.18    ,  588237.28    ,  599196.46    ,  610223.80    ,
     *   621323.77    ,
     *   534425.56    ,  545086.40    ,  555797.28    ,  566561.07    ,
     *   577380.83    ,  588259.90    ,  599201.94    ,  610210.90    ,
     *   621291.10    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   534524.92    ,  545172.98    ,  555870.29    ,  566619.64    ,
     *   577424.00    ,  588286.65    ,  599211.12    ,  610201.25    ,
     *   621261.24    ,
     *   534630.65    ,  545265.59    ,  555948.97    ,  566683.50    ,
     *   577472.08    ,  588317.90    ,  599224.37    ,  610195.24    ,
     *   621234.57    ,
     *   534743.17    ,  545364.64    ,  556033.72    ,  566753.05    ,
     *   577525.47    ,  588354.04    ,  599242.11    ,  610193.28    ,
     *   621211.50    ,
     *   534862.91    ,  545470.55    ,  556124.97    ,  566828.73    ,
     *   577584.58    ,  588395.51    ,  599264.74    ,  610195.79    ,
     *   621192.45    ,
     *   534990.36    ,  545583.82    ,  556223.21    ,  566911.01    ,
     *   577649.90    ,  588442.77    ,  599292.75    ,  610203.23    ,
     *   621177.89    ,
     *   535126.06    ,  545704.97    ,  556328.94    ,  567000.40    ,
     *   577721.93    ,  588496.33    ,  599326.64    ,  610216.12    ,
     *   621168.32    ,
     *   535342.72    ,  545899.47    ,  556500.00    ,  567146.60    ,
     *   577841.75    ,  588588.12    ,  599388.58    ,  610246.25    ,
     *   621164.48    ,
     *   535580.99    ,  546114.74    ,  556690.93    ,  567311.77    ,
     *   577979.60    ,  588696.96    ,  599466.59    ,  610291.43    ,
     *   621174.65    ,
     *   535841.28    ,  546351.31    ,  556902.45    ,  567496.78    ,
     *   578136.55    ,  588824.14    ,  599562.16    ,  610353.38    ,
     *   621200.81    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   535842.29    ,  546352.23    ,  556903.28    ,  567497.51    ,
     *   578137.17    ,  588824.65    ,  599562.55    ,  610353.65    ,
     *   621200.94    ,
     *   535844.32    ,  546354.08    ,  556904.94    ,  567498.97    ,
     *   578138.41    ,  588825.68    ,  599563.34    ,  610354.18    ,
     *   621201.20    ,
     *   535851.42    ,  546360.55    ,  556910.74    ,  567504.07    ,
     *   578142.78    ,  588829.26    ,  599566.08    ,  610356.04    ,
     *   621202.12    ,
     *   535914.95    ,  546418.51    ,  556962.82    ,  567549.93    ,
     *   578182.06    ,  588861.56    ,  599590.99    ,  610373.08    ,
     *   621210.79    ,
     *   535979.13    ,  546477.14    ,  557015.59    ,  567596.51    ,
     *   578222.07    ,  588894.63    ,  599616.69    ,  610390.96    ,
     *   621220.35    ,
     *   536043.96    ,  546536.44    ,  557069.04    ,  567643.79    ,
     *   578262.83    ,  588928.48    ,  599643.21    ,  610409.69    ,
     *   621230.80    ,
     *   536109.44    ,  546596.40    ,  557123.19    ,  567691.79    ,
     *   578304.33    ,  588963.09    ,  599670.53    ,  610429.26    ,
     *   621242.13    ,
     *   536175.57    ,  546657.04    ,  557178.03    ,  567740.51    ,
     *   578346.57    ,  588998.48    ,  599698.65    ,  610449.68    ,
     *   621254.36    ,
     *   536242.36    ,  546718.34    ,  557233.56    ,  567789.94    ,
     *   578389.56    ,  589034.64    ,  599727.58    ,  610470.94    ,
     *   621267.47    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   536309.79    ,  546780.32    ,  557289.78    ,  567840.08    ,
     *   578433.28    ,  589071.57    ,  599757.32    ,  610493.04    ,
     *   621281.47    ,
     *   536377.89    ,  546842.97    ,  557346.70    ,  567890.95    ,
     *   578477.75    ,  589109.28    ,  599787.86    ,  610515.99    ,
     *   621296.35    ,
     *   536446.63    ,  546906.30    ,  557404.31    ,  567942.53    ,
     *   578522.97    ,  589147.76    ,  599819.21    ,  610539.78    ,
     *   621312.11    ,
     *   536516.04    ,  546970.30    ,  557462.62    ,  567994.84    ,
     *   578568.93    ,  589187.02    ,  599851.37    ,  610564.41    ,
     *   621328.76    ,
     *   536708.49    ,  547148.13    ,  557625.03    ,  568141.00    ,
     *   578697.94    ,  589297.90    ,  599943.07    ,  610635.81    ,
     *   621378.62    ,
     *   536905.86    ,  547331.00    ,  557792.64    ,  568292.53    ,
     *   578832.50    ,  589414.54    ,  600040.78    ,  610713.46    ,
     *   621435.02    ,
     *   537108.17    ,  547518.94    ,  557965.47    ,  568449.44    ,
     *   578972.63    ,  589536.96    ,  600144.48    ,  610797.37    ,
     *   621497.97    ,
     *   537315.45    ,  547711.99    ,  558143.55    ,  568611.75    ,
     *   579118.34    ,  589665.16    ,  600254.19    ,  610887.54    ,
     *   621567.46    ,
     *   537527.72    ,  547910.15    ,  558326.88    ,  568779.49    ,
     *   579269.65    ,  589799.16    ,  600369.92    ,  610983.97    ,
     *   621643.49    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   537745.02    ,  548113.46    ,  558515.51    ,  568952.67    ,
     *   579426.58    ,  589938.96    ,  600491.67    ,  611086.67    ,
     *   621726.05    ,
     *   537967.36    ,  548321.95    ,  558709.44    ,  569131.32    ,
     *   579589.14    ,  590084.59    ,  600619.46    ,  611195.63    ,
     *   621815.15    ,
     *   538194.79    ,  548535.64    ,  558908.72    ,  569315.45    ,
     *   579757.36    ,  590236.06    ,  600753.29    ,  611310.88    ,
     *   621910.78    ,
     *   538427.32    ,  548754.56    ,  559113.35    ,  569505.09    ,
     *   579931.25    ,  590393.39    ,  600893.19    ,  611432.41    ,
     *   622012.95    ,
     *   538664.99    ,  548978.73    ,  559323.37    ,  569700.27    ,
     *   580110.83    ,  590556.59    ,  601039.15    ,  611560.23    ,
     *   622121.66    ,
     *   538907.83    ,  549208.19    ,  559538.81    ,  569901.00    ,
     *   580296.13    ,  590725.68    ,  601191.21    ,  611694.36    ,
     *   622236.90    ,
     *   539155.87    ,  549442.96    ,  559759.68    ,  570107.31    ,
     *   580487.17    ,  590900.68    ,  601349.36    ,  611834.80    ,
     *   622358.70    ,
     *   539409.13    ,  549683.07    ,  559986.02    ,  570319.22    ,
     *   580683.96    ,  591081.61    ,  601513.63    ,  611981.56    ,
     *   622487.05    ,
     *   539667.65    ,  549928.55    ,  560217.86    ,  570536.77    ,
     *   580886.54    ,  591268.49    ,  601684.03    ,  612134.66    ,
     *   622621.97    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   539931.47    ,  550179.43    ,  560455.22    ,  570759.98    ,
     *   581094.92    ,  591461.33    ,  601860.58    ,  612294.11    ,
     *   622763.45    ,
     *   540200.60    ,  550435.74    ,  560698.12    ,  570988.86    ,
     *   581309.13    ,  591660.17    ,  602043.30    ,  612459.92    ,
     *   622911.51    ,
     *   540475.09    ,  550697.51    ,  560946.61    ,  571223.46    ,
     *   581529.19    ,  591865.02    ,  602232.21    ,  612632.12    ,
     *   623066.17    ,
     *   540754.96    ,  550964.78    ,  561200.71    ,  571463.80    ,
     *   581755.14    ,  592075.90    ,  602427.32    ,  612810.70    ,
     *   623227.43    ,
     *   541040.26    ,  551237.57    ,  561460.45    ,  571709.90    ,
     *   581986.99    ,  592292.84    ,  602628.66    ,  612995.70    ,
     *   623395.30    ,
     *   541331.00    ,  551515.91    ,  561725.85    ,  571961.79    ,
     *   582224.77    ,  592515.87    ,  602836.25    ,  613187.13    ,
     *   623569.80    ,
     *   541627.24    ,  551799.85    ,  561996.96    ,  572219.51    ,
     *   582468.50    ,  592745.00    ,  603050.10    ,  613385.00    ,
     *   623750.95    ,
     *   541928.99    ,  552089.41    ,  562273.80    ,  572483.08    ,
     *   582718.23    ,  592980.26    ,  603270.25    ,  613589.35    ,
     *   623938.75    ,
     *   542236.30    ,  552384.62    ,  562556.40    ,  572752.54    ,
     *   582973.97    ,  593221.68    ,  603496.71    ,  613800.18    ,
     *   624133.23    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   542549.20    ,  552685.52    ,  562844.80    ,  573027.91    ,
     *   583235.75    ,  593469.28    ,  603729.51    ,  614017.51    ,
     *   624334.40    ,
     *   542867.73    ,  552992.14    ,  563139.03    ,  573309.23    ,
     *   583503.61    ,  593723.10    ,  603968.68    ,  614241.38    ,
     *   624542.29    ,
     *   543191.92    ,  553304.52    ,  563439.12    ,  573596.52    ,
     *   583777.56    ,  593983.15    ,  604214.23    ,  614471.80    ,
     *   624756.90    ,
     *   543521.80    ,  553622.70    ,  563745.11    ,  573889.82    ,
     *   584057.65    ,  594249.47    ,  604466.20    ,  614708.79    ,
     *   624978.26    ,
     *   543857.43    ,  553946.70    ,  564057.03    ,  574189.17    ,
     *   584343.91    ,  594522.09    ,  604724.60    ,  614952.38    ,
     *   625206.40    ,
     *   544198.82    ,  554276.57    ,  564374.91    ,  574494.58    ,
     *   584636.35    ,  594801.03    ,  604989.48    ,  615202.59    ,
     *   625441.33    ,
     *   544546.02    ,  554612.33    ,  564698.80    ,  574806.11    ,
     *   584935.03    ,  595086.33    ,  605260.85    ,  615459.46    ,
     *   625683.07    ,
     *   544899.07    ,  554954.04    ,  565028.71    ,  575123.78    ,
     *   585239.96    ,  595378.02    ,  605538.75    ,  615722.99    ,
     *   625931.64    ,
     *   545258.01    ,  555301.72    ,  565364.71    ,  575447.63    ,
     *   585551.19    ,  595676.12    ,  605823.19    ,  615993.23    ,
     *   626187.08    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   545622.86    ,  555655.41    ,  565706.80    ,  575777.69    ,
     *   585868.74    ,  595980.67    ,  606114.22    ,  616270.19    ,
     *   626449.41    ,
     *   545993.69    ,  556015.15    ,  566055.05    ,  576114.00    ,
     *   586192.65    ,  596291.70    ,  606411.87    ,  616553.92    ,
     *   626718.65    ,
     *   546370.51    ,  556380.98    ,  566409.48    ,  576456.59    ,
     *   586522.96    ,  596609.25    ,  606716.16    ,  616844.42    ,
     *   626994.82    ,
     *   546753.38    ,  556752.94    ,  566770.12    ,  576805.51    ,
     *   586859.70    ,  596933.34    ,  607027.12    ,  617141.74    ,
     *   627277.96    ,
     *   547142.33    ,  557131.06    ,  567137.03    ,  577160.78    ,
     *   587202.90    ,  597264.02    ,  607344.79    ,  617445.91    ,
     *   627568.09    ,
     *   547537.40    ,  557515.39    ,  567510.23    ,  577522.44    ,
     *   587552.60    ,  597601.31    ,  607669.20    ,  617756.94    ,
     *   627865.24    ,
     *   547938.63    ,  557905.97    ,  567889.77    ,  577890.54    ,
     *   587908.84    ,  597945.25    ,  608000.39    ,  618074.89    ,
     *   628169.43    ,
     *   548346.08    ,  558302.84    ,  568275.68    ,  578265.11    ,
     *   588271.66    ,  598295.88    ,  608338.38    ,  618399.77    ,
     *   628480.71    ,
     *   548759.77    ,  558706.03    ,  568668.01    ,  578646.19    ,
     *   588641.08    ,  598653.23    ,  608683.21    ,  618731.62    ,
     *   628799.09    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   549179.75    ,  559115.60    ,  569066.80    ,  579033.82    ,
     *   589017.16    ,  599017.34    ,  609034.92    ,  619070.47    ,
     *   629124.61    ,
     *   549606.06    ,  559531.57    ,  569472.08    ,  579428.04    ,
     *   589399.93    ,  599388.25    ,  609393.54    ,  619416.36    ,
     *   629457.31    ,
     *   550038.74    ,  559954.00    ,  569883.90    ,  579828.89    ,
     *   589789.42    ,  599765.99    ,  609759.11    ,  619769.32    ,
     *   629797.20    ,
     *   550477.85    ,  560382.93    ,  570302.31    ,  580236.41    ,
     *   590185.68    ,  600150.60    ,  610131.66    ,  620129.39    ,
     *   630144.34    ,
     *   550923.42    ,  560818.39    ,  570727.33    ,  580650.64    ,
     *   590588.75    ,  600542.12    ,  610511.23    ,  620496.59    ,
     *   630498.74    ,
     *   551375.50    ,  561260.44    ,  571159.02    ,  581071.62    ,
     *   590998.66    ,  600940.59    ,  610897.86    ,  620870.98    ,
     *   630860.44    ,
     *   551834.12    ,  561709.12    ,  571597.41    ,  581499.40    ,
     *   591415.47    ,  601346.05    ,  611291.59    ,  621252.57    ,
     *   631229.49    ,
     *   552299.35    ,  562164.46    ,  572042.56    ,  581934.01    ,
     *   591839.20    ,  601758.54    ,  611692.46    ,  621641.42    ,
     *   631605.90    ,
     *   552771.22    ,  562626.52    ,  572494.51    ,  582375.51    ,
     *   592269.91    ,  602178.10    ,  612100.50    ,  622037.56    ,
     *   631989.73    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   553249.77    ,  563095.35    ,  572953.29    ,  582823.93    ,
     *   592707.63    ,  602604.77    ,  612515.76    ,  622441.02    ,
     *   632381.00    ,
     *   553735.06    ,  563570.98    ,  573418.96    ,  583279.32    ,
     *   593152.41    ,  603038.59    ,  612938.27    ,  622851.85    ,
     *   632779.76    ,
     *   554227.13    ,  564053.46    ,  573891.55    ,  583741.72    ,
     *   593604.28    ,  603479.61    ,  613368.08    ,  623270.08    ,
     *   633186.03    ,
     *   554726.03    ,  564542.85    ,  574371.13    ,  584211.17    ,
     *   594063.31    ,  603927.87    ,  613805.22    ,  623695.76    ,
     *   633599.87    ,
     *   555231.81    ,  565039.18    ,  574857.72    ,  584687.73    ,
     *   594529.52    ,  604383.41    ,  614249.75    ,  624128.92    ,
     *   634021.30    ,
     *   555744.51    ,  565542.50    ,  575351.38    ,  585171.44    ,
     *   595002.96    ,  604846.27    ,  614701.70    ,  624569.61    ,
     *   634450.37    ,
     *   556264.18    ,  566052.86    ,  575852.16    ,  585662.34    ,
     *   595483.68    ,  605316.50    ,  615161.11    ,  625017.87    ,
     *   634887.12    ,
     *   556790.88    ,  566570.32    ,  576360.10    ,  586160.48    ,
     *   595971.73    ,  605794.14    ,  615628.03    ,  625473.73    ,
     *   635331.59    ,
     *   557324.64    ,  567094.91    ,  576875.25    ,  586665.91    ,
     *   596467.14    ,  606279.24    ,  616102.51    ,  625937.26    ,
     *   635783.82    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   557865.52    ,  567626.69    ,  577397.66    ,  587178.67    ,
     *   596969.98    ,  606771.85    ,  616584.58    ,  626408.47    ,
     *   636243.85    ,
     *   558413.58    ,  568165.70    ,  577927.37    ,  587698.82    ,
     *   597480.28    ,  607272.01    ,  617074.29    ,  626887.43    ,
     *   636711.73    ,
     *   558968.85    ,  568712.00    ,  578464.45    ,  588226.40    ,
     *   597998.09    ,  607779.76    ,  617571.70    ,  627374.17    ,
     *   637187.49    ,
     *   559531.40    ,  569265.64    ,  579008.93    ,  588761.46    ,
     *   598523.45    ,  608295.16    ,  618076.83    ,  627868.74    ,
     *   637671.19    ,
     *   560101.27    ,  569826.67    ,  579560.86    ,  589304.05    ,
     *   599056.43    ,  608818.25    ,  618589.75    ,  628371.19    ,
     *   638162.86    ,
     *   560678.51    ,  570395.13    ,  580120.30    ,  589854.22    ,
     *   599597.07    ,  609349.08    ,  619110.49    ,  628881.56    ,
     *   638662.55    ,
     *   561263.18    ,  570971.09    ,  580687.31    ,  590412.01    ,
     *   600145.41    ,  609887.70    ,  619639.11    ,  629399.89    ,
     *   639170.30    ,
     *   561855.33    ,  571554.58    ,  581261.92    ,  590977.50    ,
     *   600701.51    ,  610434.15    ,  620175.66    ,  629926.24    ,
     *   639686.17    ,
     *   562455.01    ,  572145.68    ,  581844.19    ,  591550.71    ,
     *   601265.41    ,  610988.50    ,  620720.17    ,  630460.66    ,
     *   640210.19    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   634374.10    ,  646154.43    ,  658073.99    ,  670146.95    ,
     *   682389.84    ,  694822.22    ,  710665.24    ,  726898.38    ,
     *   743596.66    ,
     *   634373.41    ,  646153.59    ,  658072.98    ,  670145.74    ,
     *   682388.42    ,  694820.55    ,  710663.22    ,  726895.93    ,
     *   743593.67    ,
     *   634372.59    ,  646152.58    ,  658071.76    ,  670144.29    ,
     *   682386.70    ,  694818.54    ,  710660.78    ,  726892.97    ,
     *   743590.07    ,
     *   634371.59    ,  646151.36    ,  658070.30    ,  670142.55    ,
     *   682384.65    ,  694816.14    ,  710657.85    ,  726889.42    ,
     *   743585.75    ,
     *   634370.41    ,  646149.92    ,  658068.56    ,  670140.48    ,
     *   682382.21    ,  694813.27    ,  710654.37    ,  726885.20    ,
     *   743580.61    ,
     *   634369.02    ,  646148.21    ,  658066.50    ,  670138.03    ,
     *   682379.32    ,  694809.88    ,  710650.26    ,  726880.20    ,
     *   743574.54    ,
     *   634367.38    ,  646146.20    ,  658064.08    ,  670135.15    ,
     *   682375.92    ,  694805.90    ,  710645.41    ,  726874.32    ,
     *   743567.39    ,
     *   634365.46    ,  646143.84    ,  658061.25    ,  670131.78    ,
     *   682371.95    ,  694801.23    ,  710639.75    ,  726867.45    ,
     *   743559.02    ,
     *   634363.22    ,  646141.11    ,  658057.95    ,  670127.86    ,
     *   682367.32    ,  694795.81    ,  710633.15    ,  726859.45    ,
     *   743549.29    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   634360.64    ,  646137.94    ,  658054.13    ,  670123.32    ,
     *   682361.96    ,  694789.52    ,  710625.52    ,  726850.19    ,
     *   743538.02    ,
     *   634357.65    ,  646134.29    ,  658049.73    ,  670118.08    ,
     *   682355.79    ,  694782.28    ,  710616.72    ,  726839.52    ,
     *   743525.04    ,
     *   634354.24    ,  646130.10    ,  658044.69    ,  670112.08    ,
     *   682348.71    ,  694773.98    ,  710606.64    ,  726827.28    ,
     *   743510.15    ,
     *   634350.34    ,  646125.32    ,  658038.93    ,  670105.23    ,
     *   682340.63    ,  694764.50    ,  710595.12    ,  726813.30    ,
     *   743493.15    ,
     *   634345.90    ,  646119.88    ,  658032.39    ,  670097.44    ,
     *   682331.44    ,  694753.72    ,  710582.02    ,  726797.42    ,
     *   743473.83    ,
     *   634340.88    ,  646113.73    ,  658024.97    ,  670088.62    ,
     *   682321.03    ,  694741.52    ,  710567.20    ,  726779.43    ,
     *   743451.96    ,
     *   634335.22    ,  646106.79    ,  658016.62    ,  670078.68    ,
     *   682309.30    ,  694727.76    ,  710550.48    ,  726759.15    ,
     *   743427.30    ,
     *   634328.86    ,  646099.00    ,  658007.23    ,  670067.51    ,
     *   682296.12    ,  694712.30    ,  710531.70    ,  726736.37    ,
     *   743399.60    ,
     *   634321.75    ,  646090.28    ,  657996.73    ,  670055.00    ,
     *   682281.37    ,  694695.00    ,  710510.68    ,  726710.88    ,
     *   743368.61    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   634313.83    ,  646080.56    ,  657985.01    ,  670041.06    ,
     *   682264.92    ,  694675.70    ,  710487.25    ,  726682.46    ,
     *   743334.05    ,
     *   634305.02    ,  646069.76    ,  657971.99    ,  670025.57    ,
     *   682246.64    ,  694654.26    ,  710461.20    ,  726650.87    ,
     *   743295.66    ,
     *   634295.27    ,  646057.80    ,  657957.58    ,  670008.41    ,
     *   682226.39    ,  694630.51    ,  710432.35    ,  726615.89    ,
     *   743253.14    ,
     *   634284.51    ,  646044.60    ,  657941.66    ,  669989.46    ,
     *   682204.03    ,  694604.28    ,  710400.50    ,  726577.27    ,
     *   743206.21    ,
     *   634272.67    ,  646030.07    ,  657924.15    ,  669968.60    ,
     *   682179.42    ,  694575.42    ,  710365.44    ,  726534.76    ,
     *   743154.58    ,
     *   634259.69    ,  646014.14    ,  657904.93    ,  669945.72    ,
     *   682152.42    ,  694543.74    ,  710326.97    ,  726488.13    ,
     *   743097.93    ,
     *   634245.50    ,  645996.71    ,  657883.91    ,  669920.69    ,
     *   682122.87    ,  694509.09    ,  710284.88    ,  726437.12    ,
     *   743035.99    ,
     *   634230.02    ,  645977.70    ,  657860.98    ,  669893.38    ,
     *   682090.64    ,  694471.28    ,  710238.96    ,  726381.47    ,
     *   742968.43    ,
     *   634213.20    ,  645957.03    ,  657836.04    ,  669863.66    ,
     *   682055.56    ,  694430.14    ,  710189.01    ,  726320.95    ,
     *   742894.95    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   634194.97    ,  645934.62    ,  657808.98    ,  669831.43    ,
     *   682017.51    ,  694385.50    ,  710134.81    ,  726255.28    ,
     *   742815.27    ,
     *   634175.26    ,  645910.38    ,  657779.71    ,  669796.55    ,
     *   681976.33    ,  694337.19    ,  710076.15    ,  726184.23    ,
     *   742729.08    ,
     *   634154.01    ,  645884.22    ,  657748.13    ,  669758.90    ,
     *   681931.88    ,  694285.04    ,  710012.84    ,  726107.56    ,
     *   742636.10    ,
     *   634136.48    ,  645862.64    ,  657722.05    ,  669727.81    ,
     *   681895.17    ,  694241.98    ,  709960.56    ,  726044.26    ,
     *   742559.35    ,
     *   634117.96    ,  645839.84    ,  657694.49    ,  669694.95    ,
     *   681856.36    ,  694196.45    ,  709905.29    ,  725977.34    ,
     *   742478.24    ,
     *   634098.43    ,  645815.77    ,  657665.40    ,  669660.26    ,
     *   681815.38    ,  694148.37    ,  709846.94    ,  725906.70    ,
     *   742392.64    ,
     *   634077.87    ,  645790.42    ,  657634.74    ,  669623.69    ,
     *   681772.18    ,  694097.69    ,  709785.42    ,  725832.24    ,
     *   742302.45    ,
     *   634056.25    ,  645763.75    ,  657602.48    ,  669585.19    ,
     *   681726.70    ,  694044.33    ,  709720.65    ,  725753.87    ,
     *   742207.53    ,
     *   634033.55    ,  645735.74    ,  657568.57    ,  669544.73    ,
     *   681678.89    ,  693988.23    ,  709652.56    ,  725671.48    ,
     *   742107.80    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   634009.76    ,  645706.34    ,  657532.99    ,  669502.25    ,
     *   681628.69    ,  693929.32    ,  709581.06    ,  725585.00    ,
     *   742003.13    ,
     *   633984.84    ,  645675.56    ,  657495.69    ,  669457.71    ,
     *   681576.05    ,  693867.55    ,  709506.10    ,  725494.34    ,
     *   741893.45    ,
     *   633958.80    ,  645643.35    ,  657456.66    ,  669411.09    ,
     *   681520.93    ,  693802.86    ,  709427.60    ,  725399.42    ,
     *   741778.65    ,
     *   633931.62    ,  645609.70    ,  657415.86    ,  669362.34    ,
     *   681463.29    ,  693735.21    ,  709345.51    ,  725300.17    ,
     *   741658.66    ,
     *   633903.29    ,  645574.60    ,  657373.27    ,  669311.44    ,
     *   681403.10    ,  693664.55    ,  709259.77    ,  725196.53    ,
     *   741533.41    ,
     *   633873.79    ,  645538.03    ,  657328.88    ,  669258.36    ,
     *   681340.30    ,  693590.84    ,  709170.32    ,  725088.43    ,
     *   741402.83    ,
     *   633843.13    ,  645499.98    ,  657282.67    ,  669203.07    ,
     *   681274.89    ,  693514.04    ,  709077.14    ,  724975.84    ,
     *   741266.86    ,
     *   633811.31    ,  645460.44    ,  657234.61    ,  669145.57    ,
     *   681206.83    ,  693434.12    ,  708980.17    ,  724858.70    ,
     *   741125.46    ,
     *   633778.33    ,  645419.42    ,  657184.72    ,  669085.83    ,
     *   681136.10    ,  693351.07    ,  708879.39    ,  724736.98    ,
     *   740978.58    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   633744.20    ,  645376.92    ,  657132.97    ,  669023.84    ,
     *   681062.70    ,  693264.85    ,  708774.78    ,  724610.65    ,
     *   740826.21    ,
     *   633708.92    ,  645332.93    ,  657079.38    ,  668959.61    ,
     *   680986.61    ,  693175.46    ,  708666.32    ,  724479.70    ,
     *   740668.33    ,
     *   633672.50    ,  645287.47    ,  657023.95    ,  668893.13    ,
     *   680907.82    ,  693082.90    ,  708554.00    ,  724344.12    ,
     *   740504.93    ,
     *   633634.98    ,  645240.55    ,  656966.69    ,  668824.41    ,
     *   680826.36    ,  692987.15    ,  708437.82    ,  724203.90    ,
     *   740336.01    ,
     *   633596.36    ,  645192.19    ,  656907.61    ,  668753.46    ,
     *   680742.21    ,  692888.24    ,  708317.79    ,  724059.06    ,
     *   740161.59    ,
     *   633556.68    ,  645142.42    ,  656846.73    ,  668680.30    ,
     *   680655.40    ,  692786.18    ,  708193.92    ,  723909.61    ,
     *   739981.70    ,
     *   633515.96    ,  645091.26    ,  656784.08    ,  668604.96    ,
     *   680565.96    ,  692680.98    ,  708066.24    ,  723755.59    ,
     *   739796.38    ,
     *   633474.25    ,  645038.75    ,  656719.70    ,  668527.46    ,
     *   680473.91    ,  692572.69    ,  707934.78    ,  723597.03    ,
     *   739605.67    ,
     *   633431.57    ,  644984.92    ,  656653.61    ,  668447.85    ,
     *   680379.29    ,  692461.33    ,  707799.58    ,  723433.97    ,
     *   739409.64    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   633387.99    ,  644929.82    ,  656585.87    ,  668366.15    ,
     *   680282.14    ,  692346.95    ,  707660.69    ,  723266.49    ,
     *   739208.36    ,
     *   633343.55    ,  644873.51    ,  656516.51    ,  668282.44    ,
     *   680182.51    ,  692229.61    ,  707518.17    ,  723094.65    ,
     *   739001.91    ,
     *   633298.30    ,  644816.03    ,  656445.61    ,  668196.75    ,
     *   680080.47    ,  692109.37    ,  707372.10    ,  722918.53    ,
     *   738790.40    ,
     *   633252.32    ,  644757.44    ,  656373.22    ,  668109.16    ,
     *   679976.07    ,  691986.30    ,  707222.54    ,  722738.22    ,
     *   738573.93    ,
     *   633205.66    ,  644697.82    ,  656299.41    ,  668019.74    ,
     *   679869.40    ,  691860.48    ,  707069.59    ,  722553.82    ,
     *   738352.62    ,
     *   633158.40    ,  644637.25    ,  656224.25    ,  667928.56    ,
     *   679760.53    ,  691731.99    ,  706913.35    ,  722365.43    ,
     *   738126.60    ,
     *   633098.60    ,  644560.30    ,  656128.54    ,  667812.25    ,
     *   679621.50    ,  691567.78    ,  706713.57    ,  722124.55    ,
     *   737837.68    ,
     *   633038.16    ,  644482.15    ,  656031.04    ,  667693.51    ,
     *   679479.37    ,  691399.76    ,  706509.03    ,  721877.89    ,
     *   737541.93    ,
     *   632977.27    ,  644403.00    ,  655931.94    ,  667572.55    ,
     *   679334.36    ,  691228.15    ,  706299.98    ,  721625.76    ,
     *   737239.67    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   632916.12    ,  644323.03    ,  655831.45    ,  667449.59    ,
     *   679186.69    ,  691053.22    ,  706086.70    ,  721368.44    ,
     *   736931.27    ,
     *   632854.93    ,  644242.48    ,  655729.80    ,  667324.86    ,
     *   679036.63    ,  690875.21    ,  705869.49    ,  721106.28    ,
     *   736617.10    ,
     *   632793.93    ,  644161.59    ,  655627.24    ,  667198.63    ,
     *   678884.43    ,  690694.43    ,  705648.65    ,  720839.63    ,
     *   736297.57    ,
     *   632733.38    ,  644080.61    ,  655524.04    ,  667071.17    ,
     *   678730.41    ,  690511.19    ,  705424.53    ,  720568.87    ,
     *   735973.09    ,
     *   632673.54    ,  643999.81    ,  655420.47    ,  666942.78    ,
     *   678574.85    ,  690325.80    ,  705197.48    ,  720294.38    ,
     *   735644.13    ,
     *   632614.69    ,  643919.50    ,  655316.85    ,  666813.77    ,
     *   678418.11    ,  690138.63    ,  704967.90    ,  720016.60    ,
     *   735311.13    ,
     *   632557.15    ,  643839.98    ,  655213.50    ,  666684.49    ,
     *   678260.52    ,  689950.04    ,  704736.17    ,  719735.95    ,
     *   734974.59    ,
     *   632501.24    ,  643761.59    ,  655110.75    ,  666555.27    ,
     *   678102.45    ,  689760.43    ,  704502.71    ,  719452.90    ,
     *   734635.01    ,
     *   632447.30    ,  643684.68    ,  655008.97    ,  666426.51    ,
     *   677944.31    ,  689570.19    ,  704267.97    ,  719167.92    ,
     *   734292.90    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   632395.69    ,  643609.61    ,  654908.54    ,  666298.59    ,
     *   677786.49    ,  689379.77    ,  704032.39    ,  718881.49    ,
     *   733948.81    ,
     *   632346.80    ,  643536.79    ,  654809.87    ,  666171.92    ,
     *   677629.43    ,  689189.59    ,  703796.45    ,  718594.12    ,
     *   733603.26    ,
     *   632301.05    ,  643466.63    ,  654713.38    ,  666046.95    ,
     *   677473.57    ,  689000.13    ,  703560.64    ,  718306.32    ,
     *   733256.81    ,
     *   632258.87    ,  643399.58    ,  654619.52    ,  665924.13    ,
     *   677319.38    ,  688811.87    ,  703325.45    ,  718018.63    ,
     *   732910.01    ,
     *   632220.73    ,  643336.10    ,  654528.76    ,  665803.93    ,
     *   677167.34    ,  688625.29    ,  703091.39    ,  717731.56    ,
     *   732563.42    ,
     *   632187.11    ,  643276.68    ,  654441.59    ,  665686.86    ,
     *   677017.96    ,  688440.91    ,  702858.99    ,  717445.65    ,
     *   732217.58    ,
     *   632146.92    ,  643197.54    ,  654320.62    ,  665520.87    ,
     *   676803.41    ,  688173.87    ,  702520.06    ,  717026.84    ,
     *   731709.58    ,
     *   632119.69    ,  643130.28    ,  654210.46    ,  665364.61    ,
     *   676597.53    ,  687914.45    ,  702187.51    ,  716613.30    ,
     *   731205.93    ,
     *   632107.67    ,  643077.46    ,  654113.97    ,  665221.30    ,
     *   676403.91    ,  687666.66    ,  701865.93    ,  716210.24    ,
     *   730712.54    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   632107.65    ,  643077.29    ,  654113.64    ,  665220.79    ,
     *   676403.22    ,  687665.76    ,  701864.76    ,  716208.76    ,
     *   730710.72    ,
     *   632107.63    ,  643076.96    ,  654112.98    ,  665219.78    ,
     *   676401.83    ,  687663.97    ,  701862.41    ,  716205.81    ,
     *   730707.09    ,
     *   632107.54    ,  643075.80    ,  654110.67    ,  665216.24    ,
     *   676396.97    ,  687657.70    ,  701854.21    ,  716195.48    ,
     *   730694.41    ,
     *   632107.30    ,  643066.04    ,  654090.73    ,  665185.41    ,
     *   676354.44    ,  687602.59    ,  701782.00    ,  716104.43    ,
     *   730582.52    ,
     *   632107.99    ,  643057.27    ,  654071.86    ,  665155.71    ,
     *   676313.13    ,  687548.81    ,  701711.26    ,  716015.01    ,
     *   730472.45    ,
     *   632109.62    ,  643049.50    ,  654054.04    ,  665127.14    ,
     *   676273.04    ,  687496.33    ,  701641.96    ,  715927.20    ,
     *   730364.20    ,
     *   632112.19    ,  643042.72    ,  654037.28    ,  665099.70    ,
     *   676234.15    ,  687445.16    ,  701574.10    ,  715841.00    ,
     *   730257.76    ,
     *   632115.70    ,  643036.94    ,  654021.57    ,  665073.39    ,
     *   676196.48    ,  687395.28    ,  701507.68    ,  715756.40    ,
     *   730153.10    ,
     *   632120.14    ,  643032.14    ,  654006.92    ,  665048.19    ,
     *   676160.00    ,  687346.70    ,  701442.68    ,  715673.38    ,
     *   730050.22    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   632125.51    ,  643028.33    ,  653993.31    ,  665024.12    ,
     *   676124.72    ,  687299.41    ,  701379.11    ,  715591.93    ,
     *   729949.10    ,
     *   632131.82    ,  643025.51    ,  653980.75    ,  665001.16    ,
     *   676090.64    ,  687253.40    ,  701316.95    ,  715512.06    ,
     *   729849.73    ,
     *   632139.06    ,  643023.67    ,  653969.24    ,  664979.31    ,
     *   676057.74    ,  687208.67    ,  701256.19    ,  715433.74    ,
     *   729752.10    ,
     *   632147.23    ,  643022.81    ,  653958.76    ,  664958.58    ,
     *   676026.03    ,  687165.21    ,  701196.83    ,  715356.96    ,
     *   729656.19    ,
     *   632174.20    ,  643025.46    ,  653935.50    ,  664907.68    ,
     *   675945.62    ,  687053.22    ,  701042.14    ,  715155.57    ,
     *   729403.54    ,
     *   632208.06    ,  643035.36    ,  653919.92    ,  664864.95    ,
     *   675873.91    ,  686950.54    ,  700897.66    ,  714965.42    ,
     *   729163.38    ,
     *   632248.79    ,  643052.50    ,  653911.98    ,  664830.32    ,
     *   675810.84    ,  686857.09    ,  700763.25    ,  714786.37    ,
     *   728935.50    ,
     *   632296.37    ,  643076.85    ,  653911.66    ,  664803.76    ,
     *   675756.33    ,  686772.78    ,  700638.82    ,  714618.25    ,
     *   728719.69    ,
     *   632350.80    ,  643108.39    ,  653918.91    ,  664785.21    ,
     *   675710.33    ,  686697.54    ,  700524.24    ,  714460.92    ,
     *   728515.77    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   632412.07    ,  643147.11    ,  653933.72    ,  664774.64    ,
     *   675672.78    ,  686631.28    ,  700419.42    ,  714314.24    ,
     *   728323.55    ,
     *   632480.16    ,  643192.98    ,  653956.05    ,  664772.00    ,
     *   675643.62    ,  686573.93    ,  700324.25    ,  714178.09    ,
     *   728142.86    ,
     *   632555.08    ,  643245.99    ,  653985.87    ,  664777.25    ,
     *   675622.82    ,  686525.44    ,  700238.66    ,  714052.33    ,
     *   727973.54    ,
     *   632636.81    ,  643306.13    ,  654023.17    ,  664790.37    ,
     *   675610.31    ,  686485.73    ,  700162.55    ,  713936.87    ,
     *   727815.45    ,
     *   632725.35    ,  643373.38    ,  654067.93    ,  664811.33    ,
     *   675606.06    ,  686454.76    ,  700095.84    ,  713831.58    ,
     *   727668.43    ,
     *   632820.70    ,  643447.74    ,  654120.12    ,  664840.09    ,
     *   675610.03    ,  686432.46    ,  700038.45    ,  713736.37    ,
     *   727532.35    ,
     *   632922.86    ,  643529.20    ,  654179.74    ,  664876.63    ,
     *   675622.17    ,  686418.78    ,  699990.32    ,  713651.13    ,
     *   727407.09    ,
     *   633031.84    ,  643617.75    ,  654246.76    ,  664920.93    ,
     *   675642.46    ,  686413.68    ,  699951.38    ,  713575.79    ,
     *   727292.52    ,
     *   633147.62    ,  643713.40    ,  654321.18    ,  664972.96    ,
     *   675670.86    ,  686417.11    ,  699921.56    ,  713510.25    ,
     *   727188.53    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   633270.21    ,  643816.12    ,  654402.98    ,  665032.71    ,
     *   675707.35    ,  686429.04    ,  699900.81    ,  713454.43    ,
     *   727095.02    ,
     *   633399.63    ,  643925.93    ,  654492.16    ,  665100.16    ,
     *   675751.89    ,  686449.41    ,  699889.06    ,  713408.25    ,
     *   727011.88    ,
     *   633535.87    ,  644042.82    ,  654588.70    ,  665175.29    ,
     *   675804.46    ,  686478.21    ,  699886.28    ,  713371.65    ,
     *   726939.02    ,
     *   633678.94    ,  644166.80    ,  654692.61    ,  665258.09    ,
     *   675865.04    ,  686515.39    ,  699892.41    ,  713344.56    ,
     *   726876.34    ,
     *   633828.86    ,  644297.86    ,  654803.87    ,  665348.54    ,
     *   675933.62    ,  686560.92    ,  699907.40    ,  713326.92    ,
     *   726823.77    ,
     *   633985.62    ,  644436.01    ,  654922.49    ,  665446.65    ,
     *   676010.16    ,  686614.78    ,  699931.22    ,  713318.66    ,
     *   726781.23    ,
     *   634149.24    ,  644581.26    ,  655048.47    ,  665552.40    ,
     *   676094.66    ,  686676.95    ,  699963.82    ,  713319.74    ,
     *   726748.63    ,
     *   634319.73    ,  644733.61    ,  655181.80    ,  665665.78    ,
     *   676187.10    ,  686747.39    ,  700005.18    ,  713330.09    ,
     *   726725.92    ,
     *   634497.10    ,  644893.07    ,  655322.49    ,  665786.80    ,
     *   676287.47    ,  686826.09    ,  700055.25    ,  713349.68    ,
     *   726713.02    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   634681.37    ,  645059.64    ,  655470.54    ,  665915.44    ,
     *   676395.76    ,  686913.03    ,  700114.00    ,  713378.45    ,
     *   726709.87    ,
     *   634872.54    ,  645233.35    ,  655625.96    ,  666051.70    ,
     *   676511.97    ,  687008.20    ,  700181.42    ,  713416.37    ,
     *   726716.41    ,
     *   635070.65    ,  645414.19    ,  655788.75    ,  666195.60    ,
     *   676636.07    ,  687111.58    ,  700257.46    ,  713463.40    ,
     *   726732.59    ,
     *   635275.69    ,  645602.18    ,  655958.91    ,  666347.12    ,
     *   676768.08    ,  687223.16    ,  700342.12    ,  713519.50    ,
     *   726758.36    ,
     *   635487.69    ,  645797.34    ,  656136.47    ,  666506.27    ,
     *   676907.99    ,  687342.92    ,  700435.37    ,  713584.64    ,
     *   726793.68    ,
     *   635706.67    ,  645999.67    ,  656321.42    ,  666673.06    ,
     *   677055.79    ,  687470.86    ,  700537.19    ,  713658.79    ,
     *   726838.49    ,
     *   635932.64    ,  646209.19    ,  656513.77    ,  666847.48    ,
     *   677211.48    ,  687606.98    ,  700647.57    ,  713741.92    ,
     *   726892.76    ,
     *   636165.63    ,  646425.92    ,  656713.54    ,  667029.56    ,
     *   677375.08    ,  687751.27    ,  700766.48    ,  713834.00    ,
     *   726956.44    ,
     *   636405.65    ,  646649.88    ,  656920.75    ,  667219.29    ,
     *   677546.57    ,  687903.71    ,  700893.93    ,  713935.02    ,
     *   727029.51    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   636652.74    ,  646881.08    ,  657135.40    ,  667416.68    ,
     *   677725.96    ,  688064.32    ,  701029.89    ,  714044.95    ,
     *   727111.94    ,
     *   636906.90    ,  647119.55    ,  657357.51    ,  667621.75    ,
     *   677913.27    ,  688233.10    ,  701174.36    ,  714163.78    ,
     *   727203.68    ,
     *   637168.16    ,  647365.29    ,  657587.10    ,  667834.51    ,
     *   678108.49    ,  688410.04    ,  701327.34    ,  714291.49    ,
     *   727304.73    ,
     *   637436.55    ,  647618.34    ,  657824.18    ,  668054.97    ,
     *   678311.63    ,  688595.14    ,  701488.81    ,  714428.06    ,
     *   727415.04    ,
     *   637712.09    ,  647878.71    ,  658068.77    ,  668283.14    ,
     *   678522.71    ,  688788.42    ,  701658.78    ,  714573.49    ,
     *   727534.61    ,
     *   637994.81    ,  648146.43    ,  658320.90    ,  668519.04    ,
     *   678741.73    ,  688989.87    ,  701837.25    ,  714727.76    ,
     *   727663.40    ,
     *   638284.73    ,  648421.52    ,  658580.57    ,  668762.69    ,
     *   678968.71    ,  689199.50    ,  702024.21    ,  714890.87    ,
     *   727801.41    ,
     *   638581.88    ,  648704.00    ,  658847.81    ,  669014.10    ,
     *   679203.66    ,  689417.33    ,  702219.66    ,  715062.81    ,
     *   727948.62    ,
     *   638886.29    ,  648993.90    ,  659122.65    ,  669273.29    ,
     *   679446.59    ,  689643.36    ,  702423.62    ,  715243.57    ,
     *   728105.01    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   639197.99    ,  649291.25    ,  659405.11    ,  669540.28    ,
     *   679697.51    ,  689877.60    ,  702636.07    ,  715433.16    ,
     *   728270.58    ,
     *   639517.00    ,  649596.07    ,  659695.20    ,  669815.09    ,
     *   679956.46    ,  690120.07    ,  702857.04    ,  715631.57    ,
     *   728445.31    ,
     *   639843.35    ,  649908.39    ,  659992.96    ,  670097.74    ,
     *   680223.43    ,  690370.77    ,  703086.53    ,  715838.81    ,
     *   728629.20    ,
     *   640177.08    ,  650228.23    ,  660298.40    ,  670388.25    ,
     *   680498.46    ,  690629.73    ,  703324.54    ,  716054.87    ,
     *   728822.25    ,
     *   640518.22    ,  650555.63    ,  660611.56    ,  670686.65    ,
     *   680781.56    ,  690896.95    ,  703571.09    ,  716279.75    ,
     *   729024.44    ,
     *   640866.80    ,  650890.61    ,  660932.47    ,  670992.97    ,
     *   681072.75    ,  691172.46    ,  703826.18    ,  716513.48    ,
     *   729235.79    ,
     *   641222.85    ,  651233.21    ,  661261.14    ,  671307.21    ,
     *   681372.05    ,  691456.28    ,  704089.84    ,  716756.04    ,
     *   729456.28    ,
     *   641586.41    ,  651583.46    ,  661597.61    ,  671629.42    ,
     *   681679.49    ,  691748.41    ,  704362.07    ,  717007.46    ,
     *   729685.92    ,
     *   641957.50    ,  651941.39    ,  661941.91    ,  671959.62    ,
     *   681995.08    ,  692048.89    ,  704642.89    ,  717267.73    ,
     *   729924.71    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   642336.17    ,  652307.02    ,  662294.07    ,  672297.83    ,
     *   682318.86    ,  692357.73    ,  704932.31    ,  717536.88    ,
     *   730172.66    ,
     *   642722.45    ,  652680.40    ,  662654.11    ,  672644.08    ,
     *   682650.85    ,  692674.96    ,  705230.36    ,  717814.90    ,
     *   730429.78    ,
     *   643116.37    ,  653061.56    ,  663022.08    ,  672998.41    ,
     *   682991.07    ,  693000.59    ,  705537.05    ,  718101.83    ,
     *   730696.07    ,
     *   643517.98    ,  653450.54    ,  663398.00    ,  673360.84    ,
     *   683339.55    ,  693334.66    ,  705852.41    ,  718397.66    ,
     *   730971.54    ,
     *   643927.31    ,  653847.36    ,  663781.90    ,  673731.40    ,
     *   683696.33    ,  693677.19    ,  706176.44    ,  718702.42    ,
     *   731256.20    ,
     *   644344.39    ,  654252.06    ,  664173.82    ,  674110.12    ,
     *   684061.42    ,  694028.19    ,  706509.18    ,  719016.13    ,
     *   731550.06    ,
     *   644769.26    ,  654664.69    ,  664573.80    ,  674497.04    ,
     *   684434.86    ,  694387.71    ,  706850.65    ,  719338.80    ,
     *   731853.15    ,
     *   645201.98    ,  655085.27    ,  664981.87    ,  674892.20    ,
     *   684816.68    ,  694755.77    ,  707200.87    ,  719670.45    ,
     *   732165.46    ,
     *   645642.56    ,  655513.85    ,  665398.06    ,  675295.61    ,
     *   685206.91    ,  695132.39    ,  707559.87    ,  720011.10    ,
     *   732487.03    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   646091.06    ,  655950.46    ,  665822.42    ,  675707.33    ,
     *   685605.58    ,  695517.61    ,  707927.67    ,  720360.78    ,
     *   732817.85    ,
     *   646547.52    ,  656395.15    ,  666254.97    ,  676127.37    ,
     *   686012.73    ,  695911.46    ,  708304.30    ,  720719.51    ,
     *   733157.97    ,
     *   647011.97    ,  656847.95    ,  666695.77    ,  676555.79    ,
     *   686428.39    ,  696313.97    ,  708689.78    ,  721087.31    ,
     *   733507.38    ,
     *   647484.47    ,  657308.90    ,  667144.84    ,  676992.61    ,
     *   686852.59    ,  696725.16    ,  709084.16    ,  721464.21    ,
     *   733866.12    ,
     *   647965.04    ,  657778.05    ,  667602.22    ,  677437.88    ,
     *   687285.38    ,  697145.08    ,  709487.45    ,  721850.23    ,
     *   734234.21    ,
     *   648453.74    ,  658255.44    ,  668067.96    ,  677891.63    ,
     *   687726.77    ,  697573.76    ,  709899.68    ,  722245.40    ,
     *   734611.66    ,
     *   648950.61    ,  658741.11    ,  668542.10    ,  678353.90    ,
     *   688176.82    ,  698011.23    ,  710320.89    ,  722649.74    ,
     *   734998.51    ,
     *   649455.70    ,  659235.10    ,  669024.68    ,  678824.73    ,
     *   688635.57    ,  698457.52    ,  710751.12    ,  723063.30    ,
     *   735394.77    ,
     *   649969.04    ,  659737.46    ,  669515.73    ,  679304.16    ,
     *   689103.03    ,  698912.68    ,  711190.39    ,  723486.09    ,
     *   735800.48    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   760862.22    ,  778841.03    ,  797755.98    ,  817982.40    ,
     *   840261.99    ,  866622.18    ,  945774.44    ,  1024944.4    ,
     *   1104044.4    ,
     *   760858.56    ,  778836.48    ,  797750.19    ,  817974.75    ,
     *   840251.06    ,  866602.98    ,  945754.44    ,  1024944.4    ,
     *   1104044.4    ,
     *   760854.14    ,  778830.99    ,  797743.22    ,  817965.52    ,
     *   840237.87    ,  866579.84    ,  945724.44    ,  1024844.4    ,
     *   1104044.4    ,
     *   760848.85    ,  778824.42    ,  797734.86    ,  817954.47    ,
     *   840222.09    ,  866552.16    ,  945694.44    ,  1024844.4    ,
     *   1103944.4    ,
     *   760842.55    ,  778816.59    ,  797724.92    ,  817941.32    ,
     *   840203.31    ,  866519.27    ,  945664.44    ,  1024844.4    ,
     *   1103944.4    ,
     *   760835.10    ,  778807.34    ,  797713.16    ,  817925.77    ,
     *   840181.11    ,  866480.40    ,  945624.44    ,  1024744.4    ,
     *   1103944.4    ,
     *   760826.34    ,  778796.45    ,  797699.32    ,  817907.48    ,
     *   840155.01    ,  866434.77    ,  945574.44    ,  1024744.4    ,
     *   1103844.4    ,
     *   760816.09    ,  778783.72    ,  797683.14    ,  817886.10    ,
     *   840124.51    ,  866381.51    ,  945514.44    ,  1024644.4    ,
     *   1103744.4    ,
     *   760804.16    ,  778768.90    ,  797664.32    ,  817861.23    ,
     *   840089.04    ,  866319.68    ,  945454.44    ,  1024544.4    ,
     *   1103744.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   760790.35    ,  778751.76    ,  797642.53    ,  817832.45    ,
     *   840048.03    ,  866248.31    ,  945374.44    ,  1024544.4    ,
     *   1103644.4    ,
     *   760774.44    ,  778732.00    ,  797617.44    ,  817799.31    ,
     *   840000.83    ,  866166.35    ,  945284.44    ,  1024444.4    ,
     *   1103544.4    ,
     *   760756.20    ,  778709.35    ,  797588.68    ,  817761.34    ,
     *   839946.79    ,  866072.72    ,  945184.44    ,  1024344.4    ,
     *   1103444.4    ,
     *   760735.38    ,  778683.50    ,  797555.86    ,  817718.03    ,
     *   839885.20    ,  865966.29    ,  945074.44    ,  1024144.4    ,
     *   1103244.4    ,
     *   760711.71    ,  778654.12    ,  797518.57    ,  817668.84    ,
     *   839815.31    ,  865845.89    ,  944934.44    ,  1024044.4    ,
     *   1103144.4    ,
     *   760684.92    ,  778620.87    ,  797476.38    ,  817613.22    ,
     *   839736.37    ,  865710.35    ,  944784.44    ,  1023844.4    ,
     *   1102944.4    ,
     *   760654.71    ,  778583.39    ,  797428.84    ,  817550.58    ,
     *   839647.57    ,  865558.45    ,  944584.44    ,  1023644.4    ,
     *   1102644.4    ,
     *   760620.80    ,  778541.32    ,  797375.49    ,  817480.33    ,
     *   839548.11    ,  865389.00    ,  944324.44    ,  1023244.4    ,
     *   1102244.4    ,
     *   760582.85    ,  778494.26    ,  797315.85    ,  817401.85    ,
     *   839437.15    ,  865200.81    ,  943904.44    ,  1022644.4    ,
     *   1101644.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   760540.56    ,  778441.82    ,  797249.41    ,  817314.48    ,
     *   839313.83    ,  864992.71    ,  943154.44    ,  1021644.4    ,
     *   1100444.4    ,
     *   760493.57    ,  778383.58    ,  797175.66    ,  817217.60    ,
     *   839177.32    ,  864763.57    ,  941604.44    ,  1019544.4    ,
     *   1098244.4    ,
     *   760441.55    ,  778319.13    ,  797094.09    ,  817110.54    ,
     *   839026.75    ,  864512.31    ,  938094.44    ,  1015444.4    ,
     *   1094544.4    ,
     *   760384.14    ,  778248.03    ,  797004.17    ,  816992.64    ,
     *   838861.28    ,  864237.90    ,  929314.44    ,  1007844.4    ,
     *   1088444.4    ,
     *   760321.00    ,  778169.86    ,  796905.36    ,  816863.24    ,
     *   838680.09    ,  863939.41    ,  904484.31    ,  995884.44    ,
     *   1080544.4    ,
     *   760251.75    ,  778084.18    ,  796797.14    ,  816721.67    ,
     *   838482.35    ,  863615.99    ,  902227.12    ,  989114.44    ,
     *   1073544.4    ,
     *   760176.04    ,  777990.54    ,  796678.96    ,  816567.30    ,
     *   838267.29    ,  863266.87    ,  900420.89    ,  984664.44    ,
     *   1068144.4    ,
     *   760093.51    ,  777888.52    ,  796550.32    ,  816399.49    ,
     *   838034.16    ,  862891.41    ,  898822.26    ,  981804.44    ,
     *   1064544.4    ,
     *   760003.79    ,  777777.68    ,  796410.68    ,  816217.63    ,
     *   837782.27    ,  862489.08    ,  897342.41    ,  979944.44    ,
     *   1062444.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   759906.52    ,  777657.59    ,  796259.54    ,  816021.11    ,
     *   837510.96    ,  862059.45    ,  895937.61    ,  978484.44    ,
     *   1060944.4    ,
     *   759801.36    ,  777527.85    ,  796096.42    ,  815809.38    ,
     *   837219.63    ,  861602.24    ,  894582.87    ,  977124.44    ,
     *   1059544.4    ,
     *   759687.96    ,  777388.04    ,  795920.85    ,  815581.92    ,
     *   836907.77    ,  861117.28    ,  893262.49    ,  975774.44    ,
     *   1058244.4    ,
     *   759594.40    ,  777272.78    ,  795776.25    ,  815394.91    ,
     *   836652.21    ,  860723.19    ,  892258.20    ,  974754.44    ,
     *   1057244.4    ,
     *   759495.57    ,  777151.09    ,  795623.75    ,  815197.99    ,
     *   836383.91    ,  860312.51    ,  891264.67    ,  973744.44    ,
     *   1056144.4    ,
     *   759391.32    ,  777022.82    ,  795463.15    ,  814990.97    ,
     *   836102.71    ,  859885.31    ,  890279.24    ,  972734.44    ,
     *   1055144.4    ,
     *   759281.51    ,  776887.81    ,  795294.29    ,  814773.66    ,
     *   835808.48    ,  859441.71    ,  889299.81    ,  971724.44    ,
     *   1054144.4    ,
     *   759166.02    ,  776745.90    ,  795117.00    ,  814545.92    ,
     *   835501.13    ,  858981.87    ,  888324.75    ,  970714.44    ,
     *   1053044.4    ,
     *   759044.72    ,  776596.97    ,  794931.14    ,  814307.60    ,
     *   835180.57    ,  858505.97    ,  887352.77    ,  969664.44    ,
     *   1051944.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   758917.49    ,  776440.88    ,  794736.59    ,  814058.61    ,
     *   834846.79    ,  858014.25    ,  886382.82    ,  968554.44    ,
     *   1050744.4    ,
     *   758784.23    ,  776277.52    ,  794533.21    ,  813798.83    ,
     *   834499.77    ,  857506.98    ,  885414.10    ,  967304.44    ,
     *   1049244.4    ,
     *   758644.84    ,  776106.78    ,  794320.92    ,  813528.20    ,
     *   834139.52    ,  856984.44    ,  884445.96    ,  965694.44    ,
     *   1047244.4    ,
     *   758499.22    ,  775928.57    ,  794099.62    ,  813246.67    ,
     *   833766.11    ,  856446.97    ,  883477.89    ,  963274.44    ,
     *   1044144.4    ,
     *   758347.30    ,  775742.81    ,  793869.26    ,  812954.22    ,
     *   833379.62    ,  855894.92    ,  882509.52    ,  958864.44    ,
     *   1039044.4    ,
     *   758189.01    ,  775549.44    ,  793629.77    ,  812650.84    ,
     *   832980.15    ,  855328.66    ,  881540.54    ,  949314.44    ,
     *   1030344.4    ,
     *   758024.30    ,  775348.40    ,  793381.14    ,  812336.54    ,
     *   832567.85    ,  854748.59    ,  880570.76    ,  924568.33    ,
     *   1017344.4    ,
     *   757853.11    ,  775139.65    ,  793123.34    ,  812011.38    ,
     *   832142.88    ,  854155.14    ,  879600.03    ,  917618.31    ,
     *   1008344.4    ,
     *   757675.41    ,  774923.18    ,  792856.38    ,  811675.42    ,
     *   831705.44    ,  853548.74    ,  878628.27    ,  913913.45    ,
     *   1002144.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   757491.18    ,  774698.97    ,  792580.29    ,  811328.75    ,
     *   831255.74    ,  852929.84    ,  877655.45    ,  911013.49    ,
     *   997774.44    ,
     *   757300.41    ,  774467.04    ,  792295.10    ,  810971.47    ,
     *   830794.03    ,  852298.92    ,  876681.58    ,  908528.00    ,
     *   994634.44    ,
     *   757103.10    ,  774227.39    ,  792000.89    ,  810603.73    ,
     *   830320.58    ,  851656.44    ,  875706.71    ,  906302.85    ,
     *   991954.44    ,
     *   756899.27    ,  773980.08    ,  791697.72    ,  810225.68    ,
     *   829835.66    ,  851002.90    ,  874730.93    ,  904258.89    ,
     *   989164.44    ,
     *   756688.95    ,  773725.16    ,  791385.70    ,  809837.49    ,
     *   829339.59    ,  850338.78    ,  873754.33    ,  902349.32    ,
     *   985654.44    ,
     *   756472.18    ,  773462.69    ,  791064.94    ,  809439.35    ,
     *   828832.69    ,  849664.61    ,  872777.07    ,  900543.96    ,
     *   980184.44    ,
     *   756249.01    ,  773192.77    ,  790735.58    ,  809031.49    ,
     *   828315.31    ,  848980.87    ,  871799.29    ,  898822.05    ,
     *   969434.44    ,
     *   756019.52    ,  772915.49    ,  790397.77    ,  808614.13    ,
     *   827787.81    ,  848288.08    ,  870821.17    ,  897168.72    ,
     *   943052.62    ,
     *   755783.79    ,  772630.96    ,  790051.67    ,  808187.54    ,
     *   827250.56    ,  847586.75    ,  869842.90    ,  895572.87    ,
     *   933007.97    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   755541.91    ,  772339.33    ,  789697.48    ,  807751.97    ,
     *   826703.95    ,  846877.40    ,  868864.69    ,  894026.06    ,
     *   928151.14    ,
     *   755293.99    ,  772040.73    ,  789335.40    ,  807307.70    ,
     *   826148.37    ,  846160.53    ,  867886.74    ,  892521.68    ,
     *   924426.49    ,
     *   755040.16    ,  771735.33    ,  788965.63    ,  806855.05    ,
     *   825584.24    ,  845436.67    ,  866909.29    ,  891054.51    ,
     *   921280.20    ,
     *   754780.55    ,  771423.30    ,  788588.42    ,  806394.32    ,
     *   825011.98    ,  844706.31    ,  865932.58    ,  889620.30    ,
     *   918497.31    ,
     *   754515.30    ,  771104.83    ,  788204.01    ,  805925.83    ,
     *   824432.00    ,  843969.98    ,  864956.85    ,  888215.64    ,
     *   915968.23    ,
     *   754244.59    ,  770780.11    ,  787812.66    ,  805449.92    ,
     *   823844.75    ,  843228.16    ,  863982.34    ,  886837.67    ,
     *   913628.44    ,
     *   753898.76    ,  770365.78    ,  787314.11    ,  804845.13    ,
     *   823101.12    ,  842293.94    ,  862766.33    ,  885149.21    ,
     *   910907.86    ,
     *   753545.02    ,  769942.47    ,  786805.70    ,  804229.99    ,
     *   822347.68    ,  841352.91    ,  861553.15    ,  883495.06    ,
     *   908364.99    ,
     *   753183.75    ,  769510.66    ,  786288.00    ,  803605.22    ,
     *   821585.28    ,  840406.02    ,  860343.32    ,  881872.16    ,
     *   905963.76    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   752815.38    ,  769070.85    ,  785761.62    ,  802971.56    ,
     *   820814.82    ,  839454.20    ,  859137.37    ,  880278.07    ,
     *   903678.82    ,
     *   752440.33    ,  768623.57    ,  785227.18    ,  802329.76    ,
     *   820037.16    ,  838498.37    ,  857935.82    ,  878710.75    ,
     *   901491.64    ,
     *   752059.08    ,  768169.36    ,  784685.34    ,  801680.58    ,
     *   819253.19    ,  837539.45    ,  856739.20    ,  877168.58    ,
     *   899388.26    ,
     *   751672.12    ,  767708.79    ,  784136.75    ,  801024.80    ,
     *   818463.78    ,  836578.32    ,  855548.03    ,  875650.18    ,
     *   897357.92    ,
     *   751279.95    ,  767242.43    ,  783582.09    ,  800363.19    ,
     *   817669.80    ,  835615.84    ,  854362.85    ,  874154.45    ,
     *   895392.14    ,
     *   750883.09    ,  766770.90    ,  783022.05    ,  799696.53    ,
     *   816872.10    ,  834652.86    ,  853184.16    ,  872680.47    ,
     *   893484.14    ,
     *   750482.10    ,  766294.80    ,  782457.31    ,  799025.60    ,
     *   816071.52    ,  833690.21    ,  852012.47    ,  871227.47    ,
     *   891628.43    ,
     *   750077.53    ,  765814.76    ,  781888.60    ,  798351.18    ,
     *   815268.91    ,  832728.67    ,  850848.27    ,  869794.83    ,
     *   889820.48    ,
     *   749669.95    ,  765331.42    ,  781316.59    ,  797674.04    ,
     *   814465.06    ,  831769.02    ,  849692.05    ,  868382.02    ,
     *   888056.53    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   749259.95    ,  764845.40    ,  780742.00    ,  796994.94    ,
     *   813660.77    ,  830811.99    ,  848544.26    ,  866988.59    ,
     *   886333.44    ,
     *   748848.10    ,  764357.36    ,  780165.52    ,  796314.61    ,
     *   812856.80    ,  829858.29    ,  847405.32    ,  865614.16    ,
     *   884648.49    ,
     *   748435.00    ,  763867.92    ,  779587.83    ,  795633.79    ,
     *   812053.89    ,  828908.56    ,  846275.62    ,  864258.37    ,
     *   882999.37    ,
     *   748021.24    ,  763377.72    ,  779009.60    ,  794953.15    ,
     *   811252.71    ,  827963.42    ,  845155.52    ,  862920.89    ,
     *   881384.03    ,
     *   747607.40    ,  762887.36    ,  778431.46    ,  794273.36    ,
     *   810453.90    ,  827023.41    ,  844045.29    ,  861601.37    ,
     *   879800.61    ,
     *   747194.05    ,  762397.43    ,  777854.01    ,  793595.01    ,
     *   809658.02    ,  826088.98    ,  842945.12    ,  860299.41    ,
     *   878247.39    ,
     *   746585.90    ,  761676.15    ,  777004.01    ,  792597.40    ,
     *   808489.53    ,  824720.54    ,  841339.67    ,  858408.58    ,
     *   876006.27    ,
     *   745981.48    ,  760958.39    ,  776158.01    ,  791605.20    ,
     *   807329.31    ,  823365.35    ,  839755.71    ,  856552.57    ,
     *   873821.44    ,
     *   745387.47    ,  760251.74    ,  775324.52    ,  790627.98    ,
     *   806188.01    ,  822035.17    ,  838205.97    ,  854744.67    ,
     *   871705.84    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   745385.28    ,  760249.13    ,  775321.44    ,  790624.37    ,
     *   806183.80    ,  822030.26    ,  838200.26    ,  854738.03    ,
     *   871698.08    ,
     *   745380.90    ,  760243.92    ,  775315.29    ,  790617.16    ,
     *   806175.38    ,  822020.46    ,  838188.86    ,  854724.75    ,
     *   871682.59    ,
     *   745365.60    ,  760225.70    ,  775293.78    ,  790591.94    ,
     *   806145.94    ,  821986.19    ,  838148.99    ,  854678.34    ,
     *   871628.43    ,
     *   745230.55    ,  760064.79    ,  775103.86    ,  790369.26    ,
     *   805886.02    ,  821683.61    ,  837797.11    ,  854268.90    ,
     *   871150.95    ,
     *   745097.57    ,  759906.26    ,  774916.68    ,  790149.77    ,
     *   805629.87    ,  821385.53    ,  837450.67    ,  853866.11    ,
     *   870681.76    ,
     *   744966.65    ,  759750.08    ,  774732.22    ,  789933.45    ,
     *   805377.43    ,  821091.87    ,  837109.55    ,  853469.84    ,
     *   870220.64    ,
     *   744837.77    ,  759596.23    ,  774550.43    ,  789720.24    ,
     *   805128.66    ,  820802.55    ,  836773.65    ,  853079.91    ,
     *   869767.37    ,
     *   744710.91    ,  759444.68    ,  774371.29    ,  789510.10    ,
     *   804883.48    ,  820517.50    ,  836442.86    ,  852696.19    ,
     *   869321.75    ,
     *   744586.06    ,  759295.41    ,  774194.77    ,  789303.00    ,
     *   804641.85    ,  820236.64    ,  836117.09    ,  852318.54    ,
     *   868883.58    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   744463.19    ,  759148.40    ,  774020.83    ,  789098.88    ,
     *   804403.72    ,  819959.90    ,  835796.23    ,  851946.82    ,
     *   868452.68    ,
     *   744342.29    ,  759003.62    ,  773849.46    ,  788897.72    ,
     *   804169.02    ,  819687.21    ,  835480.19    ,  851580.92    ,
     *   868028.86    ,
     *   744223.35    ,  758861.06    ,  773680.61    ,  788699.48    ,
     *   803937.72    ,  819418.52    ,  835168.89    ,  851220.70    ,
     *   867611.96    ,
     *   744106.34    ,  758720.69    ,  773514.27    ,  788504.12    ,
     *   803709.77    ,  819153.74    ,  834862.23    ,  850866.04    ,
     *   867201.82    ,
     *   743797.24    ,  758349.21    ,  773073.53    ,  787986.16    ,
     *   803105.28    ,  818451.73    ,  834049.62    ,  849927.09    ,
     *   866117.36    ,
     *   743502.12    ,  757993.46    ,  772650.66    ,  787488.65    ,
     *   802524.39    ,  817777.19    ,  833269.30    ,  849026.50    ,
     *   865078.98    ,
     *   743220.68    ,  757653.08    ,  772245.17    ,  787010.96    ,
     *   801966.26    ,  817129.04    ,  832519.84    ,  848162.32    ,
     *   864084.04    ,
     *   742952.67    ,  757327.72    ,  771856.62    ,  786552.49    ,
     *   801430.14    ,  816506.27    ,  831799.89    ,  847332.80    ,
     *   863130.17    ,
     *   742697.82    ,  757017.06    ,  771484.57    ,  786112.71    ,
     *   800915.31    ,  815907.94    ,  831108.25    ,  846536.32    ,
     *   862215.23    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   742455.92    ,  756720.79    ,  771128.64    ,  785691.09    ,
     *   800421.10    ,  815333.20    ,  830443.79    ,  845771.42    ,
     *   861337.30    ,
     *   742226.72    ,  756438.63    ,  770788.46    ,  785287.16    ,
     *   799946.90    ,  814781.26    ,  829805.48    ,  845036.75    ,
     *   860494.59    ,
     *   742010.03    ,  756170.29    ,  770463.67    ,  784900.48    ,
     *   799492.14    ,  814251.38    ,  829192.38    ,  844331.09    ,
     *   859685.52    ,
     *   741805.65    ,  755915.54    ,  770153.95    ,  784530.62    ,
     *   799056.29    ,  813742.86    ,  828603.59    ,  843653.29    ,
     *   858908.60    ,
     *   741613.39    ,  755674.12    ,  769858.99    ,  784177.19    ,
     *   798638.83    ,  813255.07    ,  828038.30    ,  843002.30    ,
     *   858162.48    ,
     *   741433.07    ,  755445.81    ,  769578.50    ,  783839.82    ,
     *   798239.30    ,  812787.42    ,  827495.76    ,  842377.16    ,
     *   857445.93    ,
     *   741264.54    ,  755230.41    ,  769312.22    ,  783518.17    ,
     *   797857.26    ,  812339.33    ,  826975.25    ,  841776.97    ,
     *   856757.80    ,
     *   741107.63    ,  755027.70    ,  769059.87    ,  783211.91    ,
     *   797492.30    ,  811910.31    ,  826476.11    ,  841200.90    ,
     *   856097.05    ,
     *   740962.20    ,  754837.50    ,  768821.23    ,  782920.73    ,
     *   797144.03    ,  811499.85    ,  825997.74    ,  840648.17    ,
     *   855462.67    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   740828.10    ,  754659.63    ,  768596.06    ,  782644.35    ,
     *   796812.08    ,  811107.49    ,  825539.55    ,  840118.06    ,
     *   854853.79    ,
     *   740705.21    ,  754493.92    ,  768384.14    ,  782382.49    ,
     *   796496.13    ,  810732.82    ,  825101.02    ,  839609.91    ,
     *   854269.55    ,
     *   740593.40    ,  754340.21    ,  768185.28    ,  782134.90    ,
     *   796195.83    ,  810375.43    ,  824681.63    ,  839123.08    ,
     *   853709.16    ,
     *   740492.55    ,  754198.35    ,  767999.29    ,  781901.33    ,
     *   795910.90    ,  810034.93    ,  824280.92    ,  838656.98    ,
     *   853171.91    ,
     *   740402.56    ,  754068.19    ,  767825.97    ,  781681.55    ,
     *   795641.04    ,  809710.98    ,  823898.45    ,  838211.07    ,
     *   852657.11    ,
     *   740323.31    ,  753949.61    ,  767665.17    ,  781475.36    ,
     *   795385.98    ,  809403.24    ,  823533.79    ,  837784.84    ,
     *   852164.13    ,
     *   740254.72    ,  753842.48    ,  767516.71    ,  781282.55    ,
     *   795145.48    ,  809111.39    ,  823186.57    ,  837377.80    ,
     *   851692.37    ,
     *   740196.68    ,  753746.66    ,  767380.45    ,  781102.92    ,
     *   794919.29    ,  808835.13    ,  822856.41    ,  836989.51    ,
     *   851241.28    ,
     *   740149.11    ,  753662.06    ,  767256.24    ,  780936.30    ,
     *   794707.18    ,  808574.19    ,  822542.96    ,  836619.52    ,
     *   850810.33    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   740111.93    ,  753588.57    ,  767143.95    ,  780782.51    ,
     *   794508.95    ,  808328.30    ,  822245.90    ,  836267.46    ,
     *   850399.03    ,
     *   740085.06    ,  753526.08    ,  767043.44    ,  780641.38    ,
     *   794324.38    ,  808097.21    ,  821964.93    ,  835932.93    ,
     *   850006.94    ,
     *   740068.43    ,  753474.49    ,  766954.60    ,  780512.78    ,
     *   794153.30    ,  807880.69    ,  821699.75    ,  835615.58    ,
     *   849633.60    ,
     *   740061.96    ,  753433.73    ,  766877.31    ,  780396.55    ,
     *   793995.51    ,  807678.50    ,  821450.08    ,  835315.09    ,
     *   849278.62    ,
     *   740065.60    ,  753403.70    ,  766811.46    ,  780292.55    ,
     *   793850.84    ,  807490.45    ,  821215.68    ,  835031.13    ,
     *   848941.62    ,
     *   740079.28    ,  753384.33    ,  766756.95    ,  780200.66    ,
     *   793719.15    ,  807316.32    ,  820996.29    ,  834763.40    ,
     *   848622.22    ,
     *   740102.95    ,  753375.53    ,  766713.68    ,  780120.75    ,
     *   793600.26    ,  807155.94    ,  820791.69    ,  834511.63    ,
     *   848320.10    ,
     *   740136.56    ,  753377.25    ,  766681.56    ,  780052.71    ,
     *   793494.05    ,  807009.12    ,  820601.66    ,  834275.56    ,
     *   848034.93    ,
     *   740180.05    ,  753389.41    ,  766660.51    ,  779996.42    ,
     *   793400.36    ,  806875.70    ,  820425.98    ,  834054.92    ,
     *   847766.40    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   740233.38    ,  753411.95    ,  766650.45    ,  779951.80    ,
     *   793319.08    ,  806755.52    ,  820264.47    ,  833849.48    ,
     *   847514.24    ,
     *   740296.51    ,  753444.82    ,  766651.29    ,  779918.73    ,
     *   793250.08    ,  806648.42    ,  820116.94    ,  833659.02    ,
     *   847278.16    ,
     *   740369.40    ,  753487.95    ,  766662.97    ,  779897.13    ,
     *   793193.25    ,  806554.26    ,  819983.22    ,  833483.33    ,
     *   847057.92    ,
     *   740452.00    ,  753541.31    ,  766685.42    ,  779886.91    ,
     *   793148.47    ,  806472.91    ,  819863.14    ,  833322.20    ,
     *   846853.27    ,
     *   740544.30    ,  753604.83    ,  766718.58    ,  779887.99    ,
     *   793115.65    ,  806404.24    ,  819756.54    ,  833175.45    ,
     *   846663.99    ,
     *   740646.25    ,  753678.49    ,  766762.38    ,  779900.29    ,
     *   793094.69    ,  806348.13    ,  819663.28    ,  833042.89    ,
     *   846489.85    ,
     *   740757.83    ,  753762.23    ,  766816.78    ,  779923.75    ,
     *   793085.49    ,  806304.47    ,  819583.21    ,  832924.36    ,
     *   846330.65    ,
     *   740879.02    ,  753856.02    ,  766881.72    ,  779958.28    ,
     *   793087.98    ,  806273.14    ,  819516.21    ,  832819.69    ,
     *   846186.19    ,
     *   741009.79    ,  753959.83    ,  766957.15    ,  780003.84    ,
     *   793102.06    ,  806254.05    ,  819462.15    ,  832728.74    ,
     *   846056.31    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   741150.11    ,  754073.62    ,  767043.04    ,  780060.36    ,
     *   793127.67    ,  806247.11    ,  819420.90    ,  832651.35    ,
     *   845940.80    ,
     *   741299.98    ,  754197.37    ,  767139.33    ,  780127.78    ,
     *   793164.72    ,  806252.21    ,  819392.37    ,  832587.39    ,
     *   845839.53    ,
     *   741459.38    ,  754331.04    ,  767245.99    ,  780206.06    ,
     *   793213.16    ,  806269.28    ,  819376.44    ,  832536.73    ,
     *   845752.32    ,
     *   741628.28    ,  754474.62    ,  767362.98    ,  780295.14    ,
     *   793272.93    ,  806298.23    ,  819373.01    ,  832499.25    ,
     *   845679.03    ,
     *   741806.69    ,  754628.08    ,  767490.28    ,  780394.98    ,
     *   793343.95    ,  806338.99    ,  819381.98    ,  832474.84    ,
     *   845619.52    ,
     *   741994.59    ,  754791.41    ,  767627.85    ,  780505.54    ,
     *   793426.18    ,  806391.49    ,  819403.28    ,  832463.38    ,
     *   845573.66    ,
     *   742191.97    ,  754964.59    ,  767775.67    ,  780626.79    ,
     *   793519.56    ,  806455.67    ,  819436.82    ,  832464.77    ,
     *   845541.32    ,
     *   742398.82    ,  755147.60    ,  767933.71    ,  780758.67    ,
     *   793624.05    ,  806531.45    ,  819482.51    ,  832478.91    ,
     *   845522.39    ,
     *   742615.15    ,  755340.43    ,  768101.95    ,  780901.17    ,
     *   793739.61    ,  806618.78    ,  819540.28    ,  832505.72    ,
     *   845516.74    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   742840.95    ,  755543.07    ,  768280.37    ,  781054.26    ,
     *   793866.18    ,  806717.62    ,  819610.07    ,  832545.11    ,
     *   845524.29    ,
     *   743076.22    ,  755755.51    ,  768468.95    ,  781217.90    ,
     *   794003.74    ,  806827.89    ,  819691.81    ,  832596.98    ,
     *   845544.92    ,
     *   743320.97    ,  755977.75    ,  768667.69    ,  781392.07    ,
     *   794152.25    ,  806949.57    ,  819785.44    ,  832661.28    ,
     *   845578.55    ,
     *   743575.18    ,  756209.79    ,  768876.56    ,  781576.76    ,
     *   794311.67    ,  807082.60    ,  819890.90    ,  832737.92    ,
     *   845625.07    ,
     *   743838.88    ,  756451.61    ,  769095.56    ,  781771.94    ,
     *   794481.98    ,  807226.94    ,  820008.13    ,  832826.84    ,
     *   845684.42    ,
     *   744112.06    ,  756703.22    ,  769324.68    ,  781977.59    ,
     *   794663.15    ,  807382.57    ,  820137.09    ,  832927.98    ,
     *   845756.51    ,
     *   744394.74    ,  756964.62    ,  769563.91    ,  782193.70    ,
     *   794855.15    ,  807549.43    ,  820277.74    ,  833041.27    ,
     *   845841.27    ,
     *   744686.91    ,  757235.82    ,  769813.24    ,  782420.26    ,
     *   795057.97    ,  807727.51    ,  820430.02    ,  833166.66    ,
     *   845938.63    ,
     *   744988.60    ,  757516.81    ,  770072.69    ,  782657.26    ,
     *   795271.59    ,  807916.77    ,  820593.90    ,  833304.11    ,
     *   846048.52    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   745299.81    ,  757807.61    ,  770342.24    ,  782904.69    ,
     *   795495.99    ,  808117.19    ,  820769.35    ,  833453.55    ,
     *   846170.88    ,
     *   745620.56    ,  758108.22    ,  770621.89    ,  783162.54    ,
     *   795731.15    ,  808328.74    ,  820956.33    ,  833614.95    ,
     *   846305.65    ,
     *   745950.87    ,  758418.65    ,  770911.66    ,  783430.81    ,
     *   795977.07    ,  808551.41    ,  821154.80    ,  833788.26    ,
     *   846452.79    ,
     *   746290.74    ,  758738.91    ,  771211.53    ,  783709.50    ,
     *   796233.73    ,  808785.17    ,  821364.75    ,  833973.45    ,
     *   846612.24    ,
     *   746640.19    ,  759069.02    ,  771521.53    ,  783998.61    ,
     *   796501.13    ,  809030.01    ,  821586.15    ,  834170.49    ,
     *   846783.95    ,
     *   746999.25    ,  759408.98    ,  771841.66    ,  784298.14    ,
     *   796779.27    ,  809285.92    ,  821818.98    ,  834379.33    ,
     *   846967.89    ,
     *   747367.94    ,  759758.81    ,  772171.92    ,  784608.09    ,
     *   797068.13    ,  809552.88    ,  822063.21    ,  834599.96    ,
     *   847164.02    ,
     *   747746.27    ,  760118.53    ,  772512.34    ,  784928.46    ,
     *   797367.71    ,  809830.89    ,  822318.83    ,  834832.35    ,
     *   847372.29    ,
     *   748134.26    ,  760488.16    ,  772862.91    ,  785259.28    ,
     *   797678.03    ,  810119.94    ,  822585.82    ,  835076.47    ,
     *   847592.68    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   1183244.4    ,  1262344.4    ,  1341544.4    ,  1420644.4    ,
     *   1499844.4    ,  1578944.4    ,  1695844.4    ,  1812644.4    ,
     *   1929496.0    ,
     *   1183244.4    ,  1262344.4    ,  1341544.4    ,  1420644.4    ,
     *   1499844.4    ,  1578944.4    ,  1695744.4    ,  1812644.4    ,
     *   1929460.4    ,
     *   1183144.4    ,  1262344.4    ,  1341444.4    ,  1420644.4    ,
     *   1499744.4    ,  1578944.4    ,  1695744.4    ,  1812544.4    ,
     *   1929417.4    ,
     *   1183144.4    ,  1262244.4    ,  1341444.4    ,  1420544.4    ,
     *   1499744.4    ,  1578844.4    ,  1695744.4    ,  1812544.4    ,
     *   1929365.8    ,
     *   1183044.4    ,  1262244.4    ,  1341344.4    ,  1420544.4    ,
     *   1499644.4    ,  1578844.4    ,  1695644.4    ,  1812444.4    ,
     *   1929304.4    ,
     *   1183044.4    ,  1262144.4    ,  1341344.4    ,  1420444.4    ,
     *   1499644.4    ,  1578744.4    ,  1695544.4    ,  1812444.4    ,
     *   1929231.8    ,
     *   1182944.4    ,  1262144.4    ,  1341244.4    ,  1420444.4    ,
     *   1499544.4    ,  1578644.4    ,  1695544.4    ,  1812344.4    ,
     *   1929146.2    ,
     *   1182944.4    ,  1262044.4    ,  1341144.4    ,  1420344.4    ,
     *   1499444.4    ,  1578644.4    ,  1695444.4    ,  1812244.4    ,
     *   1929046.1    ,
     *   1182844.4    ,  1261944.4    ,  1341144.4    ,  1420244.4    ,
     *   1499344.4    ,  1578544.4    ,  1695344.4    ,  1812144.4    ,
     *   1928929.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   1182744.4    ,  1261844.4    ,  1341044.4    ,  1420144.4    ,
     *   1499244.4    ,  1578344.4    ,  1695144.4    ,  1811944.4    ,
     *   1928794.4    ,
     *   1182644.4    ,  1261744.4    ,  1340844.4    ,  1420044.4    ,
     *   1499144.4    ,  1578244.4    ,  1695044.4    ,  1811844.4    ,
     *   1928638.6    ,
     *   1182544.4    ,  1261644.4    ,  1340744.4    ,  1419844.4    ,
     *   1498944.4    ,  1578144.4    ,  1694844.4    ,  1811644.4    ,
     *   1928459.7    ,
     *   1182344.4    ,  1261444.4    ,  1340644.4    ,  1419744.4    ,
     *   1498844.4    ,  1577944.4    ,  1694744.4    ,  1811444.4    ,
     *   1928255.1    ,
     *   1182244.4    ,  1261344.4    ,  1340444.4    ,  1419544.4    ,
     *   1498644.4    ,  1577744.4    ,  1694444.4    ,  1811244.4    ,
     *   1928022.3    ,
     *   1182044.4    ,  1261044.4    ,  1340144.4    ,  1419244.4    ,
     *   1498344.4    ,  1577444.4    ,  1694244.4    ,  1810944.4    ,
     *   1927758.2    ,
     *   1181744.4    ,  1260844.4    ,  1339844.4    ,  1418944.4    ,
     *   1498044.4    ,  1577144.4    ,  1693944.4    ,  1810644.4    ,
     *   1927459.8    ,
     *   1181344.4    ,  1260344.4    ,  1339444.4    ,  1418544.4    ,
     *   1497644.4    ,  1576744.4    ,  1693544.4    ,  1810344.4    ,
     *   1927123.9    ,
     *   1180644.4    ,  1259744.4    ,  1338844.4    ,  1417944.4    ,
     *   1497044.4    ,  1576244.4    ,  1693044.4    ,  1809844.4    ,
     *   1926747.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   1179444.4    ,  1258644.4    ,  1337844.4    ,  1417044.4    ,
     *   1496244.4    ,  1575444.4    ,  1692344.4    ,  1809344.4    ,
     *   1926325.7    ,
     *   1177444.4    ,  1256744.4    ,  1336144.4    ,  1415544.4    ,
     *   1494944.4    ,  1574244.4    ,  1691444.4    ,  1808644.4    ,
     *   1925856.0    ,
     *   1174144.4    ,  1253944.4    ,  1333644.4    ,  1413344.4    ,
     *   1492944.4    ,  1572544.4    ,  1690144.4    ,  1807744.4    ,
     *   1925334.0    ,
     *   1169244.4    ,  1249644.4    ,  1329944.4    ,  1410144.4    ,
     *   1490244.4    ,  1570244.4    ,  1688444.4    ,  1806544.4    ,
     *   1924755.6    ,
     *   1162844.4    ,  1244244.4    ,  1325144.4    ,  1405944.4    ,
     *   1486644.4    ,  1567344.4    ,  1686244.4    ,  1805244.4    ,
     *   1924116.4    ,
     *   1156344.4    ,  1238344.4    ,  1319944.4    ,  1401344.4    ,
     *   1482644.4    ,  1563944.4    ,  1683844.4    ,  1803644.4    ,
     *   1923411.8    ,
     *   1150844.4    ,  1233044.4    ,  1315144.4    ,  1397044.4    ,
     *   1478844.4    ,  1560744.4    ,  1681544.4    ,  1802144.4    ,
     *   1922637.0    ,
     *   1147044.4    ,  1229444.4    ,  1311644.4    ,  1393844.4    ,
     *   1476044.4    ,  1558244.4    ,  1679444.4    ,  1800644.4    ,
     *   1921787.2    ,
     *   1144844.4    ,  1227244.4    ,  1309544.4    ,  1391844.4    ,
     *   1474144.4    ,  1556444.4    ,  1677944.4    ,  1799444.4    ,
     *   1920857.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   1143344.4    ,  1225744.4    ,  1308144.4    ,  1390444.4    ,
     *   1472844.4    ,  1555144.4    ,  1676744.4    ,  1798244.4    ,
     *   1919841.5    ,
     *   1142044.4    ,  1224444.4    ,  1306744.4    ,  1389144.4    ,
     *   1471544.4    ,  1553944.4    ,  1675544.4    ,  1797144.4    ,
     *   1918734.6    ,
     *   1140644.4    ,  1223044.4    ,  1305444.4    ,  1387844.4    ,
     *   1470244.4    ,  1552644.4    ,  1674244.4    ,  1795944.4    ,
     *   1917530.6    ,
     *   1139644.4    ,  1222044.4    ,  1304444.4    ,  1386844.4    ,
     *   1469244.4    ,  1551644.4    ,  1673244.4    ,  1794944.4    ,
     *   1916529.1    ,
     *   1138544.4    ,  1221044.4    ,  1303444.4    ,  1385744.4    ,
     *   1468144.4    ,  1550544.4    ,  1672244.4    ,  1793844.4    ,
     *   1915462.9    ,
     *   1137544.4    ,  1219944.4    ,  1302344.4    ,  1384744.4    ,
     *   1467144.4    ,  1549444.4    ,  1671144.4    ,  1792744.4    ,
     *   1914329.1    ,
     *   1136544.4    ,  1218844.4    ,  1301244.4    ,  1383644.4    ,
     *   1465944.4    ,  1548344.4    ,  1669944.4    ,  1791544.4    ,
     *   1913124.5    ,
     *   1135444.4    ,  1217744.4    ,  1300044.4    ,  1382444.4    ,
     *   1464744.4    ,  1547144.4    ,  1668644.4    ,  1790244.4    ,
     *   1911846.0    ,
     *   1134244.4    ,  1216544.4    ,  1298844.4    ,  1381144.4    ,
     *   1463444.4    ,  1545844.4    ,  1667344.4    ,  1788944.4    ,
     *   1910490.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   1132944.4    ,  1215144.4    ,  1297444.4    ,  1379744.4    ,
     *   1462044.4    ,  1544344.4    ,  1665944.4    ,  1787444.4    ,
     *   1909053.3    ,
     *   1131344.4    ,  1213544.4    ,  1295744.4    ,  1378044.4    ,
     *   1460444.4    ,  1542744.4    ,  1664344.4    ,  1785844.4    ,
     *   1907532.2    ,
     *   1129144.4    ,  1211344.4    ,  1293644.4    ,  1376044.4    ,
     *   1458444.4    ,  1540744.4    ,  1662444.4    ,  1784144.4    ,
     *   1905923.0    ,
     *   1125944.4    ,  1208244.4    ,  1290744.4    ,  1373344.4    ,
     *   1455844.4    ,  1538344.4    ,  1660244.4    ,  1782244.4    ,
     *   1904221.9    ,
     *   1121144.4    ,  1203844.4    ,  1286744.4    ,  1369644.4    ,
     *   1452544.4    ,  1535344.4    ,  1657644.4    ,  1780044.4    ,
     *   1902424.8    ,
     *   1113944.4    ,  1197744.4    ,  1281344.4    ,  1364844.4    ,
     *   1448244.4    ,  1531544.4    ,  1654544.4    ,  1777444.4    ,
     *   1900527.5    ,
     *   1104644.4    ,  1190144.4    ,  1274744.4    ,  1358944.4    ,
     *   1443044.4    ,  1527044.4    ,  1650844.4    ,  1774744.4    ,
     *   1898525.8    ,
     *   1096144.4    ,  1182244.4    ,  1267644.4    ,  1352544.4    ,
     *   1437344.4    ,  1522044.4    ,  1646944.4    ,  1771744.4    ,
     *   1896415.0    ,
     *   1089144.4    ,  1175344.4    ,  1261044.4    ,  1346444.4    ,
     *   1431844.4    ,  1517144.4    ,  1642944.4    ,  1768644.4    ,
     *   1894190.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   1084144.4    ,  1170144.4    ,  1255944.4    ,  1341544.4    ,
     *   1427244.4    ,  1512944.4    ,  1639244.4    ,  1765644.4    ,
     *   1891847.3    ,
     *   1080544.4    ,  1166344.4    ,  1252144.4    ,  1337944.4    ,
     *   1423644.4    ,  1509444.4    ,  1636144.4    ,  1762744.4    ,
     *   1889380.2    ,
     *   1077544.4    ,  1163144.4    ,  1248944.4    ,  1334744.4    ,
     *   1420544.4    ,  1506344.4    ,  1633144.4    ,  1759944.4    ,
     *   1886783.8    ,
     *   1074244.4    ,  1159744.4    ,  1245444.4    ,  1331344.4    ,
     *   1417244.4    ,  1503144.4    ,  1630044.4    ,  1757044.4    ,
     *   1884052.3    ,
     *   1070044.4    ,  1155344.4    ,  1241244.4    ,  1327244.4    ,
     *   1413344.4    ,  1499444.4    ,  1626644.4    ,  1753844.4    ,
     *   1881179.7    ,
     *   1063744.4    ,  1149344.4    ,  1235544.4    ,  1322044.4    ,
     *   1408544.4    ,  1494944.4    ,  1622644.4    ,  1750344.4    ,
     *   1878159.6    ,
     *   1053744.4    ,  1140844.4    ,  1228244.4    ,  1315544.4    ,
     *   1402644.4    ,  1489644.4    ,  1618044.4    ,  1746444.4    ,
     *   1874985.4    ,
     *   1039144.4    ,  1130144.4    ,  1219244.4    ,  1307644.4    ,
     *   1395644.4    ,  1483344.4    ,  1612844.4    ,  1742244.4    ,
     *   1871649.8    ,
     *   1028144.4    ,  1119944.4    ,  1209944.4    ,  1299044.4    ,
     *   1387844.4    ,  1476544.4    ,  1607144.4    ,  1737644.4    ,
     *   1868145.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   1020344.4    ,  1111144.4    ,  1201144.4    ,  1290744.4    ,
     *   1380244.4    ,  1469544.4    ,  1601244.4    ,  1732944.4    ,
     *   1864463.7    ,
     *   1014244.4    ,  1103944.4    ,  1193644.4    ,  1283444.4    ,
     *   1373244.4    ,  1463044.4    ,  1595544.4    ,  1728144.4    ,
     *   1860596.6    ,
     *   1008744.4    ,  1097344.4    ,  1186844.4    ,  1276744.4    ,
     *   1366844.4    ,  1456944.4    ,  1590144.4    ,  1723244.4    ,
     *   1856534.5    ,
     *   1001644.4    ,  1089344.4    ,  1179044.4    ,  1269544.4    ,
     *   1360144.4    ,  1450744.4    ,  1584544.4    ,  1718344.4    ,
     *   1852267.6    ,
     *   988864.44    ,  1077644.4    ,  1169144.4    ,  1260944.4    ,
     *   1352344.4    ,  1443644.4    ,  1578344.4    ,  1712944.4    ,
     *   1847785.3    ,
     *   958133.50    ,  1061244.4    ,  1157144.4    ,  1250744.4    ,
     *   1343344.4    ,  1435444.4    ,  1571344.4    ,  1707144.4    ,
     *   1843075.8    ,
     *   946515.61    ,  1046444.4    ,  1142644.4    ,  1237044.4    ,
     *   1330744.4    ,  1424144.4    ,  1561744.4    ,  1699244.4    ,
     *   1836850.5    ,
     *   940270.62    ,  1034644.4    ,  1128844.4    ,  1223244.4    ,
     *   1317644.4    ,  1412044.4    ,  1551444.4    ,  1690744.4    ,
     *   1830223.9    ,
     *   935467.07    ,  1022544.4    ,  1114544.4    ,  1208944.4    ,
     *   1304144.4    ,  1399544.4    ,  1540644.4    ,  1681844.4    ,
     *   1823165.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   931416.29    ,  1004544.4    ,  1097044.4    ,  1193044.4    ,
     *   1289744.4    ,  1386344.4    ,  1529244.4    ,  1672344.4    ,
     *   1815642.2    ,
     *   927843.42    ,  964840.14    ,  1073444.4    ,  1174244.4    ,
     *   1273244.4    ,  1371644.4    ,  1516844.4    ,  1662044.4    ,
     *   1807614.9    ,
     *   924606.73    ,  956895.95    ,  1054644.4    ,  1154344.4    ,
     *   1254644.4    ,  1354844.4    ,  1502844.4    ,  1650844.4    ,
     *   1799039.9    ,
     *   921622.32    ,  951105.50    ,  1031844.4    ,  1131244.4    ,
     *   1233444.4    ,  1335944.4    ,  1487244.4    ,  1638444.4    ,
     *   1789866.7    ,
     *   918835.92    ,  946345.20    ,  988304.09    ,  1103044.4    ,
     *   1210244.4    ,  1315444.4    ,  1470244.4    ,  1625044.4    ,
     *   1780036.5    ,
     *   916210.25    ,  942214.38    ,  976349.15    ,  1080744.4    ,
     *   1186944.4    ,  1293944.4    ,  1452144.4    ,  1610644.4    ,
     *   1769480.1    ,
     *   913718.45    ,  938516.78    ,  968916.81    ,  1054444.4    ,
     *   1160644.4    ,  1270144.4    ,  1432544.4    ,  1595044.4    ,
     *   1758115.3    ,
     *   911340.55    ,  935139.62    ,  963122.31    ,  1005217.3    ,
     *   1128844.4    ,  1243744.4    ,  1410944.4    ,  1578144.4    ,
     *   1745842.6    ,
     *   909061.21    ,  932011.40    ,  958237.05    ,  992187.43    ,
     *   1103444.4    ,  1217144.4    ,  1387744.4    ,  1559644.4    ,
     *   1732540.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   906868.40    ,  929083.57    ,  953946.01    ,  984024.48    ,
     *   1073044.4    ,  1186044.4    ,  1361344.4    ,  1538944.4    ,
     *   1718056.1    ,
     *   904752.50    ,  926321.51    ,  950080.17    ,  977678.70    ,
     *   1015558.1    ,  1145444.4    ,  1330244.4    ,  1515644.4    ,
     *   1702195.2    ,
     *   902705.65    ,  923699.56    ,  946536.89    ,  972348.04    ,
     *   1004334.2    ,  1107644.4    ,  1296244.4    ,  1489544.4    ,
     *   1684701.8    ,
     *   900721.31    ,  921198.03    ,  943248.54    ,  967682.00    ,
     *   996393.16    ,  1037435.6    ,  1254744.4    ,  1460244.4    ,
     *   1665227.7    ,
     *   898793.93    ,  918801.45    ,  940167.83    ,  963491.43    ,
     *   990000.64    ,  1023226.0    ,  1222344.4    ,  1429744.4    ,
     *   1643278.5    ,
     *   896918.71    ,  916497.29    ,  937260.12    ,  959660.95    ,
     *   984544.03    ,  1013872.1    ,  1179544.4    ,  1391444.4    ,
     *   1618109.3    ,
     *   894236.97    ,  913243.28    ,  933229.73    ,  954508.76    ,
     *   977602.18    ,  1003509.4    ,  1053452.6    ,  1312856.6    ,
     *   1572260.6    ,
     *   891646.64    ,  910139.95    ,  929455.18    ,  949814.53    ,
     *   971560.43    ,  995271.17    ,  1036586.5    ,  1103655.5    ,
     *   1506709.6    ,
     *   889158.13    ,  907190.08    ,  925919.35    ,  945508.28    ,
     *   966192.01    ,  988333.79    ,  1025109.8    ,  1071860.1    ,
     *   1316216.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   889149.04    ,  907179.36    ,  925906.58    ,  945492.87    ,
     *   966173.05    ,  988309.78    ,  1025072.6    ,  1071785.2    ,
     *   1308507.0    ,
     *   889130.88    ,  907157.93    ,  925881.06    ,  945462.07    ,
     *   966135.16    ,  988261.82    ,  1024998.2    ,  1071635.8    ,
     *   1219453.0    ,
     *   889067.41    ,  907083.07    ,  925791.93    ,  945354.52    ,
     *   966002.88    ,  988094.46    ,  1024739.1    ,  1071118.2    ,
     *   1191211.4    ,
     *   888508.33    ,  906424.35    ,  925008.78    ,  944411.46    ,
     *   964846.35    ,  986637.47    ,  1022510.5    ,  1066828.5    ,
     *   1145555.7    ,
     *   887959.77    ,  905779.26    ,  924243.81    ,  943493.53    ,
     *   963726.15    ,  985236.51    ,  1020410.0    ,  1063012.5    ,
     *   1129363.8    ,
     *   887421.39    ,  905147.33    ,  923496.27    ,  942599.44    ,
     *   962640.04    ,  983887.21    ,  1018422.6    ,  1059566.9    ,
     *   1118805.0    ,
     *   886892.89    ,  904528.07    ,  922765.42    ,  941728.03    ,
     *   961585.97    ,  982585.75    ,  1016535.7    ,  1056419.7    ,
     *   1110821.3    ,
     *   886373.96    ,  903921.06    ,  922050.59    ,  940878.20    ,
     *   960562.11    ,  981328.72    ,  1014738.9    ,  1053519.0    ,
     *   1104340.3    ,
     *   885864.34    ,  903325.87    ,  921351.14    ,  940048.95    ,
     *   959566.78    ,  980113.10    ,  1013023.5    ,  1050825.9    ,
     *   1098853.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   885363.76    ,  902742.13    ,  920666.50    ,  939239.37    ,
     *   958598.45    ,  978936.21    ,  1011382.0    ,  1048310.1    ,
     *   1094077.6    ,
     *   884871.96    ,  902169.45    ,  919996.11    ,  938448.59    ,
     *   957655.72    ,  977795.60    ,  1009808.0    ,  1045948.1    ,
     *   1089837.4    ,
     *   884388.69    ,  901607.50    ,  919339.45    ,  937675.82    ,
     *   956737.31    ,  976689.10    ,  1008295.8    ,  1043720.9    ,
     *   1086017.1    ,
     *   883913.74    ,  901055.94    ,  918696.02    ,  936920.31    ,
     *   955842.03    ,  975614.72    ,  1006840.5    ,  1041612.7    ,
     *   1082535.3    ,
     *   882660.11    ,  899603.41    ,  917006.54    ,  934944.00    ,
     *   953511.69    ,  972836.55    ,  1003132.0    ,  1036377.2    ,
     *   1074343.3    ,
     *   881462.51    ,  898220.00    ,  915403.71    ,  933078.43    ,
     *   951326.13    ,  970253.10    ,  999746.29    ,  1031743.7    ,
     *   1067515.4    ,
     *   880317.33    ,  896900.66    ,  913880.36    ,  931313.11    ,
     *   949269.60    ,  967839.77    ,  996631.33    ,  1027583.6    ,
     *   1061643.3    ,
     *   879221.36    ,  895640.96    ,  912430.25    ,  929639.15    ,
     *   947329.01    ,  965576.69    ,  993747.45    ,  1023807.1    ,
     *   1056482.9    ,
     *   878171.71    ,  894436.99    ,  911047.99    ,  928048.89    ,
     *   945493.33    ,  963447.53    ,  991063.60    ,  1020348.8    ,
     *   1051875.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   877165.81    ,  893285.25    ,  909728.79    ,  926535.72    ,
     *   943753.21    ,  961438.72    ,  988555.01    ,  1017159.8    ,
     *   1047712.6    ,
     *   876201.32    ,  892182.65    ,  908468.46    ,  925093.88    ,
     *   942100.61    ,  959538.83    ,  986201.54    ,  1014202.0    ,
     *   1043915.1    ,
     *   875276.13    ,  891126.37    ,  907263.27    ,  923718.32    ,
     *   940528.57    ,  957738.13    ,  983986.61    ,  1011445.5    ,
     *   1040424.6    ,
     *   874388.34    ,  890113.92    ,  906109.87    ,  922404.55    ,
     *   939031.03    ,  956028.27    ,  981896.36    ,  1008865.9    ,
     *   1037196.4    ,
     *   873536.18    ,  889143.00    ,  905005.28    ,  921148.63    ,
     *   937602.69    ,  954402.03    ,  979919.09    ,  1006443.6    ,
     *   1034195.1    ,
     *   872718.07    ,  888211.57    ,  903946.82    ,  919947.02    ,
     *   936238.83    ,  952853.10    ,  978044.80    ,  1004162.2    ,
     *   1031392.6    ,
     *   871932.54    ,  887317.74    ,  902932.04    ,  918796.55    ,
     *   934935.32    ,  951375.96    ,  976264.92    ,  1002007.9    ,
     *   1028766.0    ,
     *   871178.25    ,  886459.79    ,  901958.75    ,  917694.37    ,
     *   933688.42    ,  949965.74    ,  974571.99    ,  999968.95    ,
     *   1026296.2    ,
     *   870453.97    ,  885636.15    ,  901024.94    ,  916637.91    ,
     *   932494.83    ,  948618.09    ,  972959.52    ,  998035.40    ,
     *   1023967.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   869758.55    ,  884845.39    ,  900128.78    ,  915624.83    ,
     *   931351.53    ,  947329.15    ,  971421.77    ,  996198.62    ,
     *   1021766.4    ,
     *   869090.93    ,  884086.17    ,  899268.61    ,  914653.02    ,
     *   930255.85    ,  946095.48    ,  969953.71    ,  994451.07    ,
     *   1019681.7    ,
     *   868450.15    ,  883357.28    ,  898442.87    ,  913720.54    ,
     *   929205.32    ,  944913.95    ,  968550.85    ,  992786.20    ,
     *   1017703.4    ,
     *   867835.29    ,  882657.57    ,  897650.17    ,  912825.62    ,
     *   928197.72    ,  943781.75    ,  967209.17    ,  991198.19    ,
     *   1015823.0    ,
     *   867245.52    ,  881986.01    ,  896889.19    ,  911966.64    ,
     *   927231.03    ,  942696.34    ,  965925.08    ,  989681.93    ,
     *   1014033.2    ,
     *   866680.04    ,  881341.63    ,  896158.75    ,  911142.10    ,
     *   926303.39    ,  941655.40    ,  964695.34    ,  988232.83    ,
     *   1012327.3    ,
     *   866138.12    ,  880723.51    ,  895457.71    ,  910350.65    ,
     *   925413.10    ,  940656.82    ,  963517.04    ,  986846.83    ,
     *   1010699.6    ,
     *   865619.08    ,  880130.83    ,  894785.07    ,  909591.00    ,
     *   924558.59    ,  939698.67    ,  962387.51    ,  985520.23    ,
     *   1009145.1    ,
     *   865122.29    ,  879562.81    ,  894139.85    ,  908861.98    ,
     *   923738.43    ,  938779.17    ,  961304.36    ,  984249.74    ,
     *   1007659.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   864647.14    ,  879018.70    ,  893521.17    ,  908162.50    ,
     *   922951.28    ,  937896.71    ,  960265.36    ,  983032.37    ,
     *   1006237.4    ,
     *   864193.07    ,  878497.83    ,  892928.19    ,  907491.56    ,
     *   922195.92    ,  937049.77    ,  959268.52    ,  981865.39    ,
     *   1004876.4    ,
     *   863759.56    ,  877999.57    ,  892360.14    ,  906848.22    ,
     *   921471.20    ,  936236.99    ,  958311.99    ,  980746.33    ,
     *   1003572.9    ,
     *   863346.11    ,  877523.30    ,  891816.30    ,  906231.59    ,
     *   920776.07    ,  935457.07    ,  957394.06    ,  979672.93    ,
     *   1002323.8    ,
     *   862952.26    ,  877068.48    ,  891295.99    ,  905640.87    ,
     *   920109.54    ,  934708.82    ,  956513.16    ,  978643.12    ,
     *   1001126.2    ,
     *   862577.58    ,  876634.57    ,  890798.58    ,  905075.29    ,
     *   919470.70    ,  933991.16    ,  955667.86    ,  977654.99    ,
     *   999977.84    ,
     *   862221.65    ,  876221.09    ,  890323.47    ,  904534.13    ,
     *   918858.68    ,  933303.05    ,  954856.82    ,  976706.81    ,
     *   998876.27    ,
     *   861884.08    ,  875827.56    ,  889870.11    ,  904016.74    ,
     *   918272.70    ,  932643.54    ,  954078.79    ,  975796.94    ,
     *   997819.43    ,
     *   861564.52    ,  875453.54    ,  889437.96    ,  903522.47    ,
     *   917712.01    ,  932011.73    ,  953332.63    ,  974923.92    ,
     *   996805.39    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   861262.61    ,  875098.63    ,  889026.54    ,  903050.76    ,
     *   917175.90    ,  931406.80    ,  952617.25    ,  974086.34    ,
     *   995832.37    ,
     *   860978.03    ,  874762.44    ,  888635.38    ,  902601.03    ,
     *   916663.72    ,  930827.98    ,  951931.66    ,  973282.94    ,
     *   994898.74    ,
     *   860710.47    ,  874444.59    ,  888264.05    ,  902172.78    ,
     *   916174.86    ,  930274.52    ,  951274.94    ,  972512.52    ,
     *   994002.96    ,
     *   860459.64    ,  874144.75    ,  887912.14    ,  901765.52    ,
     *   915708.73    ,  929745.75    ,  950646.20    ,  971773.97    ,
     *   993143.64    ,
     *   860225.28    ,  873862.57    ,  887579.24    ,  901378.78    ,
     *   915264.79    ,  929241.03    ,  950044.64    ,  971066.26    ,
     *   992319.46    ,
     *   860007.11    ,  873597.77    ,  887265.01    ,  901012.13    ,
     *   914842.54    ,  928759.75    ,  949469.49    ,  970388.44    ,
     *   991529.22    ,
     *   859804.90    ,  873350.04    ,  886969.09    ,  900665.16    ,
     *   914441.48    ,  928301.36    ,  948920.04    ,  969739.58    ,
     *   990771.77    ,
     *   859618.41    ,  873119.10    ,  886691.14    ,  900337.49    ,
     *   914061.17    ,  927865.31    ,  948395.61    ,  969118.87    ,
     *   990046.06    ,
     *   859447.41    ,  872904.70    ,  886430.88    ,  900028.75    ,
     *   913701.17    ,  927451.10    ,  947895.58    ,  968525.49    ,
     *   989351.11    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   859291.71    ,  872706.58    ,  886187.99    ,  899738.59    ,
     *   913361.09    ,  927058.26    ,  947419.35    ,  967958.72    ,
     *   988686.00    ,
     *   859151.11    ,  872524.52    ,  885962.21    ,  899466.69    ,
     *   913040.53    ,  926686.35    ,  946966.35    ,  967417.85    ,
     *   988049.85    ,
     *   859025.41    ,  872358.29    ,  885753.27    ,  899212.75    ,
     *   912739.14    ,  926334.95    ,  946536.08    ,  966902.23    ,
     *   987441.86    ,
     *   858914.45    ,  872207.68    ,  885560.93    ,  898976.46    ,
     *   912456.58    ,  926003.64    ,  946128.02    ,  966411.25    ,
     *   986861.27    ,
     *   858818.05    ,  872072.49    ,  885384.94    ,  898757.56    ,
     *   912192.53    ,  925692.07    ,  945741.71    ,  965944.32    ,
     *   986307.36    ,
     *   858736.05    ,  871952.53    ,  885225.09    ,  898555.77    ,
     *   911946.67    ,  925399.87    ,  945376.71    ,  965500.90    ,
     *   985779.47    ,
     *   858668.31    ,  871847.62    ,  885081.16    ,  898370.86    ,
     *   911718.71    ,  925126.70    ,  945032.59    ,  965080.48    ,
     *   985276.95    ,
     *   858614.68    ,  871757.60    ,  884952.95    ,  898202.59    ,
     *   911508.40    ,  924872.26    ,  944708.98    ,  964682.56    ,
     *   984799.22    ,
     *   858575.03    ,  871682.30    ,  884840.28    ,  898050.74    ,
     *   911315.45    ,  924636.23    ,  944405.48    ,  964306.69    ,
     *   984345.71    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   858549.23    ,  871621.57    ,  884742.96    ,  897915.08    ,
     *   911139.64    ,  924418.32    ,  944121.75    ,  963952.43    ,
     *   983915.89    ,
     *   858537.16    ,  871575.27    ,  884660.83    ,  897795.44    ,
     *   910980.71    ,  924218.28    ,  943857.45    ,  963619.37    ,
     *   983509.26    ,
     *   858538.71    ,  871543.26    ,  884593.72    ,  897691.60    ,
     *   910838.46    ,  924035.84    ,  943612.26    ,  963307.12    ,
     *   983125.35    ,
     *   858553.76    ,  871525.41    ,  884541.47    ,  897603.41    ,
     *   910712.68    ,  923870.76    ,  943385.89    ,  963015.31    ,
     *   982763.71    ,
     *   858582.22    ,  871521.60    ,  884503.96    ,  897530.68    ,
     *   910603.16    ,  923722.80    ,  943178.05    ,  962743.61    ,
     *   982423.91    ,
     *   858623.99    ,  871531.72    ,  884481.03    ,  897473.25    ,
     *   910509.71    ,  923591.76    ,  942988.46    ,  962491.66    ,
     *   982105.56    ,
     *   858678.98    ,  871555.65    ,  884472.56    ,  897430.97    ,
     *   910432.16    ,  923477.41    ,  942816.88    ,  962259.17    ,
     *   981808.28    ,
     *   858747.10    ,  871593.30    ,  884478.42    ,  897403.70    ,
     *   910370.34    ,  923379.57    ,  942663.06    ,  962045.84    ,
     *   981531.70    ,
     *   858828.28    ,  871644.56    ,  884498.50    ,  897391.29    ,
     *   910324.08    ,  923298.05    ,  942526.76    ,  961851.37    ,
     *   981275.48    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   858922.44    ,  871709.34    ,  884532.69    ,  897393.62    ,
     *   910293.24    ,  923232.66    ,  942407.78    ,  961675.52    ,
     *   981039.31    ,
     *   859029.50    ,  871787.56    ,  884580.89    ,  897410.57    ,
     *   910277.67    ,  923183.25    ,  942305.89    ,  961518.02    ,
     *   980822.87    ,
     *   859149.40    ,  871879.13    ,  884642.99    ,  897442.02    ,
     *   910277.23    ,  923149.65    ,  942220.92    ,  961378.63    ,
     *   980625.88    ,
     *   859282.09    ,  871983.98    ,  884718.91    ,  897487.86    ,
     *   910291.80    ,  923131.71    ,  942152.66    ,  961257.12    ,
     *   980448.06    ,
     *   859427.49    ,  872102.04    ,  884808.55    ,  897547.98    ,
     *   910321.25    ,  923129.30    ,  942100.94    ,  961153.28    ,
     *   980289.14    ,
     *   859585.56    ,  872233.24    ,  884911.84    ,  897622.28    ,
     *   910365.46    ,  923142.26    ,  942065.59    ,  961066.90    ,
     *   980148.88    ,
     *   859756.24    ,  872377.51    ,  885028.70    ,  897710.68    ,
     *   910424.32    ,  923170.48    ,  942046.46    ,  960997.79    ,
     *   980027.05    ,
     *   859939.49    ,  872534.80    ,  885159.05    ,  897813.09    ,
     *   910497.74    ,  923213.83    ,  942043.39    ,  960945.76    ,
     *   979923.41    ,
     *   860135.27    ,  872705.05    ,  885302.83    ,  897929.42    ,
     *   910585.61    ,  923272.20    ,  942056.23    ,  960910.63    ,
     *   979837.76    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   1929537.5    ,  1929620.3    ,  1929910.4    ,  1932497.9    ,
     *   1935095.3    ,  1937702.5    ,  1940319.6    ,  1942946.6    ,
     *   1945583.5    ,
     *   1929501.8    ,  1929584.7    ,  1929874.7    ,  1932462.6    ,
     *   1935060.2    ,  1937667.7    ,  1940285.0    ,  1942912.2    ,
     *   1945549.5    ,
     *   1929458.8    ,  1929541.7    ,  1929831.8    ,  1932419.9    ,
     *   1935017.9    ,  1937625.6    ,  1940243.3    ,  1942870.8    ,
     *   1945508.4    ,
     *   1929407.2    ,  1929490.1    ,  1929780.3    ,  1932368.8    ,
     *   1934967.2    ,  1937575.3    ,  1940193.3    ,  1942821.2    ,
     *   1945459.1    ,
     *   1929345.9    ,  1929428.8    ,  1929719.0    ,  1932308.0    ,
     *   1934906.8    ,  1937515.4    ,  1940133.8    ,  1942762.2    ,
     *   1945400.5    ,
     *   1929273.2    ,  1929356.1    ,  1929646.4    ,  1932235.9    ,
     *   1934835.3    ,  1937444.4    ,  1940063.4    ,  1942692.3    ,
     *   1945331.1    ,
     *   1929187.7    ,  1929270.7    ,  1929561.0    ,  1932151.2    ,
     *   1934751.1    ,  1937360.9    ,  1939980.5    ,  1942610.0    ,
     *   1945249.5    ,
     *   1929087.6    ,  1929170.6    ,  1929461.0    ,  1932051.9    ,
     *   1934652.6    ,  1937263.1    ,  1939883.5    ,  1942513.7    ,
     *   1945153.9    ,
     *   1928971.0    ,  1929054.0    ,  1929344.5    ,  1931936.4    ,
     *   1934537.9    ,  1937149.3    ,  1939770.5    ,  1942401.6    ,
     *   1945042.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   1928835.9    ,  1928919.0    ,  1929209.6    ,  1931802.4    ,
     *   1934405.0    ,  1937017.3    ,  1939639.5    ,  1942271.6    ,
     *   1944913.6    ,
     *   1928680.1    ,  1928763.2    ,  1929054.0    ,  1931648.0    ,
     *   1934251.7    ,  1936865.2    ,  1939488.5    ,  1942121.7    ,
     *   1944764.8    ,
     *   1928501.2    ,  1928584.4    ,  1928875.3    ,  1931470.6    ,
     *   1934075.7    ,  1936690.5    ,  1939315.1    ,  1941949.6    ,
     *   1944594.0    ,
     *   1928296.7    ,  1928379.9    ,  1928671.0    ,  1931267.8    ,
     *   1933874.4    ,  1936490.7    ,  1939116.9    ,  1941752.8    ,
     *   1944398.7    ,
     *   1928063.9    ,  1928147.1    ,  1928438.4    ,  1931037.0    ,
     *   1933645.3    ,  1936263.3    ,  1938891.2    ,  1941528.8    ,
     *   1944176.3    ,
     *   1927799.8    ,  1927883.1    ,  1928174.6    ,  1930775.2    ,
     *   1933385.5    ,  1936005.5    ,  1938635.2    ,  1941274.8    ,
     *   1943924.2    ,
     *   1927501.5    ,  1927584.8    ,  1927876.6    ,  1930479.4    ,
     *   1933091.9    ,  1935714.1    ,  1938346.1    ,  1940987.8    ,
     *   1943639.4    ,
     *   1927165.6    ,  1927249.0    ,  1927541.1    ,  1930146.5    ,
     *   1932761.5    ,  1935386.2    ,  1938020.6    ,  1940664.7    ,
     *   1943318.7    ,
     *   1926788.8    ,  1926872.3    ,  1927164.7    ,  1929772.9    ,
     *   1932390.8    ,  1935018.3    ,  1937655.4    ,  1940302.3    ,
     *   1942959.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   1926367.5    ,  1926451.1    ,  1926743.9    ,  1929355.3    ,
     *   1931976.3    ,  1934606.9    ,  1937247.2    ,  1939897.1    ,
     *   1942556.9    ,
     *   1925897.9    ,  1925981.6    ,  1926274.7    ,  1928889.7    ,
     *   1931514.3    ,  1934148.4    ,  1936792.1    ,  1939445.5    ,
     *   1942108.6    ,
     *   1925376.0    ,  1925459.8    ,  1925753.4    ,  1928372.4    ,
     *   1931000.8    ,  1933638.8    ,  1936286.4    ,  1938943.6    ,
     *   1941610.5    ,
     *   1924797.6    ,  1924881.6    ,  1925175.7    ,  1927799.0    ,
     *   1930431.8    ,  1933074.1    ,  1935726.0    ,  1938387.4    ,
     *   1941058.5    ,
     *   1924158.4    ,  1924242.6    ,  1924537.2    ,  1927165.5    ,
     *   1929803.1    ,  1932450.2    ,  1935106.7    ,  1937772.9    ,
     *   1940448.6    ,
     *   1923453.9    ,  1923538.3    ,  1923833.5    ,  1926467.1    ,
     *   1929110.1    ,  1931762.4    ,  1934424.2    ,  1937095.5    ,
     *   1939776.4    ,
     *   1922679.3    ,  1922763.8    ,  1923059.7    ,  1925699.3    ,
     *   1928348.1    ,  1931006.3    ,  1933673.9    ,  1936350.9    ,
     *   1939037.4    ,
     *   1921829.6    ,  1921914.4    ,  1922211.0    ,  1924857.1    ,
     *   1927512.4    ,  1930176.9    ,  1932850.9    ,  1935534.2    ,
     *   1938226.9    ,
     *   1920899.7    ,  1920984.7    ,  1921282.1    ,  1923935.3    ,
     *   1926597.7    ,  1929269.4    ,  1931950.2    ,  1934640.4    ,
     *   1937340.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   1919884.1    ,  1919969.4    ,  1920267.7    ,  1922928.8    ,
     *   1925599.0    ,  1928278.3    ,  1930966.8    ,  1933664.6    ,
     *   1936371.6    ,
     *   1918777.4    ,  1918862.9    ,  1919162.2    ,  1921831.9    ,
     *   1924510.6    ,  1927198.3    ,  1929895.2    ,  1932601.2    ,
     *   1935316.5    ,
     *   1917573.5    ,  1917659.3    ,  1917959.7    ,  1920638.8    ,
     *   1923326.8    ,  1926023.7    ,  1928729.7    ,  1931444.8    ,
     *   1934168.9    ,
     *   1916572.1    ,  1916658.2    ,  1916959.4    ,  1919646.4    ,
     *   1922342.1    ,  1925046.8    ,  1927760.4    ,  1930482.9    ,
     *   1933214.6    ,
     *   1915506.1    ,  1915592.4    ,  1915894.6    ,  1918590.0    ,
     *   1921294.0    ,  1924006.9    ,  1926728.6    ,  1929459.2    ,
     *   1932198.8    ,
     *   1914372.4    ,  1914459.1    ,  1914762.3    ,  1917466.6    ,
     *   1920179.5    ,  1922901.1    ,  1925631.5    ,  1928370.7    ,
     *   1931118.9    ,
     *   1913168.0    ,  1913254.9    ,  1913559.2    ,  1916273.1    ,
     *   1918995.5    ,  1921726.5    ,  1924466.1    ,  1927214.5    ,
     *   1929971.7    ,
     *   1911889.6    ,  1911976.9    ,  1912282.3    ,  1915006.3    ,
     *   1917738.8    ,  1920479.8    ,  1923229.3    ,  1925987.5    ,
     *   1928754.3    ,
     *   1910533.9    ,  1910621.5    ,  1910928.1    ,  1913663.0    ,
     *   1916406.3    ,  1919157.9    ,  1921917.9    ,  1924686.5    ,
     *   1927463.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   1909097.3    ,  1909185.3    ,  1909493.3    ,  1912239.8    ,
     *   1914994.4    ,  1917757.4    ,  1920528.6    ,  1923308.3    ,
     *   1926096.4    ,
     *   1907576.4    ,  1907664.8    ,  1907974.2    ,  1910733.0    ,
     *   1913499.8    ,  1916274.8    ,  1919058.0    ,  1921849.5    ,
     *   1924649.3    ,
     *   1905967.4    ,  1906056.3    ,  1906367.1    ,  1909139.0    ,
     *   1911918.8    ,  1914706.7    ,  1917502.5    ,  1920306.5    ,
     *   1923118.8    ,
     *   1904266.5    ,  1904355.8    ,  1904668.2    ,  1907454.1    ,
     *   1910247.7    ,  1913049.2    ,  1915858.5    ,  1918675.9    ,
     *   1921501.3    ,
     *   1902469.6    ,  1902559.4    ,  1902873.5    ,  1905674.2    ,
     *   1908482.5    ,  1911298.5    ,  1914122.2    ,  1916953.7    ,
     *   1919793.2    ,
     *   1900572.6    ,  1900662.9    ,  1900978.8    ,  1903795.3    ,
     *   1906619.2    ,  1909450.6    ,  1912289.5    ,  1915136.1    ,
     *   1917990.5    ,
     *   1898571.2    ,  1898662.0    ,  1898979.7    ,  1901813.0    ,
     *   1904653.5    ,  1907501.3    ,  1910356.4    ,  1913219.1    ,
     *   1916089.3    ,
     *   1896460.7    ,  1896552.1    ,  1896871.9    ,  1899723.0    ,
     *   1902581.1    ,  1905446.3    ,  1908318.7    ,  1911198.3    ,
     *   1914085.3    ,
     *   1894236.5    ,  1894328.5    ,  1894650.4    ,  1897520.5    ,
     *   1900397.3    ,  1903281.1    ,  1906171.7    ,  1909069.4    ,
     *   1911974.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   1891893.6    ,  1891986.3    ,  1892310.5    ,  1895200.7    ,
     *   1898097.5    ,  1901000.8    ,  1903910.9    ,  1906827.9    ,
     *   1909751.7    ,
     *   1889426.9    ,  1889520.2    ,  1889846.8    ,  1892758.5    ,
     *   1895676.4    ,  1898600.7    ,  1901531.4    ,  1904468.7    ,
     *   1907412.7    ,
     *   1886830.8    ,  1886924.9    ,  1887254.1    ,  1890188.5    ,
     *   1893128.9    ,  1896075.4    ,  1899028.1    ,  1901987.1    ,
     *   1904952.4    ,
     *   1884099.7    ,  1884194.6    ,  1884526.5    ,  1887485.2    ,
     *   1890449.5    ,  1893419.6    ,  1896395.6    ,  1899377.6    ,
     *   1902365.6    ,
     *   1881227.5    ,  1881323.2    ,  1881658.1    ,  1884642.5    ,
     *   1887632.3    ,  1890627.5    ,  1893628.2    ,  1896634.7    ,
     *   1899646.9    ,
     *   1878207.9    ,  1878304.5    ,  1878642.5    ,  1881654.4    ,
     *   1884671.2    ,  1887693.1    ,  1890720.1    ,  1893752.6    ,
     *   1896790.4    ,
     *   1875034.1    ,  1875131.7    ,  1875473.0    ,  1878514.0    ,
     *   1881559.7    ,  1884609.9    ,  1887665.0    ,  1890725.1    ,
     *   1893790.2    ,
     *   1871699.1    ,  1871797.6    ,  1872142.4    ,  1875214.6    ,
     *   1878290.9    ,  1881371.4    ,  1884456.3    ,  1887545.7    ,
     *   1890639.8    ,
     *   1868195.1    ,  1868294.7    ,  1868643.3    ,  1871748.6    ,
     *   1874857.6    ,  1877970.3    ,  1881086.9    ,  1884207.6    ,
     *   1887332.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   1864514.1    ,  1864614.9    ,  1864967.5    ,  1868108.2    ,
     *   1871252.0    ,  1874399.0    ,  1877549.5    ,  1880703.5    ,
     *   1883861.3    ,
     *   1860647.6    ,  1860749.5    ,  1861106.4    ,  1864284.9    ,
     *   1867465.9    ,  1870649.5    ,  1873836.0    ,  1877025.6    ,
     *   1880218.3    ,
     *   1856586.2    ,  1856689.4    ,  1857050.9    ,  1860269.7    ,
     *   1863490.4    ,  1866713.1    ,  1869938.1    ,  1873165.5    ,
     *   1876395.6    ,
     *   1852320.0    ,  1852424.7    ,  1852791.0    ,  1856053.0    ,
     *   1859316.1    ,  1862580.6    ,  1865846.7    ,  1869114.6    ,
     *   1872384.4    ,
     *   1847838.4    ,  1847944.5    ,  1848316.1    ,  1851624.3    ,
     *   1854932.9    ,  1858242.1    ,  1861552.1    ,  1864863.2    ,
     *   1868175.6    ,
     *   1843129.7    ,  1843237.5    ,  1843614.7    ,  1846972.5    ,
     *   1850329.8    ,  1853686.8    ,  1857043.9    ,  1860401.2    ,
     *   1863759.1    ,
     *   1836905.5    ,  1837015.5    ,  1837400.3    ,  1840825.3    ,
     *   1844248.5    ,  1847670.3    ,  1851091.0    ,  1854510.8    ,
     *   1857930.0    ,
     *   1830280.1    ,  1830392.4    ,  1830785.6    ,  1834284.2    ,
     *   1837779.7    ,  1841272.3    ,  1844762.5    ,  1848250.6    ,
     *   1851736.8    ,
     *   1823223.2    ,  1823338.2    ,  1823740.6    ,  1827320.2    ,
     *   1830895.0    ,  1834465.4    ,  1838031.8    ,  1841594.7    ,
     *   1845154.2    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   1815701.1    ,  1815819.0    ,  1816231.6    ,  1819900.5    ,
     *   1823562.7    ,  1827218.8    ,  1830869.0    ,  1834514.0    ,
     *   1838154.1    ,
     *   1807675.4    ,  1807796.6    ,  1808220.3    ,  1811988.2    ,
     *   1815747.2    ,  1819497.8    ,  1823240.6    ,  1826976.1    ,
     *   1830704.7    ,
     *   1799102.3    ,  1799227.0    ,  1799663.3    ,  1803541.2    ,
     *   1807407.6    ,  1811263.2    ,  1815108.5    ,  1818944.1    ,
     *   1822770.7    ,
     *   1789931.1    ,  1790059.8    ,  1790510.1    ,  1794511.2    ,
     *   1798497.5    ,  1802470.0    ,  1806429.4    ,  1810376.4    ,
     *   1814311.7    ,
     *   1780103.1    ,  1780236.4    ,  1780702.5    ,  1784842.0    ,
     *   1788963.0    ,  1793066.6    ,  1797153.6    ,  1801225.0    ,
     *   1805281.4    ,
     *   1769549.3    ,  1769687.7    ,  1770171.7    ,  1774468.0    ,
     *   1778741.3    ,  1782992.7    ,  1787223.3    ,  1791434.3    ,
     *   1795626.7    ,
     *   1758187.4    ,  1758331.7    ,  1758836.2    ,  1763311.4    ,
     *   1767758.0    ,  1772177.3    ,  1776570.7    ,  1780939.7    ,
     *   1785285.3    ,
     *   1745918.2    ,  1746069.2    ,  1746597.3    ,  1751278.8    ,
     *   1755924.4    ,  1760536.0    ,  1765115.5    ,  1769664.4    ,
     *   1774184.3    ,
     *   1732619.8    ,  1732778.8    ,  1733334.5    ,  1738256.2    ,
     *   1743132.9    ,  1747967.0    ,  1752760.9    ,  1757516.7    ,
     *   1762236.4    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   1718140.3    ,  1718308.6    ,  1718896.9    ,  1724102.2    ,
     *   1729250.5    ,  1734345.2    ,  1739389.2    ,  1744385.4    ,
     *   1749336.4    ,
     *   1702285.1    ,  1702464.6    ,  1703092.2    ,  1708637.6    ,
     *   1714110.1    ,  1719514.0    ,  1724853.7    ,  1730132.7    ,
     *   1735354.8    ,
     *   1684798.5    ,  1684991.9    ,  1685667.8    ,  1691629.5    ,
     *   1697496.0    ,  1703273.7    ,  1708968.4    ,  1714585.5    ,
     *   1720129.8    ,
     *   1665333.2    ,  1665544.0    ,  1666280.8    ,  1672765.3    ,
     *   1679122.3    ,  1685361.5    ,  1691491.5    ,  1697520.1    ,
     *   1703454.1    ,
     *   1643395.4    ,  1643629.2    ,  1644445.5    ,  1651608.6    ,
     *   1658595.1    ,  1665420.4    ,  1672097.8    ,  1678639.3    ,
     *   1685055.4    ,
     *   1618242.0    ,  1618507.2    ,  1619432.7    ,  1627518.0    ,
     *   1635346.2    ,  1642943.8    ,  1650333.3    ,  1657534.2    ,
     *   1664563.1    ,
     *   1572432.2    ,  1572775.0    ,  1573969.4    ,  1584278.3    ,
     *   1594067.1    ,  1603411.1    ,  1612369.7    ,  1620990.6    ,
     *   1629313.1    ,
     *   1506979.5    ,  1507517.4    ,  1509382.1    ,  1524915.8    ,
     *   1538908.1    ,  1551734.4    ,  1563642.1    ,  1574804.5    ,
     *   1585347.7    ,
     *   1322313.0    ,  1331343.9    ,  1351026.3    ,  1416628.6    ,
     *   1449622.9    ,  1473990.2    ,  1493974.5    ,  1511229.0    ,
     *   1526591.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   1316664.4    ,  1327405.0    ,  1348823.4    ,  1415926.0    ,
     *   1449136.3    ,  1473601.2    ,  1493643.7    ,  1510937.6    ,
     *   1526329.0    ,
     *   1297356.0    ,  1317510.7    ,  1344049.8    ,  1414504.0    ,
     *   1448156.9    ,  1472820.0    ,  1492979.8    ,  1510353.1    ,
     *   1525802.6    ,
     *   1194761.3    ,  1203753.9    ,  1320069.6    ,  1409338.0    ,
     *   1444661.5    ,  1470049.7    ,  1490633.3    ,  1508291.3    ,
     *   1523948.5    ,
     *   1146257.4    ,  1147692.8    ,  1153100.4    ,  1333019.5    ,
     *   1407047.9    ,  1442296.1    ,  1467874.9    ,  1488661.8    ,
     *   1506506.2    ,
     *   1129828.5    ,  1130768.4    ,  1134175.8    ,  1181012.3    ,
     *   1341031.8    ,  1405712.3    ,  1440515.0    ,  1466126.7    ,
     *   1487030.6    ,
     *   1119174.6    ,  1119919.2    ,  1122584.6    ,  1152487.5    ,
     *   1215911.7    ,  1347657.1    ,  1405240.5    ,  1439304.9    ,
     *   1464804.0    ,
     *   1111138.1    ,  1111775.2    ,  1114041.4    ,  1137598.7    ,
     *   1173268.7    ,  1250323.4    ,  1353651.6    ,  1405522.7    ,
     *   1438639.7    ,
     *   1104623.1    ,  1105190.8    ,  1107203.0    ,  1127304.9    ,
     *   1153884.3    ,  1196326.2    ,  1277118.2    ,  1359295.1    ,
     *   1406447.2    ,
     *   1099112.1    ,  1099630.9    ,  1101465.2    ,  1119351.2    ,
     *   1141371.8    ,  1171487.8    ,  1220205.5    ,  1296936.8    ,
     *   1364718.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   1094318.0    ,  1094800.1    ,  1096501.7    ,  1112827.1    ,
     *   1132067.4    ,  1156281.2    ,  1190185.1    ,  1242827.3    ,
     *   1312209.7    ,
     *   1090063.6    ,  1090516.9    ,  1092115.2    ,  1107272.1    ,
     *   1124619.5    ,  1145377.2    ,  1171988.2    ,  1209375.8    ,
     *   1262959.4    ,
     *   1086231.7    ,  1086661.8    ,  1088176.8    ,  1102420.3    ,
     *   1118384.7    ,  1136859.4    ,  1159271.1    ,  1188312.1    ,
     *   1228240.3    ,
     *   1082740.4    ,  1083151.3    ,  1084597.5    ,  1098103.6    ,
     *   1113006.8    ,  1129851.0    ,  1149545.6    ,  1173682.4    ,
     *   1204921.8    ,
     *   1074528.9    ,  1074900.7    ,  1076207.4    ,  1088261.9    ,
     *   1101202.8    ,  1115273.1    ,  1130827.4    ,  1148398.2    ,
     *   1168797.8    ,
     *   1067687.5    ,  1068032.0    ,  1069241.9    ,  1080320.6    ,
     *   1092025.2    ,  1104487.5    ,  1117885.0    ,  1132460.8    ,
     *   1148553.0    ,
     *   1061805.3    ,  1062129.6    ,  1063267.5    ,  1073635.5    ,
     *   1084476.3    ,  1095870.6    ,  1107920.9    ,  1120760.0    ,
     *   1134561.0    ,
     *   1056637.0    ,  1056945.4    ,  1058027.2    ,  1067849.1    ,
     *   1078045.3    ,  1088669.0    ,  1099785.5    ,  1111476.0    ,
     *   1123841.7    ,
     *   1052023.4    ,  1052319.0    ,  1053355.5    ,  1062741.4    ,
     *   1072433.7    ,  1082469.7    ,  1092893.9    ,  1103759.8    ,
     *   1115132.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   1047855.0    ,  1048139.9    ,  1049138.9    ,  1058166.5    ,
     *   1067451.5    ,  1077021.2    ,  1086907.3    ,  1097147.4    ,
     *   1107785.6    ,
     *   1044053.0    ,  1044328.9    ,  1045296.1    ,  1054022.6    ,
     *   1062969.7    ,  1072158.1    ,  1081611.3    ,  1091356.8    ,
     *   1101426.3    ,
     *   1040558.7    ,  1040826.8    ,  1041766.7    ,  1050235.5    ,
     *   1058896.6    ,  1067765.8    ,  1076861.5    ,  1086204.2    ,
     *   1095817.4    ,
     *   1037327.0    ,  1037588.4    ,  1038504.4    ,  1046749.5    ,
     *   1055164.3    ,  1063761.6    ,  1072555.5    ,  1081562.2    ,
     *   1090799.7    ,
     *   1034322.8    ,  1034578.2    ,  1035473.2    ,  1043521.5    ,
     *   1051721.5    ,  1060083.3    ,  1068618.4    ,  1077339.5    ,
     *   1086260.8    ,
     *   1031517.6    ,  1031767.7    ,  1032643.9    ,  1040517.6    ,
     *   1048527.9    ,  1056683.3    ,  1064993.2    ,  1073467.8    ,
     *   1082118.4    ,
     *   1028888.6    ,  1029133.9    ,  1029993.2    ,  1037710.3    ,
     *   1045551.7    ,  1053524.3    ,  1061635.8    ,  1069894.8    ,
     *   1078310.4    ,
     *   1026416.6    ,  1026657.6    ,  1027501.6    ,  1035077.4    ,
     *   1042766.9    ,  1050576.1    ,  1058511.3    ,  1066579.6    ,
     *   1074788.8    ,
     *   1024085.9    ,  1024322.9    ,  1025153.1    ,  1032600.4    ,
     *   1040152.4    ,  1047814.3    ,  1055591.4    ,  1063489.6    ,
     *   1071515.5    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   1021883.1    ,  1022116.5    ,  1022933.9    ,  1030263.7    ,
     *   1037690.6    ,  1045218.7    ,  1052852.9    ,  1060598.2    ,
     *   1068460.0    ,
     *   1019796.7    ,  1020026.7    ,  1020832.4    ,  1028054.3    ,
     *   1035366.4    ,  1042772.6    ,  1050276.9    ,  1057883.6    ,
     *   1065597.3    ,
     *   1017816.8    ,  1018043.8    ,  1018838.6    ,  1025960.8    ,
     *   1033167.3    ,  1040461.6    ,  1047847.0    ,  1055327.4    ,
     *   1062906.7    ,
     *   1015935.0    ,  1016159.1    ,  1016943.9    ,  1023973.6    ,
     *   1031082.5    ,  1038273.5    ,  1045549.7    ,  1052914.3    ,
     *   1060370.8    ,
     *   1014143.8    ,  1014365.2    ,  1015140.6    ,  1022084.3    ,
     *   1029102.6    ,  1036198.0    ,  1043373.3    ,  1050631.2    ,
     *   1057974.9    ,
     *   1012436.7    ,  1012655.6    ,  1013422.2    ,  1020285.6    ,
     *   1027219.4    ,  1034225.9    ,  1041307.6    ,  1048466.9    ,
     *   1055706.6    ,
     *   1010807.9    ,  1011024.5    ,  1011782.8    ,  1018570.9    ,
     *   1025425.8    ,  1032349.4    ,  1039344.0    ,  1046411.7    ,
     *   1053555.0    ,
     *   1009252.2    ,  1009466.6    ,  1010217.2    ,  1016934.6    ,
     *   1023715.4    ,  1030561.4    ,  1037474.7    ,  1044457.1    ,
     *   1051510.8    ,
     *   1007765.1    ,  1007977.4    ,  1008720.7    ,  1015371.5    ,
     *   1022082.7    ,  1028855.9    ,  1035692.9    ,  1042595.5    ,
     *   1049565.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   1006342.5    ,  1006552.8    ,  1007289.2    ,  1013877.1    ,
     *   1020522.7    ,  1027227.4    ,  1033992.8    ,  1040820.6    ,
     *   1047712.4    ,
     *   1004980.7    ,  1005189.1    ,  1005919.0    ,  1012447.4    ,
     *   1019031.0    ,  1025671.0    ,  1032369.0    ,  1039126.4    ,
     *   1045944.8    ,
     *   1003676.2    ,  1003882.9    ,  1004606.6    ,  1011078.6    ,
     *   1017603.5    ,  1024182.4    ,  1030816.8    ,  1037507.8    ,
     *   1044257.0    ,
     *   1002426.3    ,  1002631.3    ,  1003349.1    ,  1009767.5    ,
     *   1016236.6    ,  1022757.7    ,  1029331.8    ,  1035960.2    ,
     *   1042644.1    ,
     *   1001227.9    ,  1001431.3    ,  1002143.5    ,  1008510.9    ,
     *   1014927.1    ,  1021393.2    ,  1027910.2    ,  1034479.3    ,
     *   1041101.5    ,
     *   1000078.8    ,  1000280.7    ,  1000987.5    ,  1007306.3    ,
     *   1013672.1    ,  1020085.9    ,  1026548.7    ,  1033061.4    ,
     *   1039625.2    ,
     *   998976.47    ,  999176.90    ,  999878.61    ,  1006151.0    ,
     *   1012468.7    ,  1018832.7    ,  1025243.9    ,  1031703.2    ,
     *   1038211.5    ,
     *   997918.94    ,  998117.97    ,  998814.80    ,  1005042.8    ,
     *   1011314.7    ,  1017631.1    ,  1023993.1    ,  1030401.4    ,
     *   1036857.0    ,
     *   996904.23    ,  997101.93    ,  997794.07    ,  1003979.6    ,
     *   1010207.5    ,  1016478.6    ,  1022793.6    ,  1029153.4    ,
     *   1035558.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   995930.57    ,  996126.99    ,  996814.64    ,  1002959.5    ,
     *   1009145.3    ,  1015373.0    ,  1021643.1    ,  1027956.4    ,
     *   1034313.8    ,
     *   994996.32    ,  995191.51    ,  995874.85    ,  1001980.6    ,
     *   1008126.2    ,  1014312.2    ,  1020539.3    ,  1026808.3    ,
     *   1033119.8    ,
     *   994099.96    ,  994293.96    ,  994973.15    ,  1001041.4    ,
     *   1007148.2    ,  1013294.3    ,  1019480.3    ,  1025706.8    ,
     *   1031974.4    ,
     *   993240.07    ,  993432.93    ,  994108.14    ,  1000140.2    ,
     *   1006209.9    ,  1012317.6    ,  1018464.1    ,  1024649.9    ,
     *   1030875.5    ,
     *   992415.34    ,  992607.11    ,  993278.48    ,  999275.83    ,
     *   1005309.7    ,  1011380.6    ,  1017489.1    ,  1023635.7    ,
     *   1029821.1    ,
     *   991624.57    ,  991815.28    ,  992482.94    ,  998446.80    ,
     *   1004446.2    ,  1010481.6    ,  1016553.6    ,  1022662.7    ,
     *   1028809.3    ,
     *   990866.61    ,  991056.31    ,  991720.39    ,  997651.94    ,
     *   1003618.1    ,  1009619.4    ,  1015656.2    ,  1021729.1    ,
     *   1027838.6    ,
     *   990140.41    ,  990329.13    ,  990989.76    ,  996890.11    ,
     *   1002824.2    ,  1008792.5    ,  1014795.5    ,  1020833.6    ,
     *   1026907.3    ,
     *   989444.99    ,  989632.75    ,  990290.05    ,  996160.26    ,
     *   1002063.4    ,  1007999.9    ,  1013970.3    ,  1019974.8    ,
     *   1026014.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   988779.41    ,  988966.25    ,  989620.33    ,  995461.40    ,
     *   1001334.6    ,  1007240.5    ,  1013179.3    ,  1019151.4    ,
     *   1025157.4    ,
     *   988142.82    ,  988328.77    ,  988979.72    ,  994792.60    ,
     *   1000636.9    ,  1006513.1    ,  1012421.4    ,  1018362.3    ,
     *   1024336.3    ,
     *   987534.40    ,  987719.49    ,  988367.42    ,  994152.99    ,
     *   999969.32    ,  1005816.7    ,  1011695.6    ,  1017606.4    ,
     *   1023549.3    ,
     *   986953.39    ,  987137.64    ,  987782.64    ,  993541.76    ,
     *   999330.97    ,  1005150.6    ,  1011001.0    ,  1016882.6    ,
     *   1022795.6    ,
     *   986399.08    ,  986582.52    ,  987224.67    ,  992958.15    ,
     *   998721.08    ,  1004513.8    ,  1010336.6    ,  1016189.9    ,
     *   1022074.0    ,
     *   985870.79    ,  986053.45    ,  986692.84    ,  992401.43    ,
     *   998138.88    ,  1003905.5    ,  1009701.6    ,  1015527.5    ,
     *   1021383.6    ,
     *   985367.89    ,  985549.79    ,  986186.50    ,  991870.93    ,
     *   997583.66    ,  1003325.0    ,  1009095.2    ,  1014894.6    ,
     *   1020723.5    ,
     *   984889.79    ,  985070.94    ,  985705.06    ,  991366.02    ,
     *   997054.74    ,  1002771.5    ,  1008516.6    ,  1014290.3    ,
     *   1020092.8    ,
     *   984435.92    ,  984616.35    ,  985247.93    ,  990886.10    ,
     *   996551.50    ,  1002244.4    ,  1007965.1    ,  1013713.8    ,
     *   1019490.9    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   984005.75    ,  984185.48    ,  984814.60    ,  990430.59    ,
     *   996073.33    ,  1001743.1    ,  1007440.1    ,  1013164.6    ,
     *   1018916.9    ,
     *   983598.78    ,  983777.82    ,  984404.55    ,  989998.98    ,
     *   995619.67    ,  1001266.9    ,  1006940.9    ,  1012641.8    ,
     *   1018370.1    ,
     *   983214.54    ,  983392.91    ,  984017.32    ,  989590.75    ,
     *   995190.00    ,  1000815.3    ,  1006466.9    ,  1012145.0    ,
     *   1017849.9    ,
     *   982852.57    ,  983030.30    ,  983652.43    ,  989205.42    ,
     *   994783.80    ,  1000387.8    ,  1006017.6    ,  1011673.5    ,
     *   1017355.7    ,
     *   982512.46    ,  982689.56    ,  983309.48    ,  988842.56    ,
     *   994400.60    ,  999983.84    ,  1005592.5    ,  1011226.7    ,
     *   1016886.9    ,
     *   982193.80    ,  982370.28    ,  982988.05    ,  988501.72    ,
     *   994039.96    ,  999602.99    ,  1005191.0    ,  1010804.2    ,
     *   1016442.9    ,
     *   981896.21    ,  982072.10    ,  982687.76    ,  988182.51    ,
     *   993701.45    ,  999244.79    ,  1004812.7    ,  1010405.4    ,
     *   1016023.2    ,
     *   981619.34    ,  981794.64    ,  982408.26    ,  987884.55    ,
     *   993384.67    ,  998908.81    ,  1004457.2    ,  1010029.9    ,
     *   1015627.3    ,
     *   981362.84    ,  981537.57    ,  982149.18    ,  987607.47    ,
     *   993089.24    ,  998594.65    ,  1004123.9    ,  1009677.2    ,
     *   1015254.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   981126.39    ,  981300.56    ,  981910.22    ,  987350.94    ,
     *   992814.78    ,  998301.94    ,  1003812.6    ,  1009346.9    ,
     *   1014905.1    ,
     *   980909.68    ,  981083.31    ,  981691.06    ,  987114.62    ,
     *   992560.97    ,  998030.31    ,  1003522.8    ,  1009038.6    ,
     *   1014577.9    ,
     *   980712.43    ,  980885.52    ,  981491.41    ,  986898.20    ,
     *   992327.48    ,  997779.42    ,  1003254.2    ,  1008752.0    ,
     *   1014272.9    ,
     *   980534.34    ,  980706.92    ,  981310.99    ,  986701.40    ,
     *   992114.00    ,  997548.95    ,  1003006.4    ,  1008486.6    ,
     *   1013989.5    ,
     *   980375.17    ,  980547.24    ,  981149.53    ,  986523.93    ,
     *   991920.23    ,  997338.58    ,  1002779.1    ,  1008242.1    ,
     *   1013727.5    ,
     *   980234.67    ,  980406.24    ,  981006.79    ,  986365.54    ,
     *   991745.90    ,  997148.04    ,  1002572.1    ,  1008018.2    ,
     *   1013486.6    ,
     *   980112.59    ,  980283.67    ,  980882.52    ,  986225.96    ,
     *   991590.75    ,  996977.03    ,  1002384.9    ,  1007814.7    ,
     *   1013266.3    ,
     *   980008.71    ,  980179.32    ,  980776.50    ,  986104.97    ,
     *   991454.52    ,  996825.29    ,  1002217.4    ,  1007631.1    ,
     *   1013066.4    ,
     *   979922.83    ,  980092.97    ,  980688.52    ,  986002.33    ,
     *   991336.97    ,  996692.59    ,  1002069.3    ,  1007467.3    ,
     *   1012886.6    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   1948230.5    ,  1950887.6    ,  1953554.7    ,  1956232.1    ,
     *   1963578.8    ,  1971002.4    ,  1978503.8    ,  1986084.1    ,
     *   1993744.3    ,
     *   1948196.7    ,  1950854.0    ,  1953521.4    ,  1956199.0    ,
     *   1963546.4    ,  1970970.6    ,  1978472.7    ,  1986053.6    ,
     *   1993714.3    ,
     *   1948155.9    ,  1950813.5    ,  1953481.2    ,  1956159.1    ,
     *   1963507.3    ,  1970932.3    ,  1978435.1    ,  1986016.8    ,
     *   1993678.2    ,
     *   1948107.0    ,  1950765.0    ,  1953433.1    ,  1956111.3    ,
     *   1963460.5    ,  1970886.4    ,  1978390.1    ,  1985972.6    ,
     *   1993635.0    ,
     *   1948048.9    ,  1950707.3    ,  1953375.8    ,  1956054.4    ,
     *   1963404.7    ,  1970831.8    ,  1978336.5    ,  1985920.1    ,
     *   1993583.5    ,
     *   1947980.0    ,  1950638.9    ,  1953307.9    ,  1955987.1    ,
     *   1963338.7    ,  1970767.1    ,  1978273.1    ,  1985857.9    ,
     *   1993522.6    ,
     *   1947898.9    ,  1950558.5    ,  1953228.1    ,  1955907.8    ,
     *   1963261.0    ,  1970690.9    ,  1978198.5    ,  1985784.8    ,
     *   1993450.8    ,
     *   1947804.1    ,  1950464.3    ,  1953134.6    ,  1955815.0    ,
     *   1963170.1    ,  1970601.8    ,  1978111.1    ,  1985699.1    ,
     *   1993366.9    ,
     *   1947693.6    ,  1950354.6    ,  1953025.7    ,  1955707.0    ,
     *   1963064.2    ,  1970498.0    ,  1978009.4    ,  1985599.4    ,
     *   1993269.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   1947565.5    ,  1950227.5    ,  1952899.6    ,  1955581.7    ,
     *   1962941.5    ,  1970377.7    ,  1977891.5    ,  1985483.8    ,
     *   1993155.8    ,
     *   1947417.8    ,  1950080.9    ,  1952754.1    ,  1955437.3    ,
     *   1962799.9    ,  1970239.0    ,  1977755.5    ,  1985350.5    ,
     *   1993025.1    ,
     *   1947248.3    ,  1949912.6    ,  1952587.0    ,  1955271.5    ,
     *   1962637.4    ,  1970079.7    ,  1977599.4    ,  1985197.5    ,
     *   1992875.0    ,
     *   1947054.5    ,  1949720.2    ,  1952396.0    ,  1955081.9    ,
     *   1962451.7    ,  1969897.6    ,  1977420.9    ,  1985022.5    ,
     *   1992703.5    ,
     *   1946833.8    ,  1949501.2    ,  1952178.6    ,  1954866.1    ,
     *   1962240.2    ,  1969690.4    ,  1977217.8    ,  1984823.4    ,
     *   1992508.3    ,
     *   1946583.5    ,  1949252.8    ,  1951932.1    ,  1954621.4    ,
     *   1962000.4    ,  1969455.3    ,  1976987.4    ,  1984597.6    ,
     *   1992286.9    ,
     *   1946300.8    ,  1948972.2    ,  1951653.6    ,  1954345.0    ,
     *   1961729.4    ,  1969189.8    ,  1976727.1    ,  1984342.5    ,
     *   1992036.9    ,
     *   1945982.6    ,  1948656.3    ,  1951340.1    ,  1954033.8    ,
     *   1961424.5    ,  1968891.0    ,  1976434.2    ,  1984055.4    ,
     *   1991755.4    ,
     *   1945625.6    ,  1948302.0    ,  1950988.4    ,  1953684.7    ,
     *   1961082.4    ,  1968555.7    ,  1976105.7    ,  1983733.3    ,
     *   1991439.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   1945226.4    ,  1947905.8    ,  1950595.1    ,  1953294.4    ,
     *   1960700.0    ,  1968181.0    ,  1975738.4    ,  1983373.3    ,
     *   1991086.8    ,
     *   1944781.5    ,  1947464.3    ,  1950156.9    ,  1952859.4    ,
     *   1960273.8    ,  1967763.3    ,  1975329.0    ,  1982972.1    ,
     *   1990693.5    ,
     *   1944287.1    ,  1946973.6    ,  1949669.9    ,  1952376.1    ,
     *   1959800.1    ,  1967299.2    ,  1974874.2    ,  1982526.3    ,
     *   1990256.6    ,
     *   1943739.3    ,  1946429.9    ,  1949130.3    ,  1951840.5    ,
     *   1959275.4    ,  1966785.0    ,  1974370.3    ,  1982032.4    ,
     *   1989772.5    ,
     *   1943134.0    ,  1945829.2    ,  1948534.0    ,  1951248.8    ,
     *   1958695.6    ,  1966216.9    ,  1973813.5    ,  1981486.8    ,
     *   1989237.7    ,
     *   1942466.9    ,  1945167.1    ,  1947876.9    ,  1950596.6    ,
     *   1958056.7    ,  1965590.8    ,  1973200.1    ,  1980885.6    ,
     *   1988648.5    ,
     *   1941733.5    ,  1944439.2    ,  1947154.6    ,  1949879.7    ,
     *   1957354.4    ,  1964902.7    ,  1972525.8    ,  1980224.9    ,
     *   1988000.9    ,
     *   1940929.2    ,  1943641.0    ,  1946362.4    ,  1949093.5    ,
     *   1956584.2    ,  1964148.1    ,  1971786.5    ,  1979500.4    ,
     *   1987290.9    ,
     *   1940049.0    ,  1942767.6    ,  1945495.6    ,  1948233.2    ,
     *   1955741.5    ,  1963322.6    ,  1970977.7    ,  1978707.8    ,
     *   1986514.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   1939088.1    ,  1941813.9    ,  1944549.2    ,  1947294.1    ,
     *   1954821.6    ,  1962421.5    ,  1970094.8    ,  1977842.8    ,
     *   1985666.6    ,
     *   1938041.0    ,  1940774.8    ,  1943518.1    ,  1946270.8    ,
     *   1953819.4    ,  1961439.8    ,  1969133.1    ,  1976900.6    ,
     *   1984743.4    ,
     *   1936902.3    ,  1939644.9    ,  1942396.9    ,  1945158.2    ,
     *   1952729.7    ,  1960372.5    ,  1968087.6    ,  1975876.4    ,
     *   1983739.9    ,
     *   1935955.3    ,  1938705.3    ,  1941464.5    ,  1944232.9    ,
     *   1951823.7    ,  1959485.1    ,  1967218.4    ,  1975024.9    ,
     *   1982905.6    ,
     *   1934947.5    ,  1937705.2    ,  1940472.1    ,  1943248.3    ,
     *   1950859.5    ,  1958540.9    ,  1966293.6    ,  1974119.0    ,
     *   1982018.2    ,
     *   1933875.9    ,  1936642.0    ,  1939417.2    ,  1942201.5    ,
     *   1949834.5    ,  1957537.2    ,  1965310.6    ,  1973156.1    ,
     *   1981075.0    ,
     *   1932737.7    ,  1935512.7    ,  1938296.7    ,  1941089.7    ,
     *   1948746.1    ,  1956471.4    ,  1964266.9    ,  1972133.9    ,
     *   1980073.6    ,
     *   1931530.0    ,  1934314.4    ,  1937107.7    ,  1939910.0    ,
     *   1947591.2    ,  1955340.7    ,  1963159.7    ,  1971049.5    ,
     *   1979011.6    ,
     *   1930249.5    ,  1933044.0    ,  1935847.3    ,  1938659.5    ,
     *   1946367.1    ,  1954142.2    ,  1961986.3    ,  1969900.5    ,
     *   1977886.2    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   1928893.1    ,  1931698.4    ,  1934512.3    ,  1937335.0    ,
     *   1945070.7    ,  1952873.2    ,  1960743.8    ,  1968683.9    ,
     *   1976694.8    ,
     *   1927457.5    ,  1930274.2    ,  1933099.4    ,  1935933.3    ,
     *   1943698.9    ,  1951530.5    ,  1959429.3    ,  1967396.9    ,
     *   1975434.6    ,
     *   1925939.3    ,  1928768.1    ,  1931605.4    ,  1934451.1    ,
     *   1942248.5    ,  1950110.9    ,  1958039.8    ,  1966036.6    ,
     *   1974102.7    ,
     *   1924334.9    ,  1927176.6    ,  1930026.7    ,  1932885.1    ,
     *   1940716.2    ,  1948611.4    ,  1956572.2    ,  1964599.9    ,
     *   1972696.1    ,
     *   1922640.6    ,  1925496.1    ,  1928359.7    ,  1931231.5    ,
     *   1939098.5    ,  1947028.5    ,  1955023.1    ,  1963083.7    ,
     *   1971211.9    ,
     *   1920852.7    ,  1923722.7    ,  1926600.7    ,  1929486.8    ,
     *   1937391.9    ,  1945358.8    ,  1953389.3    ,  1961484.8    ,
     *   1969646.9    ,
     *   1918967.1    ,  1921852.6    ,  1924746.0    ,  1927647.2    ,
     *   1935592.6    ,  1943598.8    ,  1951667.3    ,  1959799.8    ,
     *   1967997.8    ,
     *   1916979.8    ,  1919881.7    ,  1922791.3    ,  1925708.6    ,
     *   1933696.9    ,  1941744.6    ,  1949853.5    ,  1958025.1    ,
     *   1966261.2    ,
     *   1914886.4    ,  1917805.8    ,  1920732.7    ,  1923667.0    ,
     *   1931700.7    ,  1939792.6    ,  1947944.2    ,  1956157.3    ,
     *   1964433.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   1912682.5    ,  1915620.5    ,  1918565.6    ,  1921518.0    ,
     *   1929600.0    ,  1937738.5    ,  1945935.5    ,  1954192.6    ,
     *   1962511.6    ,
     *   1910363.4    ,  1913321.0    ,  1916285.6    ,  1919257.2    ,
     *   1927390.3    ,  1935578.4    ,  1943823.4    ,  1952127.1    ,
     *   1960491.2    ,
     *   1907924.3    ,  1910902.7    ,  1913887.9    ,  1916879.9    ,
     *   1925067.3    ,  1933307.9    ,  1941603.7    ,  1949956.7    ,
     *   1958368.7    ,
     *   1905359.9    ,  1908360.5    ,  1911367.6    ,  1914381.1    ,
     *   1922626.1    ,  1930922.4    ,  1939272.1    ,  1947677.3    ,
     *   1956139.9    ,
     *   1902665.0    ,  1905689.1    ,  1908719.4    ,  1911755.9    ,
     *   1920061.9    ,  1928417.2    ,  1936824.1    ,  1945284.5    ,
     *   1953800.7    ,
     *   1899833.8    ,  1902882.9    ,  1905937.9    ,  1908998.7    ,
     *   1917369.4    ,  1925787.4    ,  1934254.8    ,  1942773.8    ,
     *   1951346.6    ,
     *   1896860.5    ,  1899936.1    ,  1903017.3    ,  1906103.9    ,
     *   1914543.4    ,  1923027.7    ,  1931559.3    ,  1940140.3    ,
     *   1948773.1    ,
     *   1893738.7    ,  1896842.6    ,  1899951.5    ,  1903065.7    ,
     *   1911578.1    ,  1920132.8    ,  1928732.3    ,  1937379.1    ,
     *   1946075.4    ,
     *   1890461.9    ,  1893595.7    ,  1896734.2    ,  1899877.6    ,
     *   1908467.5    ,  1917096.9    ,  1925768.5    ,  1934484.9    ,
     *   1943248.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   1887023.0    ,  1890188.7    ,  1893358.7    ,  1896533.0    ,
     *   1905205.2    ,  1913914.0    ,  1922662.1    ,  1931452.2    ,
     *   1940287.1    ,
     *   1883414.5    ,  1886614.2    ,  1889817.6    ,  1893024.9    ,
     *   1901784.7    ,  1910577.7    ,  1919406.9    ,  1928275.2    ,
     *   1937185.6    ,
     *   1879628.5    ,  1882864.3    ,  1886103.4    ,  1889345.8    ,
     *   1898198.7    ,  1907081.2    ,  1915996.6    ,  1924947.9    ,
     *   1933938.2    ,
     *   1875656.5    ,  1878930.9    ,  1882208.0    ,  1885487.8    ,
     *   1894439.8    ,  1903417.5    ,  1912424.3    ,  1921463.7    ,
     *   1930538.8    ,
     *   1871489.5    ,  1874805.1    ,  1878122.6    ,  1881442.4    ,
     *   1890499.9    ,  1899578.9    ,  1908683.0    ,  1917815.9    ,
     *   1926981.0    ,
     *   1867117.7    ,  1870477.3    ,  1873838.1    ,  1877200.4    ,
     *   1886370.5    ,  1895557.3    ,  1904764.9    ,  1913997.2    ,
     *   1923257.8    ,
     *   1861348.9    ,  1864767.8    ,  1868187.0    ,  1871606.6    ,
     *   1880928.1    ,  1890259.9    ,  1899606.3    ,  1908971.7    ,
     *   1918360.0    ,
     *   1855221.6    ,  1858705.1    ,  1862187.7    ,  1865669.7    ,
     *   1875155.9    ,  1884644.8    ,  1894141.6    ,  1903650.9    ,
     *   1913177.3    ,
     *   1848710.9    ,  1852265.1    ,  1855817.0    ,  1859367.0    ,
     *   1869032.5    ,  1878692.3    ,  1888352.1    ,  1898017.4    ,
     *   1907692.9    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   1841789.6    ,  1845421.1    ,  1849048.9    ,  1852673.3    ,
     *   1862534.4    ,  1872380.4    ,  1882217.5    ,  1892051.9    ,
     *   1901889.0    ,
     *   1834427.1    ,  1838143.5    ,  1841854.5    ,  1845560.5    ,
     *   1855635.9    ,  1865685.0    ,  1875715.3    ,  1885733.5    ,
     *   1895746.0    ,
     *   1826588.8    ,  1830398.9    ,  1834201.6    ,  1837997.3    ,
     *   1848307.9    ,  1858579.5    ,  1868820.7    ,  1879039.2    ,
     *   1889242.2    ,
     *   1818235.9    ,  1822149.7    ,  1826053.7    ,  1829948.5    ,
     *   1840518.0    ,  1851034.0    ,  1861506.2    ,  1871943.5    ,
     *   1882354.1    ,
     *   1809323.8    ,  1813352.9    ,  1817369.3    ,  1821373.9    ,
     *   1832229.9    ,  1843015.1    ,  1853741.0    ,  1864418.0    ,
     *   1875055.4    ,
     *   1799801.3    ,  1803959.1    ,  1808101.0    ,  1812227.9    ,
     *   1823402.0    ,  1834485.1    ,  1845490.7    ,  1856431.0    ,
     *   1867317.0    ,
     *   1789608.8    ,  1793911.4    ,  1798194.1    ,  1802457.8    ,
     *   1813986.9    ,  1825401.0    ,  1836716.3    ,  1847947.0    ,
     *   1859106.2    ,
     *   1778676.7    ,  1783143.0    ,  1787584.5    ,  1792002.5    ,
     *   1803930.1    ,  1815713.9    ,  1827373.4    ,  1838925.7    ,
     *   1850386.3    ,
     *   1766921.8    ,  1771574.8    ,  1776197.0    ,  1780790.0    ,
     *   1793167.8    ,  1805366.9    ,  1817411.1    ,  1829321.2    ,
     *   1841115.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   1754244.6    ,  1759112.4    ,  1763941.8    ,  1768735.0    ,
     *   1781625.2    ,  1794293.9    ,  1806770.6    ,  1819080.9    ,
     *   1831246.9    ,
     *   1740523.1    ,  1745640.6    ,  1750710.2    ,  1755734.5    ,
     *   1769213.1    ,  1782416.9    ,  1795383.1    ,  1808143.5    ,
     *   1820725.3    ,
     *   1725605.7    ,  1731017.4    ,  1736368.6    ,  1741662.9    ,
     *   1755824.1    ,  1769643.0    ,  1783167.5    ,  1796437.6    ,
     *   1809487.4    ,
     *   1709300.0    ,  1715063.5    ,  1720749.8    ,  1726363.7    ,
     *   1741326.3    ,  1755859.8    ,  1770026.7    ,  1783878.7    ,
     *   1797458.9    ,
     *   1691355.3    ,  1697547.4    ,  1703639.4    ,  1709637.9    ,
     *   1725555.4    ,  1740929.1    ,  1755843.2    ,  1770365.5    ,
     *   1784551.6    ,
     *   1671434.6    ,  1678161.7    ,  1684755.7    ,  1691226.5    ,
     *   1708301.9    ,  1724678.5    ,  1740472.3    ,  1755774.9    ,
     *   1770659.5    ,
     *   1637369.7    ,  1645187.8    ,  1652790.6    ,  1660198.2    ,
     *   1679521.8    ,  1697794.2    ,  1715215.9    ,  1731936.6    ,
     *   1748071.7    ,
     *   1595367.3    ,  1604937.4    ,  1614117.1    ,  1622953.9    ,
     *   1645583.2    ,  1666521.6    ,  1686153.8    ,  1704747.2    ,
     *   1722496.2    ,
     *   1540552.5    ,  1553426.8    ,  1565429.9    ,  1576716.8    ,
     *   1604670.2    ,  1629606.0    ,  1652384.8    ,  1673540.2    ,
     *   1693429.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   1540312.2    ,  1553204.4    ,  1565222.3    ,  1576521.6    ,
     *   1604501.0    ,  1629455.4    ,  1652248.4    ,  1673415.1    ,
     *   1693313.2    ,
     *   1539830.8    ,  1552758.9    ,  1564806.5    ,  1576130.8    ,
     *   1604162.2    ,  1629154.0    ,  1651975.5    ,  1673164.8    ,
     *   1693081.4    ,
     *   1538136.4    ,  1551192.3    ,  1563344.9    ,  1574757.7    ,
     *   1602973.2    ,  1628096.7    ,  1651018.4    ,  1672287.4    ,
     *   1692269.2    ,
     *   1522330.6    ,  1536668.7    ,  1549860.4    ,  1562136.8    ,
     *   1592122.7    ,  1618492.8    ,  1642353.0    ,  1664361.5    ,
     *   1684945.7    ,
     *   1505006.8    ,  1520960.5    ,  1535420.9    ,  1548726.9    ,
     *   1580759.7    ,  1608525.5    ,  1633414.9    ,  1656222.7    ,
     *   1677450.9    ,
     *   1485741.1    ,  1503795.0    ,  1519840.1    ,  1534394.7    ,
     *   1568821.4    ,  1598160.7    ,  1624183.6    ,  1647857.7    ,
     *   1669775.9    ,
     *   1463898.3    ,  1484790.5    ,  1502870.0    ,  1518969.6    ,
     *   1556233.3    ,  1587359.2    ,  1614636.2    ,  1639252.1    ,
     *   1661910.9    ,
     *   1438484.0    ,  1463395.8    ,  1484172.3    ,  1502228.5    ,
     *   1542904.8    ,  1576075.7    ,  1604747.0    ,  1630390.0    ,
     *   1653845.6    ,
     *   1407910.7    ,  1438797.2    ,  1463277.8    ,  1483876.7    ,
     *   1528726.0    ,  1564257.8    ,  1594487.1    ,  1621254.0    ,
     *   1645568.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   1369992.8    ,  1409822.7    ,  1439536.2    ,  1463522.5    ,
     *   1513562.7    ,  1551844.8    ,  1583824.2    ,  1611825.0    ,
     *   1637068.3    ,
     *   1324640.1    ,  1375158.9    ,  1412106.7    ,  1440658.0    ,
     *   1497251.3    ,  1538766.0    ,  1572722.1    ,  1602082.2    ,
     *   1628331.3    ,
     *   1280430.1    ,  1335229.4    ,  1380243.5    ,  1414699.2    ,
     *   1479596.1    ,  1524940.3    ,  1561140.1    ,  1592002.7    ,
     *   1619343.8    ,
     *   1246093.8    ,  1295571.8    ,  1344567.9    ,  1385264.2    ,
     *   1460374.5    ,  1510275.3    ,  1549033.2    ,  1581561.6    ,
     *   1610090.8    ,
     *   1193215.4    ,  1223048.3    ,  1258874.8    ,  1298954.8    ,
     *   1398706.7    ,  1465249.5    ,  1512980.0    ,  1551059.9    ,
     *   1583403.0    ,
     *   1166631.8    ,  1187325.5    ,  1211361.7    ,  1239272.8    ,
     *   1329629.1    ,  1411906.0    ,  1471653.0    ,  1517090.7    ,
     *   1554278.7    ,
     *   1149551.4    ,  1166026.7    ,  1184356.6    ,  1204955.7    ,
     *   1274349.5    ,  1354650.9    ,  1424938.2    ,  1479214.8    ,
     *   1522395.7    ,
     *   1137009.9    ,  1151140.0    ,  1166429.1    ,  1183111.0    ,
     *   1237525.9    ,  1305184.9    ,  1376190.8    ,  1437848.2    ,
     *   1487658.1    ,
     *   1127090.1    ,  1139728.9    ,  1153164.1    ,  1167532.8    ,
     *   1212688.2    ,  1268436.4    ,  1332259.8    ,  1395487.4    ,
     *   1450665.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   1118874.4    ,  1130475.8    ,  1142663.2    ,  1155522.3    ,
     *   1194786.9    ,  1241867.7    ,  1297052.5    ,  1356361.5    ,
     *   1413266.4    ,
     *   1111856.4    ,  1122690.0    ,  1133976.5    ,  1145773.1    ,
     *   1181047.8    ,  1222117.3    ,  1269969.7    ,  1323325.4    ,
     *   1378194.7    ,
     *   1105728.2    ,  1115967.1    ,  1126569.4    ,  1137575.0    ,
     *   1169985.0    ,  1206812.5    ,  1249042.0    ,  1296605.1    ,
     *   1347489.9    ,
     *   1100288.3    ,  1110050.9    ,  1120113.4    ,  1130504.8    ,
     *   1160758.4    ,  1194484.3    ,  1232498.2    ,  1275163.5    ,
     *   1321661.6    ,
     *   1095398.0    ,  1104768.8    ,  1114392.7    ,  1124291.6    ,
     *   1152859.8    ,  1184234.4    ,  1219057.9    ,  1257791.1    ,
     *   1300236.5    ,
     *   1090957.5    ,  1099999.1    ,  1109258.4    ,  1118752.1    ,
     *   1145963.2    ,  1175497.1    ,  1207855.3    ,  1243474.3    ,
     *   1282439.4    ,
     *   1086892.8    ,  1095653.0    ,  1104603.2    ,  1113756.7    ,
     *   1139848.4    ,  1167901.7    ,  1198310.0    ,  1231451.3    ,
     *   1267519.3    ,
     *   1083147.0    ,  1091663.3    ,  1100347.5    ,  1109210.4    ,
     *   1134360.7    ,  1161195.5    ,  1190027.3    ,  1221172.5    ,
     *   1254851.9    ,
     *   1079675.8    ,  1087978.1    ,  1096430.5    ,  1105041.6    ,
     *   1129387.0    ,  1155200.0    ,  1182731.6    ,  1212244.2    ,
     *   1243950.8    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   1076444.1    ,  1084556.7    ,  1092804.6    ,  1101195.0    ,
     *   1124842.7    ,  1149784.8    ,  1176225.6    ,  1204382.2    ,
     *   1234447.4    ,
     *   1073423.0    ,  1081366.0    ,  1089432.0    ,  1097626.9    ,
     *   1120662.9    ,  1144852.6    ,  1170364.1    ,  1197378.1    ,
     *   1226063.9    ,
     *   1070589.1    ,  1078379.3    ,  1086282.0    ,  1094302.3    ,
     *   1116796.5    ,  1140328.5    ,  1165038.0    ,  1191076.6    ,
     *   1218590.7    ,
     *   1067922.8    ,  1075574.4    ,  1083329.5    ,  1091192.6    ,
     *   1113202.8    ,  1136153.9    ,  1160163.6    ,  1185359.3    ,
     *   1211867.6    ,
     *   1065407.6    ,  1072932.6    ,  1080553.6    ,  1088274.2    ,
     *   1109848.7    ,  1132282.4    ,  1155675.0    ,  1180134.8    ,
     *   1205771.0    ,
     *   1063029.5    ,  1070438.5    ,  1077936.7    ,  1085527.4    ,
     *   1106707.1    ,  1128676.2    ,  1151520.1    ,  1175331.3    ,
     *   1200204.2    ,
     *   1060776.4    ,  1068078.4    ,  1075463.8    ,  1082935.4    ,
     *   1103755.2    ,  1125304.4    ,  1147656.6    ,  1170891.4    ,
     *   1195090.5    ,
     *   1058638.0    ,  1065841.0    ,  1073122.2    ,  1080484.2    ,
     *   1100974.2    ,  1122141.4    ,  1144049.9    ,  1166768.5    ,
     *   1190368.4    ,
     *   1056605.1    ,  1063716.2    ,  1070900.8    ,  1078161.3    ,
     *   1098347.7    ,  1119165.7    ,  1140671.3    ,  1162924.6    ,
     *   1185987.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   1054670.0    ,  1061695.3    ,  1068790.1    ,  1075956.4    ,
     *   1095862.0    ,  1116359.1    ,  1137497.0    ,  1159328.3    ,
     *   1181907.5    ,
     *   1052825.6    ,  1059770.6    ,  1066781.5    ,  1073860.1    ,
     *   1093505.1    ,  1113706.1    ,  1134506.6    ,  1155953.1    ,
     *   1178093.5    ,
     *   1051065.7    ,  1057935.5    ,  1064867.9    ,  1071864.4    ,
     *   1091266.6    ,  1111193.2    ,  1131682.9    ,  1152776.7    ,
     *   1174517.2    ,
     *   1049384.9    ,  1056183.9    ,  1063042.5    ,  1069962.1    ,
     *   1089137.4    ,  1108808.9    ,  1129011.0    ,  1149780.2    ,
     *   1171154.4    ,
     *   1047778.2    ,  1054510.4    ,  1061299.6    ,  1068146.9    ,
     *   1087109.6    ,  1106543.0    ,  1126478.0    ,  1146947.2    ,
     *   1167984.4    ,
     *   1046241.2    ,  1052910.4    ,  1059634.0    ,  1066413.1    ,
     *   1085176.0    ,  1104386.6    ,  1124072.7    ,  1144263.7    ,
     *   1164989.7    ,
     *   1044769.9    ,  1051379.3    ,  1058041.0    ,  1064755.8    ,
     *   1083330.3    ,  1102331.9    ,  1121785.4    ,  1141717.3    ,
     *   1162154.8    ,
     *   1043360.7    ,  1049913.5    ,  1056516.4    ,  1063170.3    ,
     *   1081567.1    ,  1100371.9    ,  1119607.4    ,  1139297.4    ,
     *   1159466.6    ,
     *   1042010.3    ,  1048509.3    ,  1055056.4    ,  1061652.5    ,
     *   1079881.1    ,  1098500.3    ,  1117531.0    ,  1136994.6    ,
     *   1156913.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   1040715.9    ,  1047163.5    ,  1053657.6    ,  1060198.8    ,
     *   1078267.9    ,  1096711.8    ,  1115549.4    ,  1134800.3    ,
     *   1154484.8    ,
     *   1039474.6    ,  1045873.3    ,  1052316.8    ,  1058805.8    ,
     *   1076723.4    ,  1095001.2    ,  1113656.5    ,  1132707.3    ,
     *   1152172.0    ,
     *   1038283.9    ,  1044636.0    ,  1051031.3    ,  1057470.5    ,
     *   1075243.8    ,  1093364.0    ,  1111846.9    ,  1130708.9    ,
     *   1149966.8    ,
     *   1037141.7    ,  1043449.1    ,  1049798.3    ,  1056189.9    ,
     *   1073825.9    ,  1091796.3    ,  1110115.7    ,  1128799.2    ,
     *   1147862.1    ,
     *   1036045.8    ,  1042310.3    ,  1048615.4    ,  1054961.6    ,
     *   1072466.5    ,  1090294.2    ,  1108458.3    ,  1126972.7    ,
     *   1145851.5    ,
     *   1034994.2    ,  1041217.7    ,  1047480.6    ,  1053783.3    ,
     *   1071162.7    ,  1088854.4    ,  1106870.8    ,  1125224.7    ,
     *   1143929.2    ,
     *   1033985.2    ,  1040169.4    ,  1046391.7    ,  1052652.6    ,
     *   1069912.1    ,  1087473.9    ,  1105349.5    ,  1123550.9    ,
     *   1142090.0    ,
     *   1033017.1    ,  1039163.4    ,  1045346.8    ,  1051567.8    ,
     *   1068712.3    ,  1086149.8    ,  1103891.1    ,  1121947.2    ,
     *   1140329.2    ,
     *   1032088.4    ,  1038198.3    ,  1044344.3    ,  1050526.8    ,
     *   1067561.0    ,  1084879.5    ,  1102492.5    ,  1120410.0    ,
     *   1138642.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   1031197.7    ,  1037272.5    ,  1043382.5    ,  1049528.0    ,
     *   1066456.2    ,  1083660.7    ,  1101150.8    ,  1118936.1    ,
     *   1137026.1    ,
     *   1030343.6    ,  1036384.7    ,  1042460.0    ,  1048569.9    ,
     *   1065396.2    ,  1082491.2    ,  1099863.6    ,  1117522.3    ,
     *   1135476.3    ,
     *   1029524.9    ,  1035533.4    ,  1041575.2    ,  1047650.8    ,
     *   1064379.1    ,  1081368.9    ,  1098628.4    ,  1116166.0    ,
     *   1133989.9    ,
     *   1028740.4    ,  1034717.5    ,  1040727.0    ,  1046769.6    ,
     *   1063403.4    ,  1080291.9    ,  1097443.0    ,  1114864.5    ,
     *   1132564.0    ,
     *   1027989.1    ,  1033935.8    ,  1039914.2    ,  1045924.8    ,
     *   1062467.5    ,  1079258.6    ,  1096305.5    ,  1113615.5    ,
     *   1131195.9    ,
     *   1027270.0    ,  1033187.3    ,  1039135.6    ,  1045115.3    ,
     *   1061570.1    ,  1078267.4    ,  1095214.0    ,  1112416.8    ,
     *   1129882.8    ,
     *   1026582.1    ,  1032470.9    ,  1038390.1    ,  1044340.0    ,
     *   1060709.9    ,  1077316.6    ,  1094166.6    ,  1111266.5    ,
     *   1128622.6    ,
     *   1025924.6    ,  1031785.8    ,  1037676.8    ,  1043597.9    ,
     *   1059885.7    ,  1076404.9    ,  1093161.9    ,  1110162.5    ,
     *   1127413.1    ,
     *   1025296.5    ,  1031131.1    ,  1036994.8    ,  1042887.9    ,
     *   1059096.3    ,  1075531.1    ,  1092198.2    ,  1109103.3    ,
     *   1126252.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   1024697.2    ,  1030505.9    ,  1036343.1    ,  1042209.2    ,
     *   1058340.7    ,  1074693.8    ,  1091274.2    ,  1108087.1    ,
     *   1125138.3    ,
     *   1024125.9    ,  1029909.4    ,  1035721.0    ,  1041560.8    ,
     *   1057617.9    ,  1073892.0    ,  1090388.5    ,  1107112.6    ,
     *   1124069.3    ,
     *   1023581.8    ,  1029341.0    ,  1035127.6    ,  1040942.0    ,
     *   1056926.9    ,  1073124.6    ,  1089540.0    ,  1106178.1    ,
     *   1123043.9    ,
     *   1023064.4    ,  1028799.9    ,  1034562.4    ,  1040352.1    ,
     *   1056267.0    ,  1072390.6    ,  1088727.5    ,  1105282.5    ,
     *   1122060.4    ,
     *   1022573.0    ,  1028285.5    ,  1034024.5    ,  1039790.2    ,
     *   1055637.2    ,  1071688.9    ,  1087949.9    ,  1104424.6    ,
     *   1121117.5    ,
     *   1022107.1    ,  1027797.2    ,  1033513.4    ,  1039255.8    ,
     *   1055036.8    ,  1071018.8    ,  1087206.1    ,  1103603.1    ,
     *   1120213.8    ,
     *   1021666.1    ,  1027334.4    ,  1033028.4    ,  1038748.1    ,
     *   1054465.1    ,  1070379.5    ,  1086495.4    ,  1102816.9    ,
     *   1119348.2    ,
     *   1021249.4    ,  1026896.6    ,  1032568.9    ,  1038266.6    ,
     *   1053921.4    ,  1069770.0    ,  1085816.7    ,  1102065.2    ,
     *   1118519.5    ,
     *   1020856.7    ,  1026483.2    ,  1032134.5    ,  1037810.8    ,
     *   1053404.9    ,  1069189.8    ,  1085169.2    ,  1101346.8    ,
     *   1117726.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   1020487.3    ,  1026093.7    ,  1031724.6    ,  1037380.0    ,
     *   1052915.2    ,  1068638.0    ,  1084552.1    ,  1100661.0    ,
     *   1116968.3    ,
     *   1020140.9    ,  1025727.8    ,  1031338.7    ,  1036973.8    ,
     *   1052451.7    ,  1068114.1    ,  1083964.7    ,  1100006.8    ,
     *   1116244.0    ,
     *   1019817.1    ,  1025384.9    ,  1030976.4    ,  1036591.6    ,
     *   1052013.7    ,  1067617.4    ,  1083406.2    ,  1099383.5    ,
     *   1115552.6    ,
     *   1019515.5    ,  1025064.7    ,  1030637.2    ,  1036233.1    ,
     *   1051600.7    ,  1067147.3    ,  1082876.1    ,  1098790.3    ,
     *   1114893.2    ,
     *   1019235.7    ,  1024766.7    ,  1030320.7    ,  1035897.8    ,
     *   1051212.4    ,  1066703.3    ,  1082373.6    ,  1098226.6    ,
     *   1114265.2    ,
     *   1018977.3    ,  1024490.6    ,  1030026.5    ,  1035585.3    ,
     *   1050848.2    ,  1066284.8    ,  1081898.2    ,  1097691.5    ,
     *   1113667.6    ,
     *   1018740.0    ,  1024236.0    ,  1029754.3    ,  1035295.2    ,
     *   1050507.6    ,  1065891.3    ,  1081449.4    ,  1097184.6    ,
     *   1113099.9    ,
     *   1018523.5    ,  1024002.6    ,  1029503.7    ,  1035027.1    ,
     *   1050190.3    ,  1065522.4    ,  1081026.5    ,  1096705.2    ,
     *   1112561.3    ,
     *   1018327.5    ,  1023790.0    ,  1029274.4    ,  1034780.7    ,
     *   1049895.8    ,  1065177.7    ,  1080629.1    ,  1096252.7    ,
     *   1112051.2    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   2001485.4    ,  2009308.6    ,  2017214.8    ,  2025205.3    ,
     *   2033281.0    ,  2041443.3    ,  2049693.1    ,  2058031.6    ,
     *   2066460.1    ,
     *   2001456.1    ,  2009279.8    ,  2017186.6    ,  2025177.6    ,
     *   2033253.9    ,  2041416.6    ,  2049667.0    ,  2058006.0    ,
     *   2066435.0    ,
     *   2001420.7    ,  2009245.1    ,  2017152.6    ,  2025144.2    ,
     *   2033221.2    ,  2041384.5    ,  2049635.5    ,  2057975.1    ,
     *   2066404.7    ,
     *   2001378.3    ,  2009203.5    ,  2017111.8    ,  2025104.2    ,
     *   2033182.0    ,  2041346.1    ,  2049597.7    ,  2057938.1    ,
     *   2066368.4    ,
     *   2001327.8    ,  2009154.0    ,  2017063.2    ,  2025056.6    ,
     *   2033135.3    ,  2041300.3    ,  2049552.8    ,  2057894.0    ,
     *   2066325.1    ,
     *   2001268.0    ,  2009095.4    ,  2017005.8    ,  2025000.3    ,
     *   2033080.0    ,  2041246.1    ,  2049499.6    ,  2057841.9    ,
     *   2066274.0    ,
     *   2001197.7    ,  2009026.4    ,  2016938.2    ,  2024934.0    ,
     *   2033014.9    ,  2041182.3    ,  2049437.1    ,  2057780.5    ,
     *   2066213.7    ,
     *   2001115.4    ,  2008945.7    ,  2016859.0    ,  2024856.3    ,
     *   2032938.8    ,  2041107.6    ,  2049363.8    ,  2057708.6    ,
     *   2066143.2    ,
     *   2001019.5    ,  2008851.7    ,  2016766.8    ,  2024765.9    ,
     *   2032850.1    ,  2041020.6    ,  2049278.5    ,  2057625.0    ,
     *   2066061.2    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   2000908.4    ,  2008742.8    ,  2016660.0    ,  2024661.2    ,
     *   2032747.4    ,  2040919.9    ,  2049179.7    ,  2057528.0    ,
     *   2065966.0    ,
     *   2000780.3    ,  2008617.1    ,  2016536.8    ,  2024540.4    ,
     *   2032628.9    ,  2040803.7    ,  2049065.7    ,  2057416.2    ,
     *   2065856.4    ,
     *   2000633.2    ,  2008472.9    ,  2016395.4    ,  2024401.7    ,
     *   2032492.9    ,  2040670.2    ,  2048934.8    ,  2057287.8    ,
     *   2065730.4    ,
     *   2000465.0    ,  2008308.0    ,  2016233.7    ,  2024243.1    ,
     *   2032337.4    ,  2040517.8    ,  2048785.3    ,  2057141.1    ,
     *   2065586.5    ,
     *   2000273.6    ,  2008120.4    ,  2016049.7    ,  2024062.7    ,
     *   2032160.4    ,  2040344.2    ,  2048615.0    ,  2056974.1    ,
     *   2065422.7    ,
     *   2000056.6    ,  2007907.6    ,  2015841.0    ,  2023858.0    ,
     *   2031959.8    ,  2040147.4    ,  2048422.0    ,  2056784.8    ,
     *   2065236.9    ,
     *   1999811.4    ,  2007667.2    ,  2015605.3    ,  2023626.9    ,
     *   2031733.1    ,  2039925.1    ,  2048203.9    ,  2056570.9    ,
     *   2065027.1    ,
     *   1999535.5    ,  2007396.7    ,  2015340.1    ,  2023366.8    ,
     *   2031478.0    ,  2039674.9    ,  2047958.6    ,  2056330.2    ,
     *   2064791.0    ,
     *   1999226.0    ,  2007093.2    ,  2015042.5    ,  2023075.1    ,
     *   2031191.9    ,  2039394.3    ,  2047683.4    ,  2056060.3    ,
     *   2064526.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   1998880.0    ,  2006754.0    ,  2014710.0    ,  2022748.9    ,
     *   2030872.1    ,  2039080.7    ,  2047375.8    ,  2055758.6    ,
     *   2064230.3    ,
     *   1998494.5    ,  2006376.0    ,  2014339.4    ,  2022385.5    ,
     *   2030515.8    ,  2038731.2    ,  2047033.0    ,  2055422.4    ,
     *   2063900.6    ,
     *   1998066.1    ,  2005956.1    ,  2013927.6    ,  2021981.9    ,
     *   2030119.9    ,  2038343.0    ,  2046652.3    ,  2055049.0    ,
     *   2063534.3    ,
     *   1997591.6    ,  2005490.9    ,  2013471.6    ,  2021534.7    ,
     *   2029681.4    ,  2037913.0    ,  2046230.6    ,  2054635.4    ,
     *   2063128.6    ,
     *   1997067.4    ,  2004977.1    ,  2012967.8    ,  2021040.7    ,
     *   2029197.1    ,  2037438.1    ,  2045764.8    ,  2054178.6    ,
     *   2062680.5    ,
     *   1996489.9    ,  2004410.9    ,  2012412.8    ,  2020496.6    ,
     *   2028663.5    ,  2036914.9    ,  2045251.7    ,  2053675.4    ,
     *   2062187.0    ,
     *   1995855.2    ,  2003788.7    ,  2011802.8    ,  2019898.6    ,
     *   2028077.2    ,  2036340.0    ,  2044688.0    ,  2053122.5    ,
     *   2061644.8    ,
     *   1995159.3    ,  2003106.7    ,  2011134.2    ,  2019243.1    ,
     *   2027434.6    ,  2035709.8    ,  2044070.0    ,  2052516.5    ,
     *   2061050.4    ,
     *   1994398.1    ,  2002360.6    ,  2010402.9    ,  2018526.2    ,
     *   2026731.7    ,  2035020.7    ,  2043394.3    ,  2051853.9    ,
     *   2060400.6    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   1993567.4    ,  2001546.5    ,  2009604.9    ,  2017743.9    ,
     *   2025964.8    ,  2034268.8    ,  2042657.0    ,  2051130.9    ,
     *   2059691.6    ,
     *   1992662.7    ,  2000659.8    ,  2008735.8    ,  2016892.1    ,
     *   2025129.7    ,  2033450.1    ,  2041854.3    ,  2050343.8    ,
     *   2058919.8    ,
     *   1991679.4    ,  1999696.2    ,  2007791.4    ,  2015966.4    ,
     *   2024222.3    ,  2032560.5    ,  2040982.2    ,  2049488.7    ,
     *   2058081.2    ,
     *   1990862.0    ,  1998895.2    ,  2007006.4    ,  2015197.0    ,
     *   2023468.2    ,  2031821.2    ,  2040257.4    ,  2048778.1    ,
     *   2057384.5    ,
     *   1989992.5    ,  1998043.2    ,  2006171.5    ,  2014378.7    ,
     *   2022666.1    ,  2031035.0    ,  2039486.7    ,  2048022.4    ,
     *   2056643.6    ,
     *   1989068.4    ,  1997137.8    ,  2005284.3    ,  2013509.3    ,
     *   2021814.0    ,  2030199.7    ,  2038667.9    ,  2047219.7    ,
     *   2055856.6    ,
     *   1988087.5    ,  1996176.7    ,  2004342.6    ,  2012586.4    ,
     *   2020909.5    ,  2029313.3    ,  2037798.9    ,  2046367.9    ,
     *   2055021.4    ,
     *   1987047.1    ,  1995157.5    ,  2003344.0    ,  2011607.9    ,
     *   2019950.6    ,  2028373.4    ,  2036877.7    ,  2045464.8    ,
     *   2054136.1    ,
     *   1985944.8    ,  1994077.6    ,  2002286.0    ,  2010571.3    ,
     *   2018934.8    ,  2027378.0    ,  2035902.0    ,  2044508.5    ,
     *   2053198.6    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   1984777.9    ,  1992934.6    ,  2001166.3    ,  2009474.2    ,
     *   2017859.8    ,  2026324.5    ,  2034869.6    ,  2043496.5    ,
     *   2052206.7    ,
     *   1983543.7    ,  1991725.8    ,  1999982.1    ,  2008314.2    ,
     *   2016723.2    ,  2025210.8    ,  2033778.1    ,  2042426.8    ,
     *   2051158.1    ,
     *   1982239.5    ,  1990448.5    ,  1998731.0    ,  2007088.5    ,
     *   2015522.5    ,  2024034.2    ,  2032625.2    ,  2041296.9    ,
     *   2050050.8    ,
     *   1980862.3    ,  1989099.8    ,  1997410.1    ,  2005794.7    ,
     *   2014255.0    ,  2022792.4    ,  2031408.5    ,  2040104.6    ,
     *   2048882.2    ,
     *   1979409.2    ,  1987676.9    ,  1996016.7    ,  2004429.9    ,
     *   2012918.1    ,  2021482.8    ,  2030125.3    ,  2038847.2    ,
     *   2047650.0    ,
     *   1977877.1    ,  1986176.9    ,  1994547.8    ,  2002991.4    ,
     *   2011509.2    ,  2020102.6    ,  2028773.2    ,  2037522.4    ,
     *   2046351.8    ,
     *   1976262.8    ,  1984596.6    ,  1993000.6    ,  2001476.3    ,
     *   2010025.3    ,  2018649.2    ,  2027349.4    ,  2036127.6    ,
     *   2044985.1    ,
     *   1974563.2    ,  1982932.9    ,  1991371.8    ,  1999881.5    ,
     *   2008463.6    ,  2017119.7    ,  2025851.3    ,  2034660.0    ,
     *   2043547.3    ,
     *   1972774.8    ,  1981182.6    ,  1989658.4    ,  1998204.1    ,
     *   2006821.2    ,  2015511.3    ,  2024276.0    ,  2033116.9    ,
     *   2042035.7    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   1970894.2    ,  1979342.2    ,  1987857.1    ,  1996440.8    ,
     *   2005094.9    ,  2013820.9    ,  2022620.6    ,  2031495.6    ,
     *   2040447.6    ,
     *   1968917.7    ,  1977408.2    ,  1985964.5    ,  1994588.4    ,
     *   2003281.5    ,  2012045.5    ,  2020882.2    ,  2029793.2    ,
     *   2038780.1    ,
     *   1966841.5    ,  1975377.1    ,  1983977.1    ,  1992643.4    ,
     *   2001377.8    ,  2010181.9    ,  2019057.6    ,  2028006.5    ,
     *   2037030.4    ,
     *   1964661.8    ,  1973245.0    ,  1981891.2    ,  1990602.4    ,
     *   1999380.3    ,  2008226.8    ,  2017143.6    ,  2026132.6    ,
     *   2035195.4    ,
     *   1962374.5    ,  1971008.0    ,  1979703.0    ,  1988461.6    ,
     *   1997285.6    ,  2006176.8    ,  2015137.0    ,  2024168.2    ,
     *   2033272.1    ,
     *   1959975.4    ,  1968662.0    ,  1977408.7    ,  1986217.3    ,
     *   1995089.9    ,  2004028.2    ,  2013034.3    ,  2022110.1    ,
     *   2031257.3    ,
     *   1957460.0    ,  1966202.9    ,  1975004.1    ,  1983865.6    ,
     *   1992789.4    ,  2001777.6    ,  2010832.0    ,  2019954.7    ,
     *   2029147.6    ,
     *   1954823.7    ,  1963626.2    ,  1972485.0    ,  1981402.3    ,
     *   1990380.3    ,  1999421.0    ,  2008526.4    ,  2017698.6    ,
     *   2026939.6    ,
     *   1952061.8    ,  1960927.2    ,  1969846.9    ,  1978823.2    ,
     *   1987858.4    ,  1996954.5    ,  2006113.7    ,  2015338.1    ,
     *   2024629.7    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   1949169.2    ,  1958101.1    ,  1967085.2    ,  1976123.8    ,
     *   1985219.3    ,  1994373.9    ,  2003589.9    ,  2012869.3    ,
     *   2022214.3    ,
     *   1946140.6    ,  1955142.9    ,  1964195.0    ,  1973299.5    ,
     *   1982458.7    ,  1991675.1    ,  2000950.8    ,  2010288.2    ,
     *   2019689.5    ,
     *   1942970.4    ,  1952047.2    ,  1961171.3    ,  1970345.3    ,
     *   1979571.9    ,  1988853.4    ,  1998192.2    ,  2007590.8    ,
     *   2017051.4    ,
     *   1939652.8    ,  1948808.4    ,  1958008.7    ,  1967256.3    ,
     *   1976553.9    ,  1985904.2    ,  1995309.6    ,  2004772.7    ,
     *   2014295.7    ,
     *   1936181.5    ,  1945420.7    ,  1954701.5    ,  1964026.9    ,
     *   1973399.7    ,  1982822.6    ,  1992298.2    ,  2001829.3    ,
     *   2011418.2    ,
     *   1932550.2    ,  1941877.9    ,  1951244.0    ,  1960651.6    ,
     *   1970103.8    ,  1979603.4    ,  1989153.2    ,  1998755.9    ,
     *   2008414.3    ,
     *   1927775.3    ,  1937221.1    ,  1946700.9    ,  1956218.1    ,
     *   1965776.0    ,  1975377.6    ,  1985026.0    ,  1994724.0    ,
     *   2004474.4    ,
     *   1922724.9    ,  1932297.9    ,  1941900.1    ,  1951535.0    ,
     *   1961206.3    ,  1970917.3    ,  1980671.1    ,  1990471.0    ,
     *   2000319.9    ,
     *   1917383.5    ,  1927093.7    ,  1936827.5    ,  1946589.0    ,
     *   1956382.1    ,  1966210.3    ,  1976077.2    ,  1985986.1    ,
     *   1995940.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   1911734.2    ,  1921592.3    ,  1931468.1    ,  1941365.8    ,
     *   1951289.8    ,  1961244.0    ,  1971232.1    ,  1981257.8    ,
     *   1991324.6    ,
     *   1905758.5    ,  1915776.6    ,  1925805.6    ,  1935850.2    ,
     *   1945915.0    ,  1956004.5    ,  1966122.7    ,  1976273.7    ,
     *   1986461.1    ,
     *   1899436.3    ,  1909627.7    ,  1919822.3    ,  1930025.3    ,
     *   1940241.9    ,  1950477.0    ,  1960735.1    ,  1971020.4    ,
     *   1981337.1    ,
     *   1892745.6    ,  1903125.0    ,  1913498.9    ,  1923873.1    ,
     *   1934253.6    ,  1944645.5    ,  1955053.9    ,  1965483.6    ,
     *   1975939.1    ,
     *   1885662.1    ,  1896245.9    ,  1906814.2    ,  1917373.9    ,
     *   1927931.4    ,  1938492.6    ,  1949063.0    ,  1959647.9    ,
     *   1970252.4    ,
     *   1878158.7    ,  1888965.3    ,  1899745.1    ,  1910506.0    ,
     *   1921255.1    ,  1931999.2    ,  1942744.4    ,  1953496.5    ,
     *   1964261.2    ,
     *   1870205.5    ,  1881255.5    ,  1892265.8    ,  1903245.5    ,
     *   1914202.6    ,  1925144.6    ,  1936078.7    ,  1947011.2    ,
     *   1957948.3    ,
     *   1861768.8    ,  1873085.6    ,  1884347.9    ,  1895566.0    ,
     *   1906749.2    ,  1917906.1    ,  1929044.5    ,  1940172.0    ,
     *   1951295.2    ,
     *   1852810.7    ,  1864420.9    ,  1875959.5    ,  1887438.2    ,
     *   1898867.9    ,  1910258.3    ,  1921618.6    ,  1932957.0    ,
     *   1944281.2    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   1843288.3    ,  1855222.4    ,  1867064.8    ,  1878829.3    ,
     *   1890528.4    ,  1902173.5    ,  1913774.9    ,  1925342.1    ,
     *   1936883.9    ,
     *   1833152.3    ,  1845445.6    ,  1857623.4    ,  1869702.2    ,
     *   1881696.8    ,  1893620.2    ,  1905484.5    ,  1917300.6    ,
     *   1929078.4    ,
     *   1822346.2    ,  1835039.4    ,  1847589.2    ,  1860015.3    ,
     *   1872334.9    ,  1884563.6    ,  1896715.3    ,  1908802.6    ,
     *   1920837.0    ,
     *   1810803.9    ,  1823945.0    ,  1836909.3    ,  1849720.5    ,
     *   1862399.1    ,  1874963.7    ,  1887430.7    ,  1899814.5    ,
     *   1912128.7    ,
     *   1798448.0    ,  1812093.8    ,  1825522.4    ,  1838762.7    ,
     *   1851839.7    ,  1864775.4    ,  1877589.3    ,  1890298.4    ,
     *   1902918.4    ,
     *   1785186.1    ,  1799404.5    ,  1813356.5    ,  1827077.8    ,
     *   1840598.9    ,  1853946.4    ,  1867143.5    ,  1880210.6    ,
     *   1893166.1    ,
     *   1763712.2    ,  1778931.4    ,  1793789.5    ,  1808336.2    ,
     *   1822613.8    ,  1836658.1    ,  1850499.9    ,  1864166.1    ,
     *   1877680.0    ,
     *   1739547.0    ,  1756013.0    ,  1771984.0    ,  1787532.7    ,
     *   1802718.9    ,  1817592.2    ,  1832194.8    ,  1846562.5    ,
     *   1860726.3    ,
     *   1712302.9    ,  1730347.3    ,  1747702.7    ,  1764479.3    ,
     *   1780764.5    ,  1796629.6    ,  1812133.3    ,  1827324.8    ,
     *   1842245.7    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   1712194.9    ,  1730245.9    ,  1747607.1    ,  1764388.8    ,
     *   1780678.5    ,  1796547.6    ,  1812055.0    ,  1827249.8    ,
     *   1842173.8    ,
     *   1711978.7    ,  1730043.0    ,  1747415.9    ,  1764207.7    ,
     *   1780506.4    ,  1796383.7    ,  1811898.4    ,  1827099.9    ,
     *   1842030.0    ,
     *   1711221.2    ,  1729332.3    ,  1746745.8    ,  1763573.3    ,
     *   1779903.8    ,  1795809.5    ,  1811349.9    ,  1826574.8    ,
     *   1841526.3    ,
     *   1704400.9    ,  1722940.7    ,  1740725.2    ,  1757878.1    ,
     *   1774497.1    ,  1790661.0    ,  1806434.4    ,  1821870.9    ,
     *   1837015.9    ,
     *   1697439.6    ,  1716430.7    ,  1734603.9    ,  1752096.1    ,
     *   1769014.8    ,  1785446.0    ,  1801459.9    ,  1817114.4    ,
     *   1832458.2    ,
     *   1690330.8    ,  1709797.9    ,  1728378.5    ,  1746224.7    ,
     *   1763454.9    ,  1780163.0    ,  1796425.3    ,  1812304.4    ,
     *   1827852.5    ,
     *   1683068.1    ,  1703037.5    ,  1722045.5    ,  1740261.3    ,
     *   1757815.3    ,  1774810.4    ,  1791329.4    ,  1807439.8    ,
     *   1823198.1    ,
     *   1675644.2    ,  1696144.4    ,  1715601.2    ,  1734203.1    ,
     *   1752094.1    ,  1769386.7    ,  1786170.8    ,  1802519.8    ,
     *   1818494.1    ,
     *   1668051.5    ,  1689113.3    ,  1709041.8    ,  1728047.4    ,
     *   1746289.1    ,  1763890.1    ,  1780948.4    ,  1797543.3    ,
     *   1813739.9    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   1660282.1    ,  1681938.6    ,  1702363.3    ,  1721791.3    ,
     *   1740398.1    ,  1758319.1    ,  1775660.9    ,  1792509.4    ,
     *   1808934.6    ,
     *   1652327.3    ,  1674614.5    ,  1695561.6    ,  1715431.6    ,
     *   1734418.8    ,  1752671.9    ,  1770307.0    ,  1787417.0    ,
     *   1804077.5    ,
     *   1644178.2    ,  1667134.8    ,  1688632.3    ,  1708965.3    ,
     *   1728349.1    ,  1746946.9    ,  1764885.4    ,  1782265.2    ,
     *   1799167.7    ,
     *   1635825.1    ,  1659493.1    ,  1681571.0    ,  1702389.2    ,
     *   1722186.5    ,  1741142.4    ,  1759394.8    ,  1777053.0    ,
     *   1794204.6    ,
     *   1611949.5    ,  1637796.2    ,  1661624.5    ,  1683888.2    ,
     *   1704905.6    ,  1724909.0    ,  1744074.1    ,  1762536.7    ,
     *   1780404.8    ,
     *   1586267.6    ,  1614704.6    ,  1640566.9    ,  1664480.1    ,
     *   1686869.1    ,  1708036.2    ,  1728204.8    ,  1747544.5    ,
     *   1766187.9    ,
     *   1558566.0    ,  1590076.4    ,  1618301.7    ,  1644097.6    ,
     *   1668029.3    ,  1690489.5    ,  1711761.6    ,  1732057.5    ,
     *   1751539.8    ,
     *   1528704.1    ,  1563798.7    ,  1594746.5    ,  1622681.6    ,
     *   1648344.0    ,  1672238.2    ,  1694722.3    ,  1716059.4    ,
     *   1736448.7    ,
     *   1496779.6    ,  1535852.0    ,  1569861.5    ,  1600195.6    ,
     *   1627783.9    ,  1653260.2    ,  1677070.4    ,  1699538.2    ,
     *   1720905.6    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   1463412.2    ,  1506430.6    ,  1543702.6    ,  1576650.3    ,
     *   1606345.7    ,  1633548.9    ,  1658799.5    ,  1682488.7    ,
     *   1704906.9    ,
     *   1429975.0    ,  1476104.8    ,  1516502.3    ,  1552143.8    ,
     *   1584073.1    ,  1613124.8    ,  1639920.0    ,  1664916.7    ,
     *   1688456.3    ,
     *   1398306.1    ,  1445902.8    ,  1488757.3    ,  1526913.9    ,
     *   1561084.7    ,  1592050.8    ,  1620467.6    ,  1646844.1    ,
     *   1671568.4    ,
     *   1369863.3    ,  1417101.7    ,  1461245.9    ,  1501381.6    ,
     *   1537605.7    ,  1570451.8    ,  1600515.4    ,  1628316.2    ,
     *   1654272.8    ,
     *   1345201.1    ,  1390754.7    ,  1434880.3    ,  1476142.2    ,
     *   1513988.0    ,  1548532.9    ,  1580186.0    ,  1609409.6    ,
     *   1636619.7    ,
     *   1324163.7    ,  1367368.3    ,  1410432.5    ,  1451863.3    ,
     *   1490692.2    ,  1526585.9    ,  1559661.6    ,  1590239.8    ,
     *   1618685.0    ,
     *   1306282.1    ,  1346953.5    ,  1388334.2    ,  1429119.6    ,
     *   1468216.9    ,  1504971.2    ,  1539183.7    ,  1570966.3    ,
     *   1600574.9    ,
     *   1291025.0    ,  1329245.4    ,  1368675.4    ,  1408267.6    ,
     *   1446996.7    ,  1484067.9    ,  1519037.0    ,  1551789.0    ,
     *   1582427.5    ,
     *   1277905.9    ,  1313881.8    ,  1351322.1    ,  1389428.3    ,
     *   1427322.0    ,  1464209.7    ,  1499514.7    ,  1532935.2    ,
     *   1564409.0    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   1266517.3    ,  1300497.1    ,  1336035.7    ,  1372548.2    ,
     *   1409319.7    ,  1445632.0    ,  1480876.3    ,  1514634.7    ,
     *   1546702.2    ,
     *   1256531.5    ,  1288762.9    ,  1322549.0    ,  1357476.5    ,
     *   1392984.0    ,  1428455.6    ,  1463313.0    ,  1497092.1    ,
     *   1529489.9    ,
     *   1247690.4    ,  1278400.0    ,  1310604.8    ,  1344022.3    ,
     *   1378224.4    ,  1412701.1    ,  1446934.1    ,  1480463.0    ,
     *   1512934.9    ,
     *   1239792.0    ,  1269178.6    ,  1299972.9    ,  1331988.6    ,
     *   1364907.7    ,  1398318.8    ,  1431773.9    ,  1464843.9    ,
     *   1497164.8    ,
     *   1232678.1    ,  1260911.6    ,  1290454.9    ,  1321189.9    ,
     *   1352885.8    ,  1385218.2    ,  1417809.4    ,  1450274.9    ,
     *   1482263.5    ,
     *   1226223.8    ,  1253448.2    ,  1281883.7    ,  1311459.5    ,
     *   1342011.7    ,  1373289.5    ,  1404980.9    ,  1436750.2    ,
     *   1468272.3    ,
     *   1220329.9    ,  1246666.7    ,  1274120.3    ,  1302652.0    ,
     *   1332148.2    ,  1362418.1    ,  1393208.6    ,  1424232.1    ,
     *   1455195.9    ,
     *   1214917.0    ,  1240468.5    ,  1267049.5    ,  1294642.8    ,
     *   1323171.3    ,  1352492.5    ,  1382404.0    ,  1412663.4    ,
     *   1443012.4    ,
     *   1209920.5    ,  1234773.3    ,  1260576.1    ,  1287325.7    ,
     *   1314971.7    ,  1343408.9    ,  1372477.7    ,  1401976.7    ,
     *   1431681.4    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   1205287.8    ,  1229515.3    ,  1254621.3    ,  1280611.3    ,
     *   1307454.1    ,  1335073.1    ,  1363343.8    ,  1392101.1    ,
     *   1421152.1    ,
     *   1200975.2    ,  1224640.2    ,  1249119.4    ,  1274424.0    ,
     *   1300536.1    ,  1327400.9    ,  1354922.3    ,  1382966.0    ,
     *   1411368.8    ,
     *   1196946.5    ,  1220102.8    ,  1244015.8    ,  1268700.0    ,
     *   1294147.0    ,  1320318.1    ,  1347139.9    ,  1374504.3    ,
     *   1402274.2    ,
     *   1193171.1    ,  1215865.1    ,  1239264.5    ,  1263385.4    ,
     *   1288226.0    ,  1313759.7    ,  1339930.9    ,  1366653.1    ,
     *   1393812.3    ,
     *   1189623.3    ,  1211895.3    ,  1234826.7    ,  1258434.4    ,
     *   1282720.9    ,  1307668.9    ,  1333236.3    ,  1359354.5    ,
     *   1385929.4    ,
     *   1186281.0    ,  1208166.0    ,  1230669.4    ,  1253807.9    ,
     *   1277587.1    ,  1301996.2    ,  1327004.0    ,  1352556.3    ,
     *   1378575.7    ,
     *   1183125.1    ,  1204654.1    ,  1226764.3    ,  1249472.5    ,
     *   1272786.0    ,  1296698.8    ,  1321188.0    ,  1346211.1    ,
     *   1371704.7    ,
     *   1180139.4    ,  1201339.4    ,  1223087.4    ,  1245399.5    ,
     *   1268284.2    ,  1291739.1    ,  1315747.6    ,  1340276.4    ,
     *   1365274.1    ,
     *   1177309.5    ,  1198204.5    ,  1219617.6    ,  1241564.0    ,
     *   1264053.0    ,  1287084.5    ,  1310647.0    ,  1334714.6    ,
     *   1359245.4    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   1174623.0    ,  1195234.4    ,  1216336.7    ,  1237944.6    ,
     *   1260067.2    ,  1282706.5    ,  1305854.8    ,  1329491.8    ,
     *   1353583.9    ,
     *   1172068.8    ,  1192415.7    ,  1213229.0    ,  1234522.3    ,
     *   1256305.0    ,  1278580.2    ,  1301343.1    ,  1324578.1    ,
     *   1348258.0    ,
     *   1169637.3    ,  1189736.8    ,  1210280.4    ,  1231280.7    ,
     *   1252747.1    ,  1274683.7    ,  1297087.4    ,  1319946.8    ,
     *   1343239.7    ,
     *   1167319.8    ,  1187187.4    ,  1207478.6    ,  1228205.4    ,
     *   1249376.8    ,  1270997.5    ,  1293066.1    ,  1315574.0    ,
     *   1338503.5    ,
     *   1165108.7    ,  1184758.2    ,  1204812.7    ,  1225283.5    ,
     *   1246179.2    ,  1267504.7    ,  1289260.0    ,  1311438.7    ,
     *   1334026.6    ,
     *   1162997.1    ,  1182441.2    ,  1202273.2    ,  1222503.7    ,
     *   1243140.9    ,  1264190.0    ,  1285651.9    ,  1307521.8    ,
     *   1329788.7    ,
     *   1160978.8    ,  1180228.9    ,  1199851.3    ,  1219855.9    ,
     *   1240250.4    ,  1261040.2    ,  1282226.6    ,  1303806.7    ,
     *   1325771.4    ,
     *   1159048.1    ,  1178114.8    ,  1197539.4    ,  1217331.0    ,
     *   1237497.2    ,  1258043.1    ,  1278970.7    ,  1300278.1    ,
     *   1321958.1    ,
     *   1157200.2    ,  1176093.0    ,  1195330.5    ,  1214921.0    ,
     *   1234871.9    ,  1255188.0    ,  1275871.9    ,  1296922.4    ,
     *   1318334.0    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   1155430.3    ,  1174158.1    ,  1193218.2    ,  1212618.6    ,
     *   1232366.0    ,  1252465.4    ,  1272919.4    ,  1293727.6    ,
     *   1314885.7    ,
     *   1153734.4    ,  1172305.2    ,  1191197.0    ,  1210417.1    ,
     *   1229972.0    ,  1249866.5    ,  1270103.3    ,  1290682.6    ,
     *   1311601.1    ,
     *   1152108.6    ,  1170530.0    ,  1189261.7    ,  1208310.7    ,
     *   1227683.1    ,  1247383.6    ,  1267414.9    ,  1287777.6    ,
     *   1308469.3    ,
     *   1150549.5    ,  1168828.3    ,  1187407.6    ,  1206294.0    ,
     *   1225493.1    ,  1245009.5    ,  1264846.0    ,  1285003.5    ,
     *   1305480.3    ,
     *   1149053.8    ,  1167196.5    ,  1185630.5    ,  1204361.9    ,
     *   1223396.3    ,  1242737.8    ,  1262389.5    ,  1282352.3    ,
     *   1302625.2    ,
     *   1147618.7    ,  1165631.2    ,  1183926.4    ,  1202510.1    ,
     *   1221387.6    ,  1240562.8    ,  1260038.7    ,  1279816.6    ,
     *   1299895.8    ,
     *   1146241.5    ,  1164129.2    ,  1182291.7    ,  1200734.5    ,
     *   1219462.3    ,  1238479.1    ,  1257787.7    ,  1277389.7    ,
     *   1297284.6    ,
     *   1144919.6    ,  1162687.8    ,  1180723.3    ,  1199031.2    ,
     *   1217616.1    ,  1236481.8    ,  1255631.0    ,  1275065.4    ,
     *   1294784.8    ,
     *   1143650.8    ,  1161304.3    ,  1179218.0    ,  1197396.8    ,
     *   1215845.1    ,  1234566.4    ,  1253563.6    ,  1272838.1    ,
     *   1292390.2    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   1142432.9    ,  1159976.2    ,  1177773.1    ,  1195828.2    ,
     *   1214145.7    ,  1232729.0    ,  1251580.8    ,  1270702.7    ,
     *   1290095.1    ,
     *   1141263.9    ,  1158701.2    ,  1176385.9    ,  1194322.4    ,
     *   1212514.6    ,  1230965.7    ,  1249678.5    ,  1268654.5    ,
     *   1287894.4    ,
     *   1140142.1    ,  1157477.4    ,  1175054.2    ,  1192876.7    ,
     *   1210948.7    ,  1229273.2    ,  1247852.8    ,  1266689.2    ,
     *   1285783.1    ,
     *   1139065.6    ,  1156302.6    ,  1173775.7    ,  1191488.6    ,
     *   1209445.1    ,  1227648.1    ,  1246100.1    ,  1264802.7    ,
     *   1283756.9    ,
     *   1138032.9    ,  1155175.2    ,  1172548.2    ,  1190155.8    ,
     *   1208001.2    ,  1226087.5    ,  1244417.0    ,  1262991.5    ,
     *   1281811.6    ,
     *   1137042.6    ,  1154093.4    ,  1171370.0    ,  1188876.0    ,
     *   1206614.7    ,  1224588.8    ,  1242800.6    ,  1261252.0    ,
     *   1279943.6    ,
     *   1136093.1    ,  1153055.6    ,  1170239.2    ,  1187647.3    ,
     *   1205283.1    ,  1223149.3    ,  1241248.1    ,  1259581.1    ,
     *   1278149.3    ,
     *   1135183.3    ,  1152060.4    ,  1169154.1    ,  1186467.9    ,
     *   1204004.5    ,  1221766.7    ,  1239756.7    ,  1257975.9    ,
     *   1276425.5    ,
     *   1134311.8    ,  1151106.3    ,  1168113.3    ,  1185335.9    ,
     *   1202776.9    ,  1220438.9    ,  1238324.0    ,  1256433.8    ,
     *   1274769.3    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   1133477.6    ,  1150192.2    ,  1167115.2    ,  1184249.7    ,
     *   1201598.4    ,  1219163.7    ,  1236947.8    ,  1254952.1    ,
     *   1273177.7    ,
     *   1132679.5    ,  1149316.7    ,  1166158.5    ,  1183207.8    ,
     *   1200467.3    ,  1217939.4    ,  1235625.9    ,  1253528.5    ,
     *   1271648.3    ,
     *   1131916.6    ,  1148478.7    ,  1165241.9    ,  1182208.8    ,
     *   1199382.1    ,  1216764.0    ,  1234356.4    ,  1252160.9    ,
     *   1270178.5    ,
     *   1131187.9    ,  1147677.3    ,  1164364.2    ,  1181251.3    ,
     *   1198341.2    ,  1215635.9    ,  1233137.3    ,  1250847.1    ,
     *   1268766.2    ,
     *   1130492.4    ,  1146911.2    ,  1163524.2    ,  1180334.1    ,
     *   1197343.2    ,  1214553.5    ,  1231967.1    ,  1249585.3    ,
     *   1267409.3    ,
     *   1129829.4    ,  1146179.7    ,  1162721.0    ,  1179456.0    ,
     *   1196386.8    ,  1213515.5    ,  1230844.0    ,  1248373.7    ,
     *   1266105.8    ,
     *   1129198.1    ,  1145481.8    ,  1161953.5    ,  1178615.8    ,
     *   1195470.7    ,  1212520.4    ,  1229766.5    ,  1247210.6    ,
     *   1264853.7    ,
     *   1128597.6    ,  1144816.6    ,  1161220.8    ,  1177812.5    ,
     *   1194593.9    ,  1211566.9    ,  1228733.3    ,  1246094.5    ,
     *   1263651.5    ,
     *   1128027.3    ,  1144183.4    ,  1160521.9    ,  1177045.1    ,
     *   1193755.1    ,  1210653.8    ,  1227742.9    ,  1245023.7    ,
     *   1262497.5    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   2074979.7    ,  2083591.6    ,  2092297.1    ,  2101097.3    ,
     *   2109993.6    ,  2118987.2    ,  2128079.4    ,  2137271.5    ,
     *   2146564.9    ,
     *   2074955.0    ,  2083567.4    ,  2092273.3    ,  2101074.0    ,
     *   2109970.7    ,  2118964.8    ,  2128057.4    ,  2137249.9    ,
     *   2146543.7    ,
     *   2074925.3    ,  2083538.2    ,  2092244.7    ,  2101045.9    ,
     *   2109943.2    ,  2118937.7    ,  2128030.8    ,  2137223.9    ,
     *   2146518.1    ,
     *   2074889.7    ,  2083503.3    ,  2092210.4    ,  2101012.3    ,
     *   2109910.1    ,  2118905.3    ,  2127999.0    ,  2137192.7    ,
     *   2146487.5    ,
     *   2074847.3    ,  2083461.7    ,  2092169.6    ,  2100972.2    ,
     *   2109870.8    ,  2118866.7    ,  2127961.2    ,  2137155.5    ,
     *   2146451.0    ,
     *   2074797.1    ,  2083412.4    ,  2092121.2    ,  2100924.8    ,
     *   2109824.3    ,  2118821.1    ,  2127916.4    ,  2137111.5    ,
     *   2146407.9    ,
     *   2074738.0    ,  2083354.5    ,  2092064.4    ,  2100869.0    ,
     *   2109769.5    ,  2118767.3    ,  2127863.6    ,  2137059.7    ,
     *   2146357.0    ,
     *   2074668.8    ,  2083286.6    ,  2091997.8    ,  2100803.6    ,
     *   2109705.4    ,  2118704.4    ,  2127801.9    ,  2136999.2    ,
     *   2146297.6    ,
     *   2074588.3    ,  2083207.6    ,  2091920.3    ,  2100727.6    ,
     *   2109630.8    ,  2118631.1    ,  2127730.0    ,  2136928.6    ,
     *   2146228.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   2074495.0    ,  2083116.0    ,  2091830.4    ,  2100639.4    ,
     *   2109544.3    ,  2118546.3    ,  2127646.7    ,  2136846.9    ,
     *   2146148.1    ,
     *   2074387.4    ,  2083010.5    ,  2091726.9    ,  2100537.8    ,
     *   2109444.6    ,  2118448.4    ,  2127550.6    ,  2136752.6    ,
     *   2146055.6    ,
     *   2074263.8    ,  2082889.3    ,  2091607.9    ,  2100421.1    ,
     *   2109330.1    ,  2118336.0    ,  2127440.4    ,  2136644.4    ,
     *   2145949.4    ,
     *   2074122.6    ,  2082750.7    ,  2091472.0    ,  2100287.8    ,
     *   2109199.2    ,  2118207.6    ,  2127314.3    ,  2136520.7    ,
     *   2145828.0    ,
     *   2073961.9    ,  2082593.1    ,  2091317.3    ,  2100135.9    ,
     *   2109050.2    ,  2118061.4    ,  2127170.9    ,  2136379.9    ,
     *   2145689.8    ,
     *   2073779.7    ,  2082414.3    ,  2091141.9    ,  2099963.8    ,
     *   2108881.4    ,  2117895.7    ,  2127008.3    ,  2136220.3    ,
     *   2145533.2    ,
     *   2073573.9    ,  2082212.4    ,  2090943.8    ,  2099769.5    ,
     *   2108690.6    ,  2117708.6    ,  2126824.6    ,  2136040.0    ,
     *   2145356.2    ,
     *   2073342.3    ,  2081985.1    ,  2090720.9    ,  2099550.7    ,
     *   2108476.0    ,  2117497.9    ,  2126617.9    ,  2135837.2    ,
     *   2145157.2    ,
     *   2073082.5    ,  2081730.3    ,  2090470.9    ,  2099305.4    ,
     *   2108235.3    ,  2117261.8    ,  2126386.1    ,  2135609.7    ,
     *   2144933.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   2072792.2    ,  2081445.5    ,  2090191.4    ,  2099031.3    ,
     *   2107966.3    ,  2116997.8    ,  2126127.1    ,  2135355.5    ,
     *   2144684.5    ,
     *   2072468.7    ,  2081128.2    ,  2089880.1    ,  2098725.8    ,
     *   2107666.6    ,  2116703.7    ,  2125838.5    ,  2135072.3    ,
     *   2144406.5    ,
     *   2072109.4    ,  2080775.7    ,  2089534.3    ,  2098386.5    ,
     *   2107333.7    ,  2116377.1    ,  2125518.0    ,  2134757.8    ,
     *   2144097.8    ,
     *   2071711.5    ,  2080385.3    ,  2089151.3    ,  2098010.8    ,
     *   2106965.0    ,  2116015.3    ,  2125163.0    ,  2134409.5    ,
     *   2143756.0    ,
     *   2071272.0    ,  2079954.2    ,  2088728.4    ,  2097595.9    ,
     *   2106557.9    ,  2115615.9    ,  2124771.1    ,  2134024.9    ,
     *   2143378.6    ,
     *   2070787.9    ,  2079479.3    ,  2088262.6    ,  2097138.9    ,
     *   2106109.5    ,  2115176.0    ,  2124339.4    ,  2133601.3    ,
     *   2142962.9    ,
     *   2070256.1    ,  2078957.6    ,  2087750.8    ,  2096636.8    ,
     *   2105617.0    ,  2114692.7    ,  2123865.2    ,  2133136.0    ,
     *   2142506.3    ,
     *   2069673.1    ,  2078385.9    ,  2087189.9    ,  2096086.6    ,
     *   2105077.2    ,  2114163.1    ,  2123345.6    ,  2132626.1    ,
     *   2142006.0    ,
     *   2069035.8    ,  2077760.7    ,  2086576.7    ,  2095485.0    ,
     *   2104487.1    ,  2113584.1    ,  2122777.5    ,  2132068.7    ,
     *   2141459.0    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   2068340.5    ,  2077078.8    ,  2085907.8    ,  2094828.9    ,
     *   2103843.4    ,  2112952.6    ,  2122157.9    ,  2131460.8    ,
     *   2140862.5    ,
     *   2067583.5    ,  2076336.4    ,  2085179.6    ,  2094114.6    ,
     *   2103142.7    ,  2112265.2    ,  2121483.6    ,  2130799.1    ,
     *   2140213.3    ,
     *   2066761.2    ,  2075529.9    ,  2084388.6    ,  2093338.8    ,
     *   2102381.7    ,  2111518.7    ,  2120751.2    ,  2130080.6    ,
     *   2139508.3    ,
     *   2066078.0    ,  2074859.9    ,  2083731.5    ,  2092694.2    ,
     *   2101749.4    ,  2110898.5    ,  2120142.8    ,  2129483.7    ,
     *   2138922.7    ,
     *   2065351.5    ,  2074147.4    ,  2083032.8    ,  2092009.0    ,
     *   2101077.3    ,  2110239.2    ,  2119496.0    ,  2128849.2    ,
     *   2138300.1    ,
     *   2064579.8    ,  2073390.7    ,  2082290.7    ,  2091281.1    ,
     *   2100363.4    ,  2109538.9    ,  2118809.1    ,  2128175.3    ,
     *   2137639.1    ,
     *   2063760.9    ,  2072587.8    ,  2081503.3    ,  2090509.0    ,
     *   2099606.1    ,  2108796.1    ,  2118080.5    ,  2127460.6    ,
     *   2136937.9    ,
     *   2062893.0    ,  2071736.7    ,  2080668.8    ,  2089690.6    ,
     *   2098803.5    ,  2108008.9    ,  2117308.3    ,  2126703.1    ,
     *   2136194.8    ,
     *   2061973.8    ,  2070835.6    ,  2079785.2    ,  2088824.1    ,
     *   2097953.7    ,  2107175.5    ,  2116490.9    ,  2125901.3    ,
     *   2135408.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   2061001.4    ,  2069882.2    ,  2078850.4    ,  2087907.5    ,
     *   2097054.9    ,  2106294.0    ,  2115626.3    ,  2125053.3    ,
     *   2134576.5    ,
     *   2059973.6    ,  2068874.6    ,  2077862.5    ,  2086938.8    ,
     *   2096105.0    ,  2105362.5    ,  2114712.7    ,  2124157.3    ,
     *   2133697.6    ,
     *   2058888.1    ,  2067810.5    ,  2076819.3    ,  2085916.0    ,
     *   2095102.1    ,  2104379.0    ,  2113748.3    ,  2123211.4    ,
     *   2132769.8    ,
     *   2057742.7    ,  2066687.7    ,  2075718.7    ,  2084836.9    ,
     *   2094044.1    ,  2103341.6    ,  2112730.9    ,  2122213.7    ,
     *   2131791.3    ,
     *   2056535.1    ,  2065504.1    ,  2074558.4    ,  2083699.5    ,
     *   2092928.9    ,  2102248.2    ,  2111658.8    ,  2121162.2    ,
     *   2130760.1    ,
     *   2055262.9    ,  2064257.2    ,  2073336.2    ,  2082501.4    ,
     *   2091754.4    ,  2101096.6    ,  2110529.7    ,  2120055.0    ,
     *   2129674.3    ,
     *   2053923.7    ,  2062944.7    ,  2072049.8    ,  2081240.5    ,
     *   2090518.3    ,  2099884.8    ,  2109341.5    ,  2118890.1    ,
     *   2128531.9    ,
     *   2052514.9    ,  2061564.2    ,  2070696.8    ,  2079914.4    ,
     *   2089218.5    ,  2098610.5    ,  2108092.3    ,  2117665.2    ,
     *   2127330.9    ,
     *   2051033.9    ,  2060113.0    ,  2069274.8    ,  2078520.7    ,
     *   2087852.5    ,  2097271.5    ,  2106779.6    ,  2116378.3    ,
     *   2126069.1    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   2049478.1    ,  2058588.7    ,  2067781.2    ,  2077057.0    ,
     *   2086417.9    ,  2095865.5    ,  2105401.3    ,  2115027.1    ,
     *   2124744.4    ,
     *   2047844.7    ,  2056988.6    ,  2066213.4    ,  2075520.8    ,
     *   2084912.4    ,  2094390.0    ,  2103955.1    ,  2113609.4    ,
     *   2123354.6    ,
     *   2046130.9    ,  2055309.8    ,  2064568.8    ,  2073909.4    ,
     *   2083333.5    ,  2092842.6    ,  2102438.6    ,  2112123.0    ,
     *   2121897.5    ,
     *   2044333.9    ,  2053549.7    ,  2062844.6    ,  2072220.2    ,
     *   2081678.4    ,  2091220.9    ,  2100849.3    ,  2110565.3    ,
     *   2120370.7    ,
     *   2042450.5    ,  2051705.2    ,  2061038.0    ,  2070450.5    ,
     *   2079944.7    ,  2089522.1    ,  2099184.6    ,  2108934.0    ,
     *   2118771.8    ,
     *   2040477.8    ,  2049773.5    ,  2059146.1    ,  2068597.5    ,
     *   2078129.4    ,  2087743.7    ,  2097442.2    ,  2107226.5    ,
     *   2117098.5    ,
     *   2038412.5    ,  2047751.3    ,  2057165.9    ,  2066658.2    ,
     *   2076229.9    ,  2085883.0    ,  2095619.2    ,  2105440.3    ,
     *   2115348.2    ,
     *   2036251.2    ,  2045635.5    ,  2055094.3    ,  2064629.5    ,
     *   2074243.2    ,  2083937.0    ,  2093712.9    ,  2103572.7    ,
     *   2113518.3    ,
     *   2033990.6    ,  2043422.7    ,  2052928.0    ,  2062508.5    ,
     *   2072166.2    ,  2081902.9    ,  2091720.5    ,  2101621.0    ,
     *   2111606.2    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   2031627.0    ,  2041109.5    ,  2050663.8    ,  2060291.9    ,
     *   2069995.9    ,  2079777.6    ,  2089639.1    ,  2099582.3    ,
     *   2109609.1    ,
     *   2029156.9    ,  2038692.4    ,  2048298.2    ,  2057976.4    ,
     *   2067729.0    ,  2077558.1    ,  2087465.7    ,  2097453.7    ,
     *   2107524.2    ,
     *   2026576.2    ,  2036167.6    ,  2045827.6    ,  2055558.5    ,
     *   2065362.3    ,  2075241.1    ,  2085197.1    ,  2095232.2    ,
     *   2105348.6    ,
     *   2023881.2    ,  2033531.3    ,  2043248.4    ,  2053034.6    ,
     *   2062892.2    ,  2072823.4    ,  2082830.2    ,  2092914.8    ,
     *   2103079.3    ,
     *   2021067.5    ,  2030779.5    ,  2040556.6    ,  2050401.1    ,
     *   2060315.2    ,  2070301.3    ,  2080361.6    ,  2090498.1    ,
     *   2100713.1    ,
     *   2018130.8    ,  2027907.9    ,  2037748.2    ,  2047654.0    ,
     *   2057627.6    ,  2067671.5    ,  2077787.8    ,  2087978.9    ,
     *   2098246.9    ,
     *   2014280.0    ,  2024143.5    ,  2034067.4    ,  2044054.3    ,
     *   2054106.6    ,  2064226.8    ,  2074417.2    ,  2084680.3    ,
     *   2095018.3    ,
     *   2010220.7    ,  2020176.2    ,  2030189.3    ,  2040262.6    ,
     *   2050398.7    ,  2060600.1    ,  2070869.4    ,  2081209.0    ,
     *   2091621.3    ,
     *   2005942.8    ,  2015996.7    ,  2026104.9    ,  2036270.3    ,
     *   2046495.6    ,  2056783.4    ,  2067136.5    ,  2077557.5    ,
     *   2088048.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   2001435.9    ,  2011594.8    ,  2021804.5    ,  2032068.1    ,
     *   2042388.4    ,  2052768.3    ,  2063210.6    ,  2073718.0    ,
     *   2084293.1    ,
     *   1996688.7    ,  2006959.9    ,  2017278.0    ,  2027646.2    ,
     *   2038067.8    ,  2048545.7    ,  2059082.9    ,  2069682.3    ,
     *   2080346.6    ,
     *   1991689.2    ,  2002080.4    ,  2012514.3    ,  2022994.4    ,
     *   2033523.9    ,  2044106.3    ,  2054744.5    ,  2065441.6    ,
     *   2076200.7    ,
     *   1986424.6    ,  1996944.2    ,  2007501.9    ,  2018101.3    ,
     *   2028746.1    ,  2039439.8    ,  2050185.6    ,  2060986.8    ,
     *   2071846.6    ,
     *   1980881.0    ,  1991538.2    ,  2002228.3    ,  2012955.4    ,
     *   2023723.2    ,  2034535.5    ,  2045396.0    ,  2056308.0    ,
     *   2067275.0    ,
     *   1975043.4    ,  1985848.2    ,  1996680.2    ,  2007543.7    ,
     *   2018442.9    ,  2029382.0    ,  2040364.7    ,  2051394.8    ,
     *   2062475.8    ,
     *   1968895.8    ,  1979859.0    ,  1990843.0    ,  2001852.6    ,
     *   2012892.4    ,  2023966.8    ,  2035080.0    ,  2046235.8    ,
     *   2057438.3    ,
     *   1962420.5    ,  1973554.0    ,  1984701.2    ,  1995867.4    ,
     *   2007057.7    ,  2018276.8    ,  2029529.2    ,  2040819.3    ,
     *   2052151.1    ,
     *   1955598.3    ,  1966915.1    ,  1978237.7    ,  1989572.0    ,
     *   2000923.5    ,  2012297.5    ,  2023698.7    ,  2035132.1    ,
     *   2046601.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   1948408.2    ,  1959922.6    ,  1971434.0    ,  1982948.9    ,
     *   1994473.4    ,  2006013.3    ,  2017573.8    ,  2029160.2    ,
     *   2040777.4    ,
     *   1940827.0    ,  1952554.9    ,  1964269.8    ,  1975979.1    ,
     *   1987689.4    ,  1999407.2    ,  2011138.4    ,  2022888.5    ,
     *   2034663.0    ,
     *   1932828.8    ,  1944787.7    ,  1956722.5    ,  1968641.3    ,
     *   1980551.6    ,  1992460.5    ,  2004374.7    ,  2016300.2    ,
     *   2028243.0    ,
     *   1924385.0    ,  1936594.5    ,  1948767.1    ,  1960912.1    ,
     *   1973038.0    ,  1985152.6    ,  1997263.3    ,  2009376.9    ,
     *   2021499.9    ,
     *   1915463.0    ,  1927944.9    ,  1940375.6    ,  1952765.4    ,
     *   1965124.0    ,  1977460.3    ,  1989782.4    ,  2002098.1    ,
     *   2014414.3    ,
     *   1906026.0    ,  1918804.9    ,  1931516.1    ,  1944171.4    ,
     *   1956781.9    ,  1969357.6    ,  1981907.6    ,  1994440.5    ,
     *   2006964.3    ,
     *   1891062.4    ,  1904331.6    ,  1917504.2    ,  1930594.8    ,
     *   1943616.9    ,  1956582.5    ,  1969502.8    ,  1982388.0    ,
     *   1995247.3    ,
     *   1874713.0    ,  1888546.3    ,  1902246.9    ,  1915833.5    ,
     *   1929322.6    ,  1942729.1    ,  1956066.6    ,  1969347.3    ,
     *   1982582.5    ,
     *   1856931.8    ,  1871413.6    ,  1885718.2    ,  1899869.0    ,
     *   1913887.0    ,  1927790.7    ,  1941596.7    ,  1955320.1    ,
     *   1968974.4    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   1856862.7    ,  1871347.1    ,  1885654.1    ,  1899807.2    ,
     *   1913827.2    ,  1927732.9    ,  1941540.8    ,  1955265.9    ,
     *   1968921.9    ,
     *   1856724.4    ,  1871214.1    ,  1885525.9    ,  1899683.5    ,
     *   1913707.7    ,  1927617.3    ,  1941428.9    ,  1955157.5    ,
     *   1968816.8    ,
     *   1856240.4    ,  1870748.3    ,  1885077.0    ,  1899250.3    ,
     *   1913289.2    ,  1927212.6    ,  1941037.2    ,  1954778.0    ,
     *   1968448.9    ,
     *   1851907.7    ,  1866579.7    ,  1881060.7    ,  1895375.7    ,
     *   1909547.1    ,  1923594.5    ,  1937535.7    ,  1951386.5    ,
     *   1965161.2    ,
     *   1847532.4    ,  1862372.5    ,  1877009.1    ,  1891468.9    ,
     *   1905775.3    ,  1919949.2    ,  1934009.1    ,  1947971.6    ,
     *   1961851.9    ,
     *   1843113.8    ,  1858126.1    ,  1872921.9    ,  1887529.4    ,
     *   1901973.6    ,  1916276.3    ,  1930457.0    ,  1944533.2    ,
     *   1958520.6    ,
     *   1838651.4    ,  1853840.0    ,  1868798.6    ,  1883557.1    ,
     *   1898141.8    ,  1912575.7    ,  1926879.4    ,  1941071.2    ,
     *   1955167.5    ,
     *   1834144.5    ,  1849513.8    ,  1864638.9    ,  1879551.6    ,
     *   1894279.6    ,  1908847.2    ,  1923276.0    ,  1937585.3    ,
     *   1951792.2    ,
     *   1829592.5    ,  1845146.9    ,  1860442.4    ,  1875512.5    ,
     *   1890386.7    ,  1905090.5    ,  1919646.7    ,  1934075.5    ,
     *   1948394.8    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   1824994.8    ,  1840738.9    ,  1856208.6    ,  1871439.6    ,
     *   1886462.9    ,  1901305.5    ,  1915991.4    ,  1930541.6    ,
     *   1944975.1    ,
     *   1820350.8    ,  1836289.3    ,  1851937.2    ,  1867332.5    ,
     *   1882507.9    ,  1897492.0    ,  1912309.8    ,  1926983.6    ,
     *   1941533.0    ,
     *   1815659.9    ,  1831797.6    ,  1847627.9    ,  1863191.0    ,
     *   1878521.6    ,  1893649.8    ,  1908601.9    ,  1923401.2    ,
     *   1938068.5    ,
     *   1810921.5    ,  1827263.3    ,  1843280.2    ,  1859014.8    ,
     *   1874503.7    ,  1889778.7    ,  1904867.4    ,  1919794.5    ,
     *   1934581.4    ,
     *   1797765.2    ,  1814689.4    ,  1831236.9    ,  1847457.5    ,
     *   1863394.2    ,  1879083.3    ,  1894556.9    ,  1909842.8    ,
     *   1924965.4    ,
     *   1784240.3    ,  1801787.3    ,  1818899.4    ,  1835635.2    ,
     *   1852044.4    ,  1868169.3    ,  1884046.4    ,  1899707.5    ,
     *   1915180.4    ,
     *   1770336.3    ,  1788549.1    ,  1806261.8    ,  1823543.2    ,
     *   1840451.0    ,  1857034.1    ,  1873334.2    ,  1889387.5    ,
     *   1905225.4    ,
     *   1756044.3    ,  1774968.4    ,  1793319.5    ,  1811178.3    ,
     *   1828611.8    ,  1845676.1    ,  1862419.3    ,  1878882.2    ,
     *   1895100.5    ,
     *   1741358.0    ,  1761040.6    ,  1780069.4    ,  1798538.5    ,
     *   1816525.4    ,  1834094.9    ,  1851301.5    ,  1868191.8    ,
     *   1884805.9    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   1726274.9    ,  1746764.3    ,  1766510.7    ,  1785623.5    ,
     *   1804192.2    ,  1822290.9    ,  1839981.7    ,  1857317.4    ,
     *   1874343.0    ,
     *   1710797.9    ,  1732141.8    ,  1752645.7    ,  1772435.8    ,
     *   1791614.5    ,  1810266.6    ,  1828462.3    ,  1846261.2    ,
     *   1863713.9    ,
     *   1694937.4    ,  1717181.3    ,  1738481.0    ,  1758980.6    ,
     *   1778797.1    ,  1798026.1    ,  1816747.1    ,  1835026.8    ,
     *   1852921.9    ,
     *   1678714.0    ,  1701897.8    ,  1724028.1    ,  1745267.5    ,
     *   1765747.6    ,  1785576.0    ,  1804841.7    ,  1823619.3    ,
     *   1841971.6    ,
     *   1662162.2    ,  1686316.1    ,  1709305.6    ,  1731310.7    ,
     *   1752477.6    ,  1772925.9    ,  1792754.3    ,  1812045.4    ,
     *   1830868.9    ,
     *   1645333.6    ,  1670472.8    ,  1694340.4    ,  1717130.8    ,
     *   1739003.3    ,  1760088.7    ,  1780495.5    ,  1800314.4    ,
     *   1819621.6    ,
     *   1628300.9    ,  1654419.2    ,  1679169.9    ,  1702755.8    ,
     *   1725346.2    ,  1747081.6    ,  1768079.3    ,  1788437.6    ,
     *   1808239.4    ,
     *   1611160.1    ,  1638223.1    ,  1663843.3    ,  1688222.4    ,
     *   1711534.4    ,  1733926.5    ,  1755523.2    ,  1776429.5    ,
     *   1796734.3    ,
     *   1594030.4    ,  1621970.5    ,  1648423.2    ,  1673577.2    ,
     *   1697603.3    ,  1720651.1    ,  1742849.2    ,  1764307.7    ,
     *   1785120.8    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   1577050.1    ,  1605763.8    ,  1632985.8    ,  1658877.2    ,
     *   1683596.4    ,  1707288.8    ,  1730083.6    ,  1752093.5    ,
     *   1773416.3    ,
     *   1560367.9    ,  1589718.7    ,  1617619.1    ,  1644189.5    ,
     *   1669565.0    ,  1693879.6    ,  1717257.9    ,  1739812.1    ,
     *   1761641.1    ,
     *   1544130.4    ,  1573956.9    ,  1602420.3    ,  1629590.0    ,
     *   1655568.3    ,  1680469.8    ,  1704408.7    ,  1727492.6    ,
     *   1749819.0    ,
     *   1528468.9    ,  1558597.5    ,  1587490.0    ,  1615160.6    ,
     *   1641671.7    ,  1667111.4    ,  1691577.5    ,  1715168.4    ,
     *   1737977.0    ,
     *   1513488.5    ,  1543747.4    ,  1572925.6    ,  1600984.9    ,
     *   1627944.6    ,  1653860.8    ,  1678810.0    ,  1702876.4    ,
     *   1726145.1    ,
     *   1499261.6    ,  1529493.5    ,  1558814.9    ,  1587143.5    ,
     *   1614456.8    ,  1640777.1    ,  1666154.9    ,  1690657.0    ,
     *   1714356.6    ,
     *   1485828.2    ,  1515898.3    ,  1545230.5    ,  1573709.1    ,
     *   1601275.8    ,  1627919.2    ,  1653662.7    ,  1678552.3    ,
     *   1702646.7    ,
     *   1473199.5    ,  1502999.2    ,  1532225.9    ,  1560742.5    ,
     *   1588462.0    ,  1615343.5    ,  1641383.5    ,  1666605.9    ,
     *   1691052.3    ,
     *   1461363.8    ,  1490810.6    ,  1519835.5    ,  1548289.9    ,
     *   1576066.8    ,  1603101.1    ,  1629364.9    ,  1654860.3    ,
     *   1679610.8    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   1450293.9    ,  1479328.4    ,  1508075.4    ,  1536382.3    ,
     *   1564130.0    ,  1591235.4    ,  1617650.1    ,  1643356.0    ,
     *   1668358.7    ,
     *   1439951.8    ,  1468534.4    ,  1496946.2    ,  1525036.2    ,
     *   1552679.5    ,  1579780.9    ,  1606276.2    ,  1632129.9    ,
     *   1657330.7    ,
     *   1430294.0    ,  1458400.9    ,  1486436.6    ,  1514255.4    ,
     *   1541731.4    ,  1568762.5    ,  1595273.1    ,  1621213.7    ,
     *   1646558.4    ,
     *   1421274.2    ,  1448894.2    ,  1476526.6    ,  1504033.6    ,
     *   1531291.5    ,  1558195.6    ,  1584662.9    ,  1610633.4    ,
     *   1636069.1    ,
     *   1412846.2    ,  1439977.2    ,  1467190.1    ,  1494356.4    ,
     *   1521356.9    ,  1548087.1    ,  1574460.2    ,  1600408.9    ,
     *   1625885.6    ,
     *   1404964.7    ,  1431611.8    ,  1458397.9    ,  1485204.2    ,
     *   1511917.9    ,  1538436.7    ,  1564672.5    ,  1590553.5    ,
     *   1616025.4    ,
     *   1397586.6    ,  1423760.0    ,  1450118.6    ,  1476553.8    ,
     *   1502959.6    ,  1529237.8    ,  1555300.9    ,  1581075.0    ,
     *   1606501.0    ,
     *   1390671.5    ,  1416385.0    ,  1442320.6    ,  1468379.7    ,
     *   1494463.8    ,  1520479.5    ,  1546341.7    ,  1571975.8    ,
     *   1597320.0    ,
     *   1384181.7    ,  1409451.7    ,  1434972.6    ,  1460655.5    ,
     *   1486409.9    ,  1512147.6    ,  1537786.7    ,  1563253.7    ,
     *   1588485.5    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   1378082.7    ,  1402926.9    ,  1428044.1    ,  1453354.7    ,
     *   1478775.9    ,  1504225.4    ,  1529625.1    ,  1554903.3    ,
     *   1579996.8    ,
     *   1372342.7    ,  1396779.8    ,  1421506.4    ,  1446451.4    ,
     *   1471539.6    ,  1496694.9    ,  1521843.3    ,  1546915.8    ,
     *   1571850.2    ,
     *   1366932.9    ,  1390981.9    ,  1415331.9    ,  1439920.2    ,
     *   1464678.7    ,  1489537.3    ,  1514426.7    ,  1539280.8    ,
     *   1564039.0    ,
     *   1361826.9    ,  1385506.6    ,  1409495.1    ,  1433737.1    ,
     *   1458171.4    ,  1482733.7    ,  1507359.4    ,  1531986.0    ,
     *   1556555.0    ,
     *   1357001.0    ,  1380329.8    ,  1403972.1    ,  1427879.2    ,
     *   1451996.4    ,  1476265.1    ,  1500625.4    ,  1525018.5    ,
     *   1549388.1    ,
     *   1352433.6    ,  1375429.4    ,  1398740.8    ,  1422325.2    ,
     *   1446133.6    ,  1470113.1    ,  1494208.4    ,  1518364.4    ,
     *   1542527.6    ,
     *   1348105.1    ,  1370785.0    ,  1393780.7    ,  1417054.7    ,
     *   1440563.8    ,  1464259.8    ,  1488092.3    ,  1512009.8    ,
     *   1535961.8    ,
     *   1343998.0    ,  1366378.3    ,  1389072.9    ,  1412049.2    ,
     *   1435268.7    ,  1458688.2    ,  1482261.5    ,  1505940.8    ,
     *   1529678.7    ,
     *   1340096.1    ,  1362192.3    ,  1384600.2    ,  1407291.3    ,
     *   1430231.4    ,  1453381.9    ,  1476700.6    ,  1500143.6    ,
     *   1523666.3    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   1336385.1    ,  1358211.8    ,  1380346.6    ,  1402764.6    ,
     *   1425435.8    ,  1448325.4    ,  1471395.2    ,  1494604.7    ,
     *   1517912.5    ,
     *   1332851.7    ,  1354422.7    ,  1376297.6    ,  1398454.5    ,
     *   1420867.0    ,  1443504.1    ,  1466331.2    ,  1489311.2    ,
     *   1512405.5    ,
     *   1329484.2    ,  1350812.4    ,  1372439.7    ,  1394347.1    ,
     *   1416511.2    ,  1438904.4    ,  1461495.4    ,  1484250.4    ,
     *   1507133.6    ,
     *   1326271.7    ,  1347369.2    ,  1368760.6    ,  1390429.6    ,
     *   1412355.3    ,  1434513.3    ,  1456875.2    ,  1479410.3    ,
     *   1502085.7    ,
     *   1323204.3    ,  1344082.5    ,  1365249.3    ,  1386690.4    ,
     *   1408387.5    ,  1430318.8    ,  1452458.9    ,  1474779.6    ,
     *   1497250.8    ,
     *   1320273.1    ,  1340942.6    ,  1361895.3    ,  1383118.7    ,
     *   1404596.6    ,  1426309.7    ,  1448235.1    ,  1470347.3    ,
     *   1492618.5    ,
     *   1317469.9    ,  1337940.7    ,  1358689.2    ,  1379704.5    ,
     *   1400972.3    ,  1422475.5    ,  1444193.5    ,  1466103.1    ,
     *   1488179.1    ,
     *   1314787.3    ,  1335068.7    ,  1355622.3    ,  1376438.6    ,
     *   1397505.1    ,  1418806.4    ,  1440324.2    ,  1462037.4    ,
     *   1483922.9    ,
     *   1312218.4    ,  1332319.1    ,  1352686.6    ,  1373312.6    ,
     *   1394186.1    ,  1415293.4    ,  1436618.0    ,  1458140.9    ,
     *   1479840.9    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   1309756.9    ,  1329685.1    ,  1349874.8    ,  1370318.7    ,
     *   1391007.2    ,  1411927.9    ,  1433066.2    ,  1454404.9    ,
     *   1475924.8    ,
     *   1307397.2    ,  1327160.5    ,  1347180.1    ,  1367449.7    ,
     *   1387960.7    ,  1408702.2    ,  1429660.9    ,  1450821.5    ,
     *   1472166.3    ,
     *   1305133.8    ,  1324739.5    ,  1344596.4    ,  1364698.9    ,
     *   1385039.6    ,  1405608.8    ,  1426394.5    ,  1447382.9    ,
     *   1468557.9    ,
     *   1302962.1    ,  1322416.7    ,  1342117.7    ,  1362060.2    ,
     *   1382237.5    ,  1402641.0    ,  1423260.0    ,  1444082.0    ,
     *   1465092.4    ,
     *   1300877.4    ,  1320187.4    ,  1339739.0    ,  1359527.9    ,
     *   1379548.3    ,  1399792.4    ,  1420250.8    ,  1440912.0    ,
     *   1461762.9    ,
     *   1298875.6    ,  1318046.9    ,  1337455.1    ,  1357096.7    ,
     *   1376966.3    ,  1397057.2    ,  1417360.8    ,  1437866.8    ,
     *   1458563.2    ,
     *   1296952.9    ,  1315991.0    ,  1335261.7    ,  1354761.7    ,
     *   1374486.5    ,  1394429.9    ,  1414584.3    ,  1434940.3    ,
     *   1455487.2    ,
     *   1295105.7    ,  1314015.9    ,  1333154.4    ,  1352518.4    ,
     *   1372103.8    ,  1391905.3    ,  1411915.8    ,  1432127.1    ,
     *   1452529.3    ,
     *   1293330.8    ,  1312118.0    ,  1331129.4    ,  1350362.6    ,
     *   1369814.0    ,  1389478.7    ,  1409350.5    ,  1429422.0    ,
     *   1449684.1    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   1291625.1    ,  1310293.9    ,  1329183.0    ,  1348290.3    ,
     *   1367612.6    ,  1387145.6    ,  1406883.7    ,  1426820.1    ,
     *   1446946.6    ,
     *   1289985.7    ,  1308540.5    ,  1327311.9    ,  1346298.0    ,
     *   1365496.0    ,  1384902.0    ,  1404511.0    ,  1424316.9    ,
     *   1444312.2    ,
     *   1288409.9    ,  1306855.0    ,  1325512.9    ,  1344382.2    ,
     *   1363460.3    ,  1382743.8    ,  1402228.3    ,  1421908.0    ,
     *   1441776.4    ,
     *   1286895.4    ,  1305234.5    ,  1323783.1    ,  1342539.8    ,
     *   1361502.3    ,  1380667.6    ,  1400031.8    ,  1419589.6    ,
     *   1439335.2    ,
     *   1285439.7    ,  1303676.7    ,  1322119.7    ,  1340767.7    ,
     *   1359618.7    ,  1378669.9    ,  1397917.9    ,  1417357.9    ,
     *   1436984.5    ,
     *   1284040.8    ,  1302179.1    ,  1320520.3    ,  1339063.3    ,
     *   1357806.6    ,  1376747.6    ,  1395883.3    ,  1415209.3    ,
     *   1434720.8    ,
     *   1282696.6    ,  1300739.5    ,  1318982.3    ,  1337423.9    ,
     *   1356063.2    ,  1374897.7    ,  1393924.8    ,  1413140.5    ,
     *   1432540.5    ,
     *   1281405.2    ,  1299356.0    ,  1317503.5    ,  1335847.2    ,
     *   1354385.8    ,  1373117.5    ,  1392039.5    ,  1411148.5    ,
     *   1430440.4    ,
     *   1280164.9    ,  1298026.4    ,  1316081.9    ,  1334330.9    ,
     *   1352772.2    ,  1371404.2    ,  1390224.6    ,  1409230.3    ,
     *   1428417.5    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   2155960.9    ,  2165460.8    ,  2175066.0    ,  2184778.0    ,
     *   2194598.2    ,  2204527.9    ,  2214568.7    ,  2224722.0    ,
     *   2234989.3    ,
     *   2155940.1    ,  2165440.4    ,  2175046.0    ,  2184758.3    ,
     *   2194578.8    ,  2204508.9    ,  2214550.1    ,  2224703.7    ,
     *   2234971.3    ,
     *   2155915.0    ,  2165415.7    ,  2175021.8    ,  2184734.6    ,
     *   2194555.5    ,  2204486.1    ,  2214527.6    ,  2224681.6    ,
     *   2234949.7    ,
     *   2155884.9    ,  2165386.2    ,  2174992.8    ,  2184706.2    ,
     *   2194527.6    ,  2204458.6    ,  2214500.7    ,  2224655.2    ,
     *   2234923.8    ,
     *   2155849.1    ,  2165351.1    ,  2174958.3    ,  2184672.3    ,
     *   2194494.4    ,  2204426.0    ,  2214468.6    ,  2224623.8    ,
     *   2234892.9    ,
     *   2155806.7    ,  2165309.5    ,  2174917.5    ,  2184632.2    ,
     *   2194455.0    ,  2204387.4    ,  2214430.7    ,  2224586.5    ,
     *   2234856.3    ,
     *   2155756.8    ,  2165260.5    ,  2174869.5    ,  2184585.1    ,
     *   2194408.7    ,  2204341.9    ,  2214386.1    ,  2224542.7    ,
     *   2234813.3    ,
     *   2155698.5    ,  2165203.2    ,  2174813.2    ,  2184529.8    ,
     *   2194354.5    ,  2204288.7    ,  2214333.9    ,  2224491.4    ,
     *   2234762.9    ,
     *   2155630.5    ,  2165136.5    ,  2174747.7    ,  2184465.6    ,
     *   2194291.4    ,  2204226.8    ,  2214273.0    ,  2224431.7    ,
     *   2234704.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   2155551.8    ,  2165059.2    ,  2174671.9    ,  2184391.1    ,
     *   2194218.3    ,  2204155.0    ,  2214202.6    ,  2224362.5    ,
     *   2234636.4    ,
     *   2155460.9    ,  2164970.1    ,  2174584.4    ,  2184305.2    ,
     *   2194134.0    ,  2204072.2    ,  2214121.3    ,  2224282.8    ,
     *   2234558.1    ,
     *   2155356.7    ,  2164867.8    ,  2174483.9    ,  2184206.6    ,
     *   2194037.2    ,  2203977.2    ,  2214028.0    ,  2224191.2    ,
     *   2234468.2    ,
     *   2155237.6    ,  2164750.8    ,  2174369.1    ,  2184093.9    ,
     *   2193926.6    ,  2203868.6    ,  2213921.4    ,  2224086.5    ,
     *   2234365.4    ,
     *   2155101.9    ,  2164617.7    ,  2174238.5    ,  2183965.7    ,
     *   2193800.7    ,  2203745.0    ,  2213800.1    ,  2223967.4    ,
     *   2234248.4    ,
     *   2154948.2    ,  2164466.8    ,  2174090.3    ,  2183820.3    ,
     *   2193657.9    ,  2203604.9    ,  2213662.5    ,  2223832.3    ,
     *   2234115.8    ,
     *   2154774.6    ,  2164296.4    ,  2173923.1    ,  2183656.0    ,
     *   2193496.8    ,  2203446.6    ,  2213507.2    ,  2223679.8    ,
     *   2233966.1    ,
     *   2154579.2    ,  2164104.6    ,  2173734.8    ,  2183471.3    ,
     *   2193315.4    ,  2203268.6    ,  2213332.4    ,  2223508.2    ,
     *   2233797.6    ,
     *   2154360.1    ,  2163889.6    ,  2173523.7    ,  2183264.1    ,
     *   2193112.0    ,  2203068.9    ,  2213136.4    ,  2223315.8    ,
     *   2233608.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   2154115.2    ,  2163649.2    ,  2173287.9    ,  2183032.5    ,
     *   2192884.7    ,  2202845.8    ,  2212917.3    ,  2223100.8    ,
     *   2233397.6    ,
     *   2153842.5    ,  2163381.5    ,  2173025.1    ,  2182774.6    ,
     *   2192631.5    ,  2202597.3    ,  2212673.4    ,  2222861.3    ,
     *   2233162.5    ,
     *   2153539.5    ,  2163084.2    ,  2172733.3    ,  2182488.2    ,
     *   2192350.3    ,  2202321.3    ,  2212402.4    ,  2222595.3    ,
     *   2232901.4    ,
     *   2153204.0    ,  2162754.9    ,  2172410.1    ,  2182171.0    ,
     *   2192039.0    ,  2202015.7    ,  2212102.4    ,  2222300.8    ,
     *   2232612.2    ,
     *   2152833.6    ,  2162391.4    ,  2172053.3    ,  2181820.7    ,
     *   2191695.2    ,  2201678.2    ,  2211771.1    ,  2221975.6    ,
     *   2232293.0    ,
     *   2152425.7    ,  2161991.0    ,  2171660.3    ,  2181435.1    ,
     *   2191316.7    ,  2201306.6    ,  2211406.4    ,  2221617.5    ,
     *   2231941.5    ,
     *   2151977.6    ,  2161551.3    ,  2171228.7    ,  2181011.5    ,
     *   2190900.9    ,  2200898.5    ,  2211005.8    ,  2221224.2    ,
     *   2231555.4    ,
     *   2151486.6    ,  2161069.4    ,  2170755.8    ,  2180547.3    ,
     *   2190445.3    ,  2200451.4    ,  2210566.9    ,  2220793.4    ,
     *   2231132.5    ,
     *   2150949.9    ,  2160542.7    ,  2170239.0    ,  2180040.0    ,
     *   2189947.4    ,  2199962.7    ,  2210087.2    ,  2220322.5    ,
     *   2230670.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   2150364.5    ,  2159968.3    ,  2169675.2    ,  2179486.8    ,
     *   2189404.5    ,  2199429.7    ,  2209564.1    ,  2219809.1    ,
     *   2230166.2    ,
     *   2149727.5    ,  2159343.2    ,  2169061.8    ,  2178884.8    ,
     *   2188813.6    ,  2198849.8    ,  2208994.9    ,  2219250.4    ,
     *   2229617.8    ,
     *   2149035.7    ,  2158664.4    ,  2168395.6    ,  2178231.0    ,
     *   2188172.0    ,  2198220.1    ,  2208376.9    ,  2218643.8    ,
     *   2229022.4    ,
     *   2148461.1    ,  2158100.6    ,  2167842.4    ,  2177688.1    ,
     *   2187639.2    ,  2197697.2    ,  2207863.6    ,  2218140.1    ,
     *   2228528.0    ,
     *   2147850.3    ,  2157501.2    ,  2167254.3    ,  2177111.0    ,
     *   2187072.9    ,  2197141.4    ,  2207318.2    ,  2217604.7    ,
     *   2228002.5    ,
     *   2147201.8    ,  2156864.9    ,  2166629.9    ,  2176498.3    ,
     *   2186471.6    ,  2196551.3    ,  2206739.1    ,  2217036.3    ,
     *   2227444.7    ,
     *   2146513.8    ,  2156189.9    ,  2165967.6    ,  2175848.4    ,
     *   2185833.9    ,  2195925.5    ,  2206124.9    ,  2216433.6    ,
     *   2226853.1    ,
     *   2145784.9    ,  2155474.7    ,  2165265.9    ,  2175159.9    ,
     *   2185158.3    ,  2195262.5    ,  2205474.3    ,  2215795.0    ,
     *   2226226.4    ,
     *   2145013.2    ,  2154717.7    ,  2164523.2    ,  2174431.2    ,
     *   2184443.2    ,  2194560.9    ,  2204785.7    ,  2215119.3    ,
     *   2225563.2    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   2144197.2    ,  2153917.2    ,  2163737.8    ,  2173660.6    ,
     *   2183687.1    ,  2193819.0    ,  2204057.7    ,  2214404.9    ,
     *   2224862.1    ,
     *   2143335.1    ,  2153071.4    ,  2162908.1    ,  2172846.6    ,
     *   2182888.4    ,  2193035.3    ,  2203288.7    ,  2213650.3    ,
     *   2224121.6    ,
     *   2142425.1    ,  2152178.8    ,  2162032.3    ,  2171987.4    ,
     *   2182045.5    ,  2192208.2    ,  2202477.2    ,  2212853.9    ,
     *   2223340.1    ,
     *   2141465.3    ,  2151237.3    ,  2161108.8    ,  2171081.4    ,
     *   2181156.7    ,  2191336.2    ,  2201621.5    ,  2212014.3    ,
     *   2222516.3    ,
     *   2140454.0    ,  2150245.3    ,  2160135.8    ,  2170126.9    ,
     *   2180220.2    ,  2190417.4    ,  2200720.1    ,  2211129.9    ,
     *   2221648.4    ,
     *   2139389.1    ,  2149200.9    ,  2159111.3    ,  2169122.0    ,
     *   2179234.4    ,  2189450.3    ,  2199771.3    ,  2210199.0    ,
     *   2220735.0    ,
     *   2138268.8    ,  2148102.2    ,  2158033.7    ,  2168064.9    ,
     *   2178197.5    ,  2188433.2    ,  2198773.4    ,  2209219.9    ,
     *   2219774.4    ,
     *   2137091.0    ,  2146947.1    ,  2156900.9    ,  2166953.9    ,
     *   2177107.7    ,  2187364.1    ,  2197724.7    ,  2208191.1    ,
     *   2218765.0    ,
     *   2135853.8    ,  2145733.9    ,  2155711.0    ,  2165786.9    ,
     *   2175963.1    ,  2186241.4    ,  2196623.3    ,  2207110.7    ,
     *   2217705.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   2134554.9    ,  2144460.3    ,  2154462.1    ,  2164562.0    ,
     *   2174761.8    ,  2185063.1    ,  2195467.6    ,  2205976.9    ,
     *   2216592.9    ,
     *   2133192.3    ,  2143124.3    ,  2153152.0    ,  2163277.4    ,
     *   2173501.9    ,  2183827.4    ,  2194255.6    ,  2204788.1    ,
     *   2215426.7    ,
     *   2131763.9    ,  2141723.7    ,  2151778.8    ,  2161930.8    ,
     *   2172181.5    ,  2182532.4    ,  2192985.5    ,  2203542.3    ,
     *   2214204.7    ,
     *   2130267.2    ,  2140256.5    ,  2150340.3    ,  2160520.3    ,
     *   2170798.3    ,  2181176.1    ,  2191655.3    ,  2202237.7    ,
     *   2212925.1    ,
     *   2128700.0    ,  2138720.2    ,  2148834.2    ,  2159043.7    ,
     *   2169350.5    ,  2179756.4    ,  2190263.1    ,  2200872.4    ,
     *   2211586.0    ,
     *   2127060.0    ,  2137112.7    ,  2147258.4    ,  2157498.9    ,
     *   2167835.9    ,  2178271.3    ,  2188806.8    ,  2199444.3    ,
     *   2210185.5    ,
     *   2125344.7    ,  2135431.5    ,  2145610.5    ,  2155883.5    ,
     *   2166252.3    ,  2176718.7    ,  2187284.5    ,  2197951.5    ,
     *   2208721.6    ,
     *   2123551.5    ,  2133674.2    ,  2143888.2    ,  2154195.3    ,
     *   2164597.4    ,  2175096.3    ,  2185693.9    ,  2196391.9    ,
     *   2207192.3    ,
     *   2121678.0    ,  2131838.3    ,  2142089.0    ,  2152431.9    ,
     *   2162869.0    ,  2173402.0    ,  2184032.8    ,  2194763.4    ,
     *   2205595.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   2119721.4    ,  2129921.3    ,  2140210.5    ,  2150591.0    ,
     *   2161064.7    ,  2171633.4    ,  2182299.2    ,  2193063.9    ,
     *   2203929.3    ,
     *   2117679.1    ,  2127920.4    ,  2138250.0    ,  2148669.9    ,
     *   2159182.0    ,  2169788.3    ,  2180490.6    ,  2191291.0    ,
     *   2202191.3    ,
     *   2115548.1    ,  2125832.9    ,  2136204.9    ,  2146666.1    ,
     *   2157218.5    ,  2167864.1    ,  2178604.8    ,  2189442.5    ,
     *   2200379.4    ,
     *   2113325.7    ,  2123656.1    ,  2134072.5    ,  2144577.0    ,
     *   2155171.6    ,  2165858.4    ,  2176639.2    ,  2187516.2    ,
     *   2198491.2    ,
     *   2111008.7    ,  2121386.9    ,  2131850.0    ,  2142399.9    ,
     *   2153038.7    ,  2163768.6    ,  2174591.5    ,  2185509.4    ,
     *   2196524.5    ,
     *   2108594.0    ,  2119022.4    ,  2129534.3    ,  2140131.8    ,
     *   2150817.0    ,  2161592.0    ,  2172459.0    ,  2183419.9    ,
     *   2194476.8    ,
     *   2105433.4    ,  2115928.1    ,  2126504.4    ,  2137164.5    ,
     *   2147910.8    ,  2158745.2    ,  2169670.1    ,  2180687.5    ,
     *   2191799.5    ,
     *   2102108.7    ,  2112673.5    ,  2123318.1    ,  2134044.7    ,
     *   2144855.6    ,  2155753.1    ,  2166739.3    ,  2177816.5    ,
     *   2188986.8    ,
     *   2098612.8    ,  2109252.2    ,  2119969.2    ,  2130766.3    ,
     *   2141645.7    ,  2152609.9    ,  2163661.0    ,  2174801.4    ,
     *   2186033.4    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   2094938.6    ,  2105657.1    ,  2116450.9    ,  2127322.6    ,
     *   2138274.7    ,  2149309.5    ,  2160429.3    ,  2171636.7    ,
     *   2182933.8    ,
     *   2091078.5    ,  2101880.9    ,  2112756.2    ,  2123707.1    ,
     *   2134736.0    ,  2145845.6    ,  2157038.2    ,  2168316.4    ,
     *   2179682.4    ,
     *   2087024.5    ,  2097915.9    ,  2108877.6    ,  2119912.4    ,
     *   2131022.9    ,  2142211.7    ,  2153481.3    ,  2164834.3    ,
     *   2176273.2    ,
     *   2082768.0    ,  2093754.0    ,  2104807.4    ,  2115931.2    ,
     *   2127128.0    ,  2138400.6    ,  2149751.8    ,  2161184.0    ,
     *   2172700.0    ,
     *   2078300.1    ,  2089386.5    ,  2100537.2    ,  2111755.3    ,
     *   2123043.7    ,  2134405.2    ,  2145842.6    ,  2157358.7    ,
     *   2168956.1    ,
     *   2073611.1    ,  2084804.2    ,  2096058.3    ,  2107376.5    ,
     *   2118761.9    ,  2130217.6    ,  2141746.3    ,  2153351.1    ,
     *   2165034.6    ,
     *   2068691.0    ,  2079997.5    ,  2091361.3    ,  2102785.8    ,
     *   2114274.1    ,  2125829.5    ,  2137455.0    ,  2149153.6    ,
     *   2160928.3    ,
     *   2063528.7    ,  2074955.9    ,  2086436.3    ,  2097973.6    ,
     *   2109571.1    ,  2121232.2    ,  2132960.1    ,  2144758.1    ,
     *   2156629.3    ,
     *   2058112.6    ,  2069668.1    ,  2081272.5    ,  2092929.6    ,
     *   2104643.0    ,  2116416.2    ,  2128252.8    ,  2140156.0    ,
     *   2152129.2    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   2052429.9    ,  2064122.2    ,  2075858.5    ,  2087642.9    ,
     *   2099479.3    ,  2111371.6    ,  2123323.3    ,  2135338.0    ,
     *   2147419.2    ,
     *   2046466.9    ,  2058304.9    ,  2070181.7    ,  2082101.5    ,
     *   2094068.8    ,  2106087.3    ,  2118161.2    ,  2130294.1    ,
     *   2142489.7    ,
     *   2040208.5    ,  2052202.0    ,  2064228.4    ,  2076292.5    ,
     *   2088398.8    ,  2100551.6    ,  2112755.1    ,  2125013.4    ,
     *   2137330.2    ,
     *   2033638.3    ,  2045797.8    ,  2057983.9    ,  2070201.6    ,
     *   2082455.9    ,  2094751.4    ,  2107092.7    ,  2119483.9    ,
     *   2131929.3    ,
     *   2026737.8    ,  2039074.9    ,  2051431.4    ,  2063813.0    ,
     *   2076224.9    ,  2088672.3    ,  2101160.0    ,  2113692.5    ,
     *   2126274.4    ,
     *   2019486.3    ,  2032013.4    ,  2044552.2    ,  2057108.8    ,
     *   2069689.0    ,  2082298.2    ,  2094941.6    ,  2107624.4    ,
     *   2120351.1    ,
     *   2008089.7    ,  2020923.0    ,  2033754.8    ,  2046592.2    ,
     *   2059441.8    ,  2072309.9    ,  2085202.3    ,  2098124.6    ,
     *   2111082.2    ,
     *   1995782.4    ,  2008956.7    ,  2022114.1    ,  2035262.8    ,
     *   2048410.5    ,  2061564.3    ,  2074731.0    ,  2087916.9    ,
     *   2101128.1    ,
     *   1982572.1    ,  1996124.5    ,  2009641.9    ,  2023134.1    ,
     *   2036609.9    ,  2050077.6    ,  2063545.1    ,  2077019.4    ,
     *   2090507.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   1982521.1    ,  1996075.0    ,  2009593.8    ,  2023087.4    ,
     *   2036564.4    ,  2050033.4    ,  2063502.0    ,  2076977.5    ,
     *   2090466.8    ,
     *   1982419.2    ,  1995976.0    ,  2009497.7    ,  2022993.9    ,
     *   2036473.5    ,  2049944.9    ,  2063415.9    ,  2076893.6    ,
     *   2090385.0    ,
     *   1982062.2    ,  1995629.4    ,  2009161.0    ,  2022666.6    ,
     *   2036155.2    ,  2049635.2    ,  2063114.4    ,  2076600.0    ,
     *   2090099.0    ,
     *   1978872.9    ,  1992533.4    ,  2006153.7    ,  2019743.7    ,
     *   2033312.9    ,  2046869.9    ,  2060422.7    ,  2073978.9    ,
     *   2087545.5    ,
     *   1975663.3    ,  1989418.5    ,  2003128.7    ,  2016804.3    ,
     *   2030455.1    ,  2044089.9    ,  2057717.2    ,  2071344.6    ,
     *   2084979.6    ,
     *   1972433.4    ,  1986284.6    ,  2000085.9    ,  2013848.2    ,
     *   2027581.6    ,  2041295.2    ,  2054997.8    ,  2068697.4    ,
     *   2082401.4    ,
     *   1969183.1    ,  1983131.6    ,  1997025.3    ,  2010875.4    ,
     *   2024692.4    ,  2038485.8    ,  2052264.6    ,  2066037.0    ,
     *   2079810.9    ,
     *   1965912.3    ,  1979959.6    ,  1993946.9    ,  2007886.0    ,
     *   2021787.6    ,  2035661.7    ,  2049517.5    ,  2063363.6    ,
     *   2077208.0    ,
     *   1962620.8    ,  1976768.3    ,  1990850.5    ,  2004879.7    ,
     *   2018867.0    ,  2032822.8    ,  2046756.5    ,  2060677.1    ,
     *   2074592.8    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   1959308.7    ,  1973557.8    ,  1987736.2    ,  2001856.7    ,
     *   2015930.8    ,  2029969.1    ,  2043981.7    ,  2057977.5    ,
     *   2071965.2    ,
     *   1955975.8    ,  1970328.0    ,  1984603.9    ,  1998816.8    ,
     *   2012978.7    ,  2027100.7    ,  2041192.9    ,  2055264.8    ,
     *   2069325.3    ,
     *   1952622.1    ,  1967078.8    ,  1981453.6    ,  1995760.1    ,
     *   2010010.9    ,  2024217.4    ,  2038390.2    ,  2052539.0    ,
     *   2066673.0    ,
     *   1949247.5    ,  1963810.2    ,  1978285.2    ,  1992686.6    ,
     *   2007027.3    ,  2021319.4    ,  2035573.6    ,  2049800.2    ,
     *   2064008.4    ,
     *   1939946.6    ,  1954805.8    ,  1969560.5    ,  1984226.5    ,
     *   1998818.0    ,  2013348.2    ,  2027829.0    ,  2042271.4    ,
     *   2056685.8    ,
     *   1930489.4    ,  1945656.6    ,  1960701.2    ,  1975640.9    ,
     *   1990491.5    ,  2005267.3    ,  2019981.4    ,  2034646.0    ,
     *   2049272.1    ,
     *   1920875.6    ,  1936362.3    ,  1951707.3    ,  1966930.1    ,
     *   1982048.1    ,  1997077.0    ,  2012031.4    ,  2026924.4    ,
     *   2041767.9    ,
     *   1911105.1    ,  1926923.3    ,  1942579.3    ,  1958094.6    ,
     *   1973488.5    ,  1988778.3    ,  2003979.8    ,  2019107.4    ,
     *   2034174.1    ,
     *   1901178.6    ,  1917340.3    ,  1933318.0    ,  1949135.3    ,
     *   1964813.6    ,  1980371.9    ,  1995827.5    ,  2011196.0    ,
     *   2026491.6    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   1891097.5    ,  1907614.8    ,  1923924.8    ,  1940053.7    ,
     *   1956025.0    ,  1971859.5    ,  1987576.0    ,  2003191.6    ,
     *   2018721.8    ,
     *   1880863.8    ,  1897748.8    ,  1914401.8    ,  1930851.8    ,
     *   1947124.4    ,  1963242.6    ,  1979227.0    ,  1995095.9    ,
     *   2010866.2    ,
     *   1870480.7    ,  1887745.2    ,  1904751.6    ,  1921531.9    ,
     *   1938114.3    ,  1954523.7    ,  1970782.5    ,  1986910.8    ,
     *   2002926.8    ,
     *   1859952.3    ,  1877607.6    ,  1894977.7    ,  1912097.4    ,
     *   1928997.5    ,  1945705.3    ,  1962245.2    ,  1978638.8    ,
     *   1994905.7    ,
     *   1849283.8    ,  1867340.9    ,  1885084.3    ,  1902552.0    ,
     *   1919777.6    ,  1936790.9    ,  1953618.0    ,  1970282.5    ,
     *   1986805.5    ,
     *   1838482.0    ,  1856951.0    ,  1875076.7    ,  1892900.5    ,
     *   1910458.9    ,  1927784.1    ,  1944904.4    ,  1961845.2    ,
     *   1978629.2    ,
     *   1827555.1    ,  1846445.1    ,  1864961.1    ,  1883148.5    ,
     *   1901046.4    ,  1918689.5    ,  1936108.5    ,  1953330.6    ,
     *   1970380.1    ,
     *   1816513.4    ,  1835831.8    ,  1854745.3    ,  1873302.5    ,
     *   1891545.8    ,  1909512.3    ,  1927235.0    ,  1944742.9    ,
     *   1962062.1    ,
     *   1805368.9    ,  1825121.4    ,  1844437.9    ,  1863370.3    ,
     *   1881963.9    ,  1900258.5    ,  1918289.1    ,  1936086.8    ,
     *   1953679.5    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   1794136.1    ,  1814326.1    ,  1834049.2    ,  1853360.7    ,
     *   1872308.4    ,  1890934.7    ,  1909276.8    ,  1927367.8    ,
     *   1945237.0    ,
     *   1782831.8    ,  1803459.8    ,  1823591.3    ,  1843283.9    ,
     *   1862588.2    ,  1881548.8    ,  1900205.0    ,  1918591.7    ,
     *   1936740.0    ,
     *   1771475.3    ,  1792538.8    ,  1813077.6    ,  1833151.4    ,
     *   1852813.1    ,  1872109.2    ,  1891081.1    ,  1909765.2    ,
     *   1928194.3    ,
     *   1760088.9    ,  1781581.4    ,  1802523.4    ,  1822976.3    ,
     *   1842994.3    ,  1862625.7    ,  1881913.5    ,  1900895.7    ,
     *   1919606.5    ,
     *   1748697.3    ,  1770608.1    ,  1791946.1    ,  1812773.0    ,
     *   1833144.1    ,  1853108.8    ,  1872711.4    ,  1891991.2    ,
     *   1910983.7    ,
     *   1737327.7    ,  1759641.6    ,  1781364.5    ,  1802557.6    ,
     *   1823276.2    ,  1843570.3    ,  1863485.0    ,  1883060.6    ,
     *   1902333.7    ,
     *   1726009.8    ,  1748706.5    ,  1770799.5    ,  1792347.7    ,
     *   1813405.5    ,  1834023.0    ,  1854245.3    ,  1874113.5    ,
     *   1893664.8    ,
     *   1714774.6    ,  1737829.2    ,  1760273.1    ,  1782162.0    ,
     *   1803548.2    ,  1824480.6    ,  1845004.2    ,  1865160.2    ,
     *   1884986.1    ,
     *   1703654.3    ,  1727037.1    ,  1749809.0    ,  1772020.6    ,
     *   1793721.3    ,  1814957.9    ,  1835774.6    ,  1856211.9    ,
     *   1876307.3    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   1692681.3    ,  1716358.5    ,  1739431.4    ,  1761944.5    ,
     *   1783942.9    ,  1805470.6    ,  1826569.9    ,  1847280.3    ,
     *   1867638.8    ,
     *   1681887.2    ,  1705821.4    ,  1729165.1    ,  1751955.4    ,
     *   1774231.9    ,  1796035.0    ,  1817404.3    ,  1838377.8    ,
     *   1858991.3    ,
     *   1671301.6    ,  1695453.2    ,  1719034.7    ,  1742074.9    ,
     *   1764607.4    ,  1786667.9    ,  1808292.7    ,  1829517.4    ,
     *   1850376.3    ,
     *   1660951.8    ,  1685279.6    ,  1709063.8    ,  1732324.6    ,
     *   1755088.7    ,  1777386.4    ,  1799250.1    ,  1820712.4    ,
     *   1841805.5    ,
     *   1650861.5    ,  1675324.2    ,  1699274.9    ,  1722725.2    ,
     *   1745694.6    ,  1768207.6    ,  1790291.7    ,  1811976.3    ,
     *   1833291.1    ,
     *   1641050.7    ,  1665607.7    ,  1689688.4    ,  1713296.3    ,
     *   1736443.4    ,  1759148.0    ,  1781432.7    ,  1803322.9    ,
     *   1824845.1    ,
     *   1631534.9    ,  1656147.4    ,  1680322.5    ,  1704055.9    ,
     *   1727352.2    ,  1750223.8    ,  1772687.9    ,  1794765.6    ,
     *   1816479.9    ,
     *   1622325.7    ,  1646957.4    ,  1671192.6    ,  1695019.6    ,
     *   1718436.8    ,  1741450.0    ,  1764071.4    ,  1786317.4    ,
     *   1808207.5    ,
     *   1613430.3    ,  1638048.2    ,  1662311.1    ,  1686201.3    ,
     *   1709711.1    ,  1732840.6    ,  1755596.6    ,  1777991.1    ,
     *   1800039.5    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   1604852.4    ,  1629426.8    ,  1653687.5    ,  1677612.0    ,
     *   1701187.2    ,  1724407.8    ,  1747275.8    ,  1769798.4    ,
     *   1791987.3    ,
     *   1596592.3    ,  1621097.0    ,  1645328.6    ,  1669260.6    ,
     *   1692875.1    ,  1716162.5    ,  1739119.9    ,  1761750.3    ,
     *   1784061.3    ,
     *   1588647.5    ,  1613059.9    ,  1637238.4    ,  1661153.2    ,
     *   1684782.9    ,  1708113.8    ,  1731138.7    ,  1753856.6    ,
     *   1776271.3    ,
     *   1581013.2    ,  1605314.0    ,  1629418.2    ,  1653293.8    ,
     *   1676916.4    ,  1700268.8    ,  1723340.1    ,  1746125.8    ,
     *   1768626.1    ,
     *   1573682.7    ,  1597855.9    ,  1621867.6    ,  1645684.4    ,
     *   1669279.5    ,  1692633.0    ,  1715730.9    ,  1738565.3    ,
     *   1761133.3    ,
     *   1566648.1    ,  1590680.3    ,  1614584.0    ,  1638324.8    ,
     *   1661874.3    ,  1685210.2    ,  1708316.2    ,  1731181.3    ,
     *   1753799.7    ,
     *   1559900.3    ,  1583780.8    ,  1607563.5    ,  1631213.4    ,
     *   1654701.1    ,  1678002.7    ,  1701099.5    ,  1723978.4    ,
     *   1746630.8    ,
     *   1553429.4    ,  1577149.8    ,  1600800.7    ,  1624347.2    ,
     *   1647759.0    ,  1671011.1    ,  1694083.2    ,  1716960.1    ,
     *   1739631.0    ,
     *   1547225.3    ,  1570779.2    ,  1594289.6    ,  1617721.9    ,
     *   1641045.7    ,  1664235.0    ,  1687268.3    ,  1710128.7    ,
     *   1732803.6    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   1541277.6    ,  1564660.2    ,  1588023.2    ,  1611332.6    ,
     *   1634558.0    ,  1657672.8    ,  1680654.6    ,  1703485.4    ,
     *   1726150.9    ,
     *   1535575.6    ,  1558783.8    ,  1581994.2    ,  1605173.5    ,
     *   1628291.6    ,  1651321.7    ,  1674241.1    ,  1697030.3    ,
     *   1719674.2    ,
     *   1530109.0    ,  1553140.9    ,  1576194.7    ,  1599238.2    ,
     *   1622241.7    ,  1645178.6    ,  1668025.6    ,  1690762.8    ,
     *   1713373.8    ,
     *   1524867.5    ,  1547722.2    ,  1570616.7    ,  1593520.0    ,
     *   1616403.0    ,  1639239.3    ,  1662005.5    ,  1684681.3    ,
     *   1707249.4    ,
     *   1519841.0    ,  1542518.6    ,  1565252.3    ,  1588012.1    ,
     *   1610769.8    ,  1633499.4    ,  1656177.5    ,  1678783.6    ,
     *   1701299.9    ,
     *   1515019.8    ,  1537521.3    ,  1560093.4    ,  1582707.4    ,
     *   1605336.1    ,  1627953.9    ,  1650537.7    ,  1673067.0    ,
     *   1695523.5    ,
     *   1510394.4    ,  1532721.3    ,  1555131.9    ,  1577598.8    ,
     *   1600095.6    ,  1622597.6    ,  1645082.0    ,  1667528.3    ,
     *   1689918.1    ,
     *   1505955.8    ,  1528110.3    ,  1550360.1    ,  1572679.2    ,
     *   1595042.2    ,  1617425.2    ,  1639805.9    ,  1662163.9    ,
     *   1684480.8    ,
     *   1501695.4    ,  1523680.0    ,  1545770.3    ,  1567941.5    ,
     *   1590169.6    ,  1612431.2    ,  1634704.7    ,  1656969.9    ,
     *   1679208.7    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   1497604.7    ,  1519422.5    ,  1541355.0    ,  1563379.0    ,
     *   1585471.4    ,  1607609.9    ,  1629773.5    ,  1651942.3    ,
     *   1674098.4    ,
     *   1493676.1    ,  1515330.2    ,  1537107.1    ,  1558984.8    ,
     *   1580941.5    ,  1602955.8    ,  1625007.3    ,  1647076.8    ,
     *   1669146.4    ,
     *   1489901.9    ,  1511395.7    ,  1533019.4    ,  1554752.4    ,
     *   1576573.8    ,  1598463.4    ,  1620401.4    ,  1642369.0    ,
     *   1664349.0    ,
     *   1486275.0    ,  1507612.2    ,  1529085.5    ,  1550675.4    ,
     *   1572362.4    ,  1594127.1    ,  1615950.5    ,  1637814.6    ,
     *   1659702.3    ,
     *   1482788.6    ,  1503973.0    ,  1525298.7    ,  1546747.6    ,
     *   1568301.4    ,  1589941.6    ,  1611649.9    ,  1633409.1    ,
     *   1655202.3    ,
     *   1479436.5    ,  1500471.8    ,  1521653.0    ,  1542963.3    ,
     *   1564385.3    ,  1585901.5    ,  1607494.7    ,  1629147.9    ,
     *   1650845.2    ,
     *   1476212.5    ,  1497102.5    ,  1518142.4    ,  1539316.5    ,
     *   1560608.5    ,  1582001.8    ,  1603480.0    ,  1625026.9    ,
     *   1646626.9    ,
     *   1473110.9    ,  1493859.6    ,  1514761.4    ,  1535801.9    ,
     *   1556965.8    ,  1578237.4    ,  1599601.1    ,  1621041.4    ,
     *   1642543.4    ,
     *   1470126.4    ,  1490737.5    ,  1511504.6    ,  1532414.3    ,
     *   1553452.1    ,  1574603.5    ,  1595853.5    ,  1617187.4    ,
     *   1638590.8    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   1467253.8    ,  1487731.2    ,  1508366.9    ,  1529148.5    ,
     *   1550062.6    ,  1571095.3    ,  1592232.7    ,  1613460.6    ,
     *   1634765.3    ,
     *   1464488.4    ,  1484835.8    ,  1505343.5    ,  1525999.9    ,
     *   1546792.5    ,  1567708.4    ,  1588734.3    ,  1609856.9    ,
     *   1631062.9    ,
     *   1461825.6    ,  1482046.7    ,  1502429.7    ,  1522963.7    ,
     *   1543637.3    ,  1564438.3    ,  1585354.2    ,  1606372.3    ,
     *   1627479.9    ,
     *   1459261.2    ,  1479359.6    ,  1499621.1    ,  1520035.8    ,
     *   1540592.9    ,  1561280.9    ,  1582088.3    ,  1603002.8    ,
     *   1624012.6    ,
     *   1456791.2    ,  1476770.4    ,  1496913.7    ,  1517211.9    ,
     *   1537654.9    ,  1558232.2    ,  1578932.6    ,  1599744.9    ,
     *   1620657.5    ,
     *   1454411.7    ,  1474275.2    ,  1494303.5    ,  1514488.1    ,
     *   1534819.6    ,  1555288.2    ,  1575883.5    ,  1596594.7    ,
     *   1617411.0    ,
     *   1452119.1    ,  1471870.3    ,  1491786.7    ,  1511860.5    ,
     *   1532083.1    ,  1552445.2    ,  1572937.1    ,  1593548.7    ,
     *   1614269.8    ,
     *   1449910.2    ,  1469552.2    ,  1489359.8    ,  1509325.7    ,
     *   1529441.9    ,  1549699.8    ,  1570090.2    ,  1590603.7    ,
     *   1611230.5    ,
     *   1447781.8    ,  1467317.8    ,  1487019.6    ,  1506880.3    ,
     *   1526892.6    ,  1547048.4    ,  1567339.2    ,  1587756.2    ,
     *   1608290.0    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   2245372.1    ,  2255872.1    ,  2266490.6    ,  2277229.4    ,
     *   2288089.9    ,  2299073.9    ,  2310182.9    ,  2321418.6    ,
     *   2332782.7    ,
     *   2245354.5    ,  2255854.8    ,  2266473.6    ,  2277212.7    ,
     *   2288073.5    ,  2299057.8    ,  2310167.1    ,  2321403.1    ,
     *   2332767.5    ,
     *   2245333.3    ,  2255833.9    ,  2266453.1    ,  2277192.5    ,
     *   2288053.8    ,  2299038.4    ,  2310148.0    ,  2321384.4    ,
     *   2332749.1    ,
     *   2245307.8    ,  2255808.9    ,  2266428.6    ,  2277168.4    ,
     *   2288030.1    ,  2299015.1    ,  2310125.2    ,  2321362.0    ,
     *   2332727.1    ,
     *   2245277.5    ,  2255779.1    ,  2266399.3    ,  2277139.7    ,
     *   2288001.9    ,  2298987.4    ,  2310098.0    ,  2321335.3    ,
     *   2332700.9    ,
     *   2245241.6    ,  2255743.9    ,  2266364.7    ,  2277105.8    ,
     *   2287968.5    ,  2298954.7    ,  2310065.8    ,  2321303.7    ,
     *   2332669.9    ,
     *   2245199.3    ,  2255702.4    ,  2266324.0    ,  2277065.8    ,
     *   2287929.3    ,  2298916.1    ,  2310028.0    ,  2321266.5    ,
     *   2332633.4    ,
     *   2245149.9    ,  2255653.9    ,  2266276.4    ,  2277019.0    ,
     *   2287883.3    ,  2298871.0    ,  2309983.7    ,  2321223.0    ,
     *   2332590.6    ,
     *   2245092.3    ,  2255597.3    ,  2266220.9    ,  2276964.5    ,
     *   2287829.8    ,  2298818.5    ,  2309932.1    ,  2321172.3    ,
     *   2332540.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   2245025.7    ,  2255531.9    ,  2266156.6    ,  2276901.4    ,
     *   2287767.8    ,  2298757.6    ,  2309872.3    ,  2321113.6    ,
     *   2332483.2    ,
     *   2244948.8    ,  2255456.4    ,  2266082.4    ,  2276828.6    ,
     *   2287696.3    ,  2298687.4    ,  2309803.4    ,  2321045.9    ,
     *   2332416.8    ,
     *   2244860.5    ,  2255369.7    ,  2265997.3    ,  2276745.0    ,
     *   2287614.3    ,  2298606.8    ,  2309724.3    ,  2320968.3    ,
     *   2332340.5    ,
     *   2244759.6    ,  2255270.6    ,  2265900.1    ,  2276649.5    ,
     *   2287520.5    ,  2298514.7    ,  2309633.8    ,  2320879.5    ,
     *   2332253.3    ,
     *   2244644.7    ,  2255157.9    ,  2265789.4    ,  2276540.8    ,
     *   2287413.8    ,  2298409.9    ,  2309530.9    ,  2320778.4    ,
     *   2332154.1    ,
     *   2244514.6    ,  2255030.1    ,  2265663.9    ,  2276417.6    ,
     *   2287292.8    ,  2298291.1    ,  2309414.3    ,  2320663.8    ,
     *   2332041.6    ,
     *   2244367.6    ,  2254885.7    ,  2265522.1    ,  2276278.4    ,
     *   2287156.2    ,  2298157.0    ,  2309282.5    ,  2320534.5    ,
     *   2331914.5    ,
     *   2244202.2    ,  2254723.3    ,  2265362.7    ,  2276121.9    ,
     *   2287002.4    ,  2298006.0    ,  2309134.3    ,  2320388.9    ,
     *   2331771.6    ,
     *   2244016.7    ,  2254541.2    ,  2265183.9    ,  2275946.3    ,
     *   2286830.1    ,  2297836.8    ,  2308968.1    ,  2320225.7    ,
     *   2331611.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   2243809.4    ,  2254337.7    ,  2264984.1    ,  2275750.1    ,
     *   2286637.4    ,  2297647.7    ,  2308782.4    ,  2320043.4    ,
     *   2331432.3    ,
     *   2243578.6    ,  2254111.1    ,  2264761.6    ,  2275531.6    ,
     *   2286422.9    ,  2297437.0    ,  2308575.6    ,  2319840.3    ,
     *   2331232.9    ,
     *   2243322.2    ,  2253859.4    ,  2264514.4    ,  2275289.0    ,
     *   2286184.7    ,  2297203.1    ,  2308345.9    ,  2319614.8    ,
     *   2331011.4    ,
     *   2243038.3    ,  2253580.7    ,  2264240.8    ,  2275020.4    ,
     *   2285920.9    ,  2296944.1    ,  2308091.6    ,  2319365.1    ,
     *   2330766.2    ,
     *   2242724.9    ,  2253273.0    ,  2263938.7    ,  2274723.8    ,
     *   2285629.7    ,  2296658.2    ,  2307810.8    ,  2319089.4    ,
     *   2330495.5    ,
     *   2242379.9    ,  2252934.2    ,  2263606.1    ,  2274397.2    ,
     *   2285309.1    ,  2296343.4    ,  2307501.7    ,  2318785.9    ,
     *   2330197.5    ,
     *   2242000.9    ,  2252562.2    ,  2263240.9    ,  2274038.6    ,
     *   2284957.0    ,  2295997.6    ,  2307162.3    ,  2318452.6    ,
     *   2329870.3    ,
     *   2241585.7    ,  2252154.6    ,  2262840.7    ,  2273645.7    ,
     *   2284571.3    ,  2295618.9    ,  2306790.5    ,  2318087.5    ,
     *   2329511.8    ,
     *   2241131.9    ,  2251709.1    ,  2262403.4    ,  2273216.4    ,
     *   2284149.7    ,  2295205.1    ,  2306384.2    ,  2317688.6    ,
     *   2329120.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   2240637.2    ,  2251223.4    ,  2261926.6    ,  2272748.3    ,
     *   2283690.2    ,  2294753.9    ,  2305941.2    ,  2317253.6    ,
     *   2328693.0    ,
     *   2240098.8    ,  2250695.0    ,  2261407.8    ,  2272239.0    ,
     *   2283190.2    ,  2294263.0    ,  2305459.2    ,  2316780.5    ,
     *   2328228.5    ,
     *   2239514.4    ,  2250121.2    ,  2260844.6    ,  2271686.1    ,
     *   2282647.4    ,  2293730.2    ,  2304936.1    ,  2316266.8    ,
     *   2327724.2    ,
     *   2239029.1    ,  2249644.8    ,  2260376.9    ,  2271227.0    ,
     *   2282196.7    ,  2293287.7    ,  2304501.7    ,  2315840.4    ,
     *   2327305.5    ,
     *   2238513.3    ,  2249138.5    ,  2259880.0    ,  2270739.2    ,
     *   2281717.8    ,  2292817.6    ,  2304040.1    ,  2315387.2    ,
     *   2326860.6    ,
     *   2237965.7    ,  2248601.1    ,  2259352.4    ,  2270221.3    ,
     *   2281209.4    ,  2292318.5    ,  2303550.2    ,  2314906.3    ,
     *   2326388.4    ,
     *   2237385.1    ,  2248031.2    ,  2258793.0    ,  2269672.2    ,
     *   2280670.4    ,  2291789.3    ,  2303030.7    ,  2314396.3    ,
     *   2325887.8    ,
     *   2236770.0    ,  2247427.5    ,  2258200.4    ,  2269090.5    ,
     *   2280099.4    ,  2291228.9    ,  2302480.6    ,  2313856.2    ,
     *   2325357.5    ,
     *   2236119.1    ,  2246788.7    ,  2257573.4    ,  2268475.1    ,
     *   2279495.3    ,  2290635.9    ,  2301898.4    ,  2313284.7    ,
     *   2324796.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   2235431.1    ,  2246113.3    ,  2256910.6    ,  2267824.5    ,
     *   2278856.7    ,  2290009.0    ,  2301283.1    ,  2312680.7    ,
     *   2324203.6    ,
     *   2234704.3    ,  2245400.1    ,  2256210.5    ,  2267137.4    ,
     *   2278182.4    ,  2289347.1    ,  2300633.4    ,  2312042.9    ,
     *   2323577.5    ,
     *   2233937.4    ,  2244647.5    ,  2255471.9    ,  2266412.5    ,
     *   2277470.8    ,  2288648.7    ,  2299947.9    ,  2311370.0    ,
     *   2322917.0    ,
     *   2233129.0    ,  2243854.1    ,  2254693.3    ,  2265648.3    ,
     *   2276720.8    ,  2287912.6    ,  2299225.3    ,  2310660.8    ,
     *   2322220.8    ,
     *   2232277.4    ,  2243018.4    ,  2253873.2    ,  2264843.5    ,
     *   2275930.9    ,  2287137.3    ,  2298464.4    ,  2309913.9    ,
     *   2321487.7    ,
     *   2231381.1    ,  2242138.9    ,  2253010.1    ,  2263996.5    ,
     *   2275099.7    ,  2286321.5    ,  2297663.7    ,  2309128.1    ,
     *   2320716.4    ,
     *   2230438.6    ,  2241214.1    ,  2252102.6    ,  2263105.9    ,
     *   2274225.7    ,  2285463.8    ,  2296821.9    ,  2308301.9    ,
     *   2319905.5    ,
     *   2229448.2    ,  2240242.3    ,  2251149.0    ,  2262170.2    ,
     *   2273307.5    ,  2284562.7    ,  2295937.6    ,  2307434.0    ,
     *   2319053.7    ,
     *   2228408.3    ,  2239222.0    ,  2250147.9    ,  2261187.8    ,
     *   2272343.5    ,  2283616.7    ,  2295009.3    ,  2306522.9    ,
     *   2318159.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   2227317.1    ,  2238151.5    ,  2249097.6    ,  2260157.3    ,
     *   2271332.3    ,  2282624.4    ,  2294035.5    ,  2305567.3    ,
     *   2317221.8    ,
     *   2226173.1    ,  2237029.1    ,  2247996.4    ,  2259076.9    ,
     *   2270272.2    ,  2281584.2    ,  2293014.8    ,  2304565.7    ,
     *   2316238.8    ,
     *   2224974.4    ,  2235853.2    ,  2246842.8    ,  2257945.0    ,
     *   2269161.7    ,  2280494.6    ,  2291945.7    ,  2303516.6    ,
     *   2315209.3    ,
     *   2223719.3    ,  2234621.9    ,  2245634.9    ,  2256760.1    ,
     *   2267999.2    ,  2279354.0    ,  2290826.5    ,  2302418.5    ,
     *   2314131.8    ,
     *   2222405.8    ,  2233333.6    ,  2244371.2    ,  2255520.3    ,
     *   2266782.9    ,  2278160.8    ,  2289655.8    ,  2301269.8    ,
     *   2313004.7    ,
     *   2221032.2    ,  2231986.4    ,  2243049.7    ,  2254224.0    ,
     *   2265511.3    ,  2276913.2    ,  2288431.9    ,  2300069.0    ,
     *   2311826.5    ,
     *   2219596.6    ,  2230578.3    ,  2241668.6    ,  2252869.4    ,
     *   2264182.5    ,  2275609.7    ,  2287153.1    ,  2298814.4    ,
     *   2310595.7    ,
     *   2218096.9    ,  2229107.6    ,  2240226.2    ,  2251454.7    ,
     *   2262794.8    ,  2274248.6    ,  2285817.8    ,  2297504.5    ,
     *   2309310.6    ,
     *   2216531.3    ,  2227572.3    ,  2238720.5    ,  2249978.0    ,
     *   2261346.4    ,  2272827.9    ,  2284424.3    ,  2296137.5    ,
     *   2307969.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   2214897.5    ,  2225970.3    ,  2237149.6    ,  2248437.4    ,
     *   2259835.5    ,  2271346.0    ,  2282970.8    ,  2294711.8    ,
     *   2306571.0    ,
     *   2213193.6    ,  2224299.6    ,  2235511.4    ,  2246831.0    ,
     *   2258260.2    ,  2269801.1    ,  2281455.5    ,  2293225.6    ,
     *   2305113.2    ,
     *   2211417.3    ,  2222558.2    ,  2233804.0    ,  2245156.8    ,
     *   2256618.5    ,  2268191.1    ,  2279876.7    ,  2291677.1    ,
     *   2303594.4    ,
     *   2209566.4    ,  2220743.8    ,  2232025.2    ,  2243412.8    ,
     *   2254908.5    ,  2266514.3    ,  2278232.3    ,  2290064.5    ,
     *   2302012.8    ,
     *   2207638.8    ,  2218854.2    ,  2230172.9    ,  2241596.8    ,
     *   2253128.0    ,  2264768.6    ,  2276520.5    ,  2288385.8    ,
     *   2300366.7    ,
     *   2205631.9    ,  2216887.3    ,  2228244.9    ,  2239706.8    ,
     *   2251275.1    ,  2262952.0    ,  2274739.3    ,  2286639.3    ,
     *   2298654.0    ,
     *   2203008.4    ,  2214316.1    ,  2225724.9    ,  2237236.7    ,
     *   2248853.8    ,  2260578.3    ,  2272412.2    ,  2284357.7    ,
     *   2296416.8    ,
     *   2200252.4    ,  2211615.6    ,  2223078.4    ,  2234643.0    ,
     *   2246311.6    ,  2258086.4    ,  2269969.4    ,  2281962.9    ,
     *   2294068.9    ,
     *   2197359.1    ,  2208780.8    ,  2220300.7    ,  2231921.1    ,
     *   2243644.1    ,  2255471.9    ,  2267406.7    ,  2279450.8    ,
     *   2291606.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   2194323.0    ,  2205806.6    ,  2217386.9    ,  2229066.0    ,
     *   2240846.4    ,  2252730.3    ,  2264719.8    ,  2276817.2    ,
     *   2289024.9    ,
     *   2191138.7    ,  2202687.7    ,  2214331.7    ,  2226073.0    ,
     *   2237913.9    ,  2249856.8    ,  2261904.0    ,  2274057.7    ,
     *   2286320.3    ,
     *   2187800.5    ,  2199418.5    ,  2211129.8    ,  2222936.6    ,
     *   2234841.5    ,  2246846.7    ,  2258954.7    ,  2271167.7    ,
     *   2283488.2    ,
     *   2184302.2    ,  2195993.2    ,  2207775.5    ,  2219651.5    ,
     *   2231623.8    ,  2243694.8    ,  2255866.9    ,  2268142.4    ,
     *   2280523.8    ,
     *   2180637.5    ,  2192405.6    ,  2204262.9    ,  2216212.0    ,
     *   2228255.5    ,  2240395.7    ,  2252635.3    ,  2264976.7    ,
     *   2277422.4    ,
     *   2176799.8    ,  2188649.3    ,  2200585.9    ,  2212612.0    ,
     *   2224730.5    ,  2236943.9    ,  2249254.7    ,  2261665.5    ,
     *   2274178.8    ,
     *   2172782.0    ,  2184717.5    ,  2196737.7    ,  2208845.2    ,
     *   2221042.9    ,  2233333.3    ,  2245719.1    ,  2258203.0    ,
     *   2270787.6    ,
     *   2168576.6    ,  2180603.0    ,  2192711.5    ,  2204904.9    ,
     *   2217186.1    ,  2229557.7    ,  2242022.7    ,  2254583.6    ,
     *   2267243.2    ,
     *   2164175.5    ,  2176298.0    ,  2188499.8    ,  2200783.9    ,
     *   2213153.2    ,  2225610.6    ,  2238158.9    ,  2250801.0    ,
     *   2263539.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   2159570.3    ,  2171794.4    ,  2184094.8    ,  2196474.6    ,
     *   2208936.8    ,  2221484.6    ,  2234120.9    ,  2246848.5    ,
     *   2259670.3    ,
     *   2154751.6    ,  2167083.1    ,  2179487.7    ,  2191968.6    ,
     *   2204529.1    ,  2217172.3    ,  2229901.2    ,  2242718.9    ,
     *   2255628.5    ,
     *   2149709.5    ,  2162154.7    ,  2174669.5    ,  2187257.2    ,
     *   2199921.4    ,  2212665.2    ,  2225491.9    ,  2238404.7    ,
     *   2251406.6    ,
     *   2144432.9    ,  2156998.5    ,  2169629.8    ,  2182330.6    ,
     *   2195104.3    ,  2207954.4    ,  2220884.3    ,  2233897.3    ,
     *   2246996.6    ,
     *   2138909.8    ,  2151602.8    ,  2164357.6    ,  2177177.8    ,
     *   2190067.4    ,  2203029.7    ,  2216068.6    ,  2229187.3    ,
     *   2242389.3    ,
     *   2133126.4    ,  2145954.7    ,  2158840.1    ,  2171786.9    ,
     *   2184798.9    ,  2197880.0    ,  2211033.9    ,  2224264.2    ,
     *   2237574.6    ,
     *   2124080.1    ,  2137123.3    ,  2150216.4    ,  2163363.8    ,
     *   2176570.0    ,  2189839.0    ,  2203175.0    ,  2216581.8    ,
     *   2230063.3    ,
     *   2114370.2    ,  2127648.7    ,  2140968.8    ,  2154335.5    ,
     *   2167753.4    ,  2181227.2    ,  2194761.4    ,  2208360.1    ,
     *   2222027.5    ,
     *   2104016.0    ,  2117550.8    ,  2131117.8    ,  2144722.4    ,
     *   2158370.0    ,  2172065.7    ,  2185814.2    ,  2199620.3    ,
     *   2213488.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   2103976.2    ,  2117512.0    ,  2131079.9    ,  2144685.5    ,
     *   2158334.0    ,  2172030.5    ,  2185779.9    ,  2199586.8    ,
     *   2213455.7    ,
     *   2103896.6    ,  2117434.3    ,  2131004.2    ,  2144611.6    ,
     *   2158261.9    ,  2171960.1    ,  2185711.1    ,  2199519.6    ,
     *   2213390.1    ,
     *   2103617.8    ,  2117162.5    ,  2130739.1    ,  2144353.0    ,
     *   2158009.5    ,  2171713.8    ,  2185470.6    ,  2199284.7    ,
     *   2213160.7    ,
     *   2101129.2    ,  2114736.4    ,  2128373.1    ,  2142044.9    ,
     *   2155757.2    ,  2169515.3    ,  2183324.2    ,  2197188.6    ,
     *   2211113.2    ,
     *   2098629.0    ,  2112299.3    ,  2125996.6    ,  2139726.8    ,
     *   2153495.5    ,  2167307.9    ,  2181169.2    ,  2195084.3    ,
     *   2209057.9    ,
     *   2096117.1    ,  2109851.1    ,  2123609.6    ,  2137398.8    ,
     *   2151224.2    ,  2165091.4    ,  2179005.6    ,  2192971.8    ,
     *   2206994.8    ,
     *   2093593.5    ,  2107391.8    ,  2121212.1    ,  2135060.8    ,
     *   2148943.5    ,  2162866.0    ,  2176833.5    ,  2190851.1    ,
     *   2204923.8    ,
     *   2091058.3    ,  2104921.4    ,  2118804.2    ,  2132712.8    ,
     *   2146653.3    ,  2160631.5    ,  2174652.7    ,  2188722.2    ,
     *   2202845.1    ,
     *   2088511.3    ,  2102440.0    ,  2116385.7    ,  2130354.9    ,
     *   2144353.7    ,  2158388.0    ,  2172463.4    ,  2186585.2    ,
     *   2200758.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   2085952.7    ,  2099947.6    ,  2113956.8    ,  2127987.0    ,
     *   2142044.6    ,  2156135.6    ,  2170265.5    ,  2184440.0    ,
     *   2198664.2    ,
     *   2083382.4    ,  2097444.1    ,  2111517.4    ,  2125609.3    ,
     *   2139726.1    ,  2153874.1    ,  2168059.1    ,  2182286.7    ,
     *   2196562.2    ,
     *   2080800.5    ,  2094929.6    ,  2109067.6    ,  2123221.6    ,
     *   2137398.2    ,  2151603.8    ,  2165844.2    ,  2180125.3    ,
     *   2194452.4    ,
     *   2078206.9    ,  2092404.0    ,  2106607.3    ,  2120824.1    ,
     *   2135061.0    ,  2149324.5    ,  2163620.8    ,  2177955.8    ,
     *   2192334.9    ,
     *   2071081.4    ,  2085467.1    ,  2099851.3    ,  2114241.6    ,
     *   2128645.2    ,  2143069.2    ,  2157520.0    ,  2172003.8    ,
     *   2186526.5    ,
     *   2063869.9    ,  2078449.1    ,  2093018.5    ,  2107586.3    ,
     *   2122160.5    ,  2136748.3    ,  2151356.8    ,  2165992.4    ,
     *   2180661.5    ,
     *   2056573.2    ,  2071350.6    ,  2086109.5    ,  2100859.0    ,
     *   2115607.4    ,  2130362.6    ,  2145131.9    ,  2159922.4    ,
     *   2174740.6    ,
     *   2049192.0    ,  2064172.3    ,  2079125.3    ,  2094060.4    ,
     *   2108986.8    ,  2123912.7    ,  2138846.1    ,  2153794.3    ,
     *   2168764.4    ,
     *   2041727.4    ,  2056915.4    ,  2072066.7    ,  2087191.5    ,
     *   2102299.5    ,  2117399.6    ,  2132500.2    ,  2147609.2    ,
     *   2162733.9    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   2034180.6    ,  2049581.0    ,  2064935.0    ,  2080253.5    ,
     *   2095546.8    ,  2110824.4    ,  2126095.3    ,  2141367.9    ,
     *   2156649.9    ,
     *   2026553.1    ,  2042170.6    ,  2057731.5    ,  2073247.5    ,
     *   2088729.7    ,  2104188.2    ,  2119632.5    ,  2135071.5    ,
     *   2150513.5    ,
     *   2018846.8    ,  2034685.9    ,  2050457.8    ,  2066175.2    ,
     *   2081849.8    ,  2097492.4    ,  2113113.1    ,  2128721.3    ,
     *   2144325.8    ,
     *   2011063.6    ,  2027128.8    ,  2043115.8    ,  2059038.3    ,
     *   2074908.8    ,  2090738.6    ,  2106538.6    ,  2122318.7    ,
     *   2138088.2    ,
     *   2003206.0    ,  2019501.5    ,  2035707.6    ,  2051838.8    ,
     *   2067908.3    ,  2083928.4    ,  2099910.5    ,  2115865.1    ,
     *   2131802.1    ,
     *   1995276.8    ,  2011806.6    ,  2028235.5    ,  2044578.7    ,
     *   2060850.5    ,  2077063.9    ,  2093230.7    ,  2109362.3    ,
     *   2125469.1    ,
     *   1987279.0    ,  2004047.0    ,  2020702.1    ,  2037260.7    ,
     *   2053737.7    ,  2070146.9    ,  2086501.1    ,  2102812.1    ,
     *   2119090.8    ,
     *   1979216.1    ,  1996225.8    ,  2013110.4    ,  2029887.2    ,
     *   2046572.2    ,  2063180.0    ,  2079723.9    ,  2096216.4    ,
     *   2112669.1    ,
     *   1971091.9    ,  1988346.5    ,  2005463.5    ,  2022461.4    ,
     *   2039357.0    ,  2056165.6    ,  2072901.4    ,  2089577.5    ,
     *   2106206.1    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   1962910.9    ,  1980413.1    ,  1997765.2    ,  2014986.5    ,
     *   2032094.8    ,  2049106.4    ,  2066036.1    ,  2082897.7    ,
     *   2099703.8    ,
     *   1954677.7    ,  1972429.9    ,  1990019.1    ,  2007466.0    ,
     *   2024789.1    ,  2042005.4    ,  2059130.7    ,  2076179.4    ,
     *   2093164.8    ,
     *   1946397.7    ,  1964401.6    ,  1982229.8    ,  1999903.8    ,
     *   2017443.2    ,  2034865.9    ,  2052188.3    ,  2069425.5    ,
     *   2086591.4    ,
     *   1938076.6    ,  1956333.4    ,  1974401.7    ,  1992304.1    ,
     *   2010061.1    ,  2027691.4    ,  2045212.1    ,  2062638.9    ,
     *   2079986.4    ,
     *   1929720.8    ,  1948230.9    ,  1966540.0    ,  1984671.5    ,
     *   2002646.9    ,  2020485.5    ,  2038205.3    ,  2055822.6    ,
     *   2073352.6    ,
     *   1921337.0    ,  1940100.2    ,  1958650.0    ,  1977010.9    ,
     *   1995204.9    ,  2013252.4    ,  2031171.7    ,  2048980.1    ,
     *   2066693.1    ,
     *   1912932.8    ,  1931947.9    ,  1950737.7    ,  1969327.5    ,
     *   1987740.0    ,  2005996.1    ,  2024115.2    ,  2042114.8    ,
     *   2060011.1    ,
     *   1904516.0    ,  1923781.0    ,  1942809.3    ,  1961626.8    ,
     *   1980257.0    ,  1998721.4    ,  2017039.9    ,  2035230.5    ,
     *   2053310.1    ,
     *   1896095.2    ,  1915607.1    ,  1934871.6    ,  1953915.0    ,
     *   1972761.5    ,  1991433.1    ,  2009950.1    ,  2028331.1    ,
     *   2046593.6    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   1887679.5    ,  1907434.1    ,  1926931.5    ,  1946198.3    ,
     *   1965259.1    ,  1984136.2    ,  2002850.4    ,  2021421.0    ,
     *   2039865.4    ,
     *   1879278.5    ,  1899270.6    ,  1918996.7    ,  1938483.5    ,
     *   1957755.7    ,  1976836.1    ,  1995745.8    ,  2014504.3    ,
     *   2033129.7    ,
     *   1870902.1    ,  1891125.4    ,  1911075.0    ,  1930777.4    ,
     *   1950257.6    ,  1969538.5    ,  1988641.3    ,  2007585.9    ,
     *   2026390.5    ,
     *   1862560.7    ,  1883007.7    ,  1903174.5    ,  1923087.6    ,
     *   1942771.5    ,  1962249.3    ,  1981542.3    ,  2000670.4    ,
     *   2019652.2    ,
     *   1854265.2    ,  1874927.1    ,  1895303.9    ,  1915421.5    ,
     *   1935304.1    ,  1954974.5    ,  1974454.1    ,  1993762.8    ,
     *   2012919.3    ,
     *   1846026.3    ,  1866893.3    ,  1887471.9    ,  1907787.0    ,
     *   1927862.5    ,  1947720.6    ,  1967382.7    ,  1986868.5    ,
     *   2006196.6    ,
     *   1837855.2    ,  1858916.2    ,  1879687.3    ,  1900192.2    ,
     *   1920453.8    ,  1940494.1    ,  1960333.8    ,  1979992.5    ,
     *   1999488.9    ,
     *   1829762.9    ,  1851005.9    ,  1871959.2    ,  1892645.1    ,
     *   1913085.5    ,  1933301.6    ,  1953313.5    ,  1973140.6    ,
     *   1992801.1    ,
     *   1821760.0    ,  1843172.2    ,  1864296.6    ,  1885154.0    ,
     *   1905765.0    ,  1926149.8    ,  1946328.0    ,  1966318.2    ,
     *   1986138.5    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   1813857.2    ,  1835424.8    ,  1856708.5    ,  1877727.1    ,
     *   1898499.8    ,  1919045.7    ,  1939383.4    ,  1959531.0    ,
     *   1979506.1    ,
     *   1806064.3    ,  1827773.1    ,  1849203.5    ,  1870372.4    ,
     *   1891297.3    ,  1911996.0    ,  1932486.1    ,  1952784.9    ,
     *   1972909.2    ,
     *   1798390.9    ,  1820226.1    ,  1841790.2    ,  1863097.9    ,
     *   1884164.9    ,  1905007.5    ,  1925642.2    ,  1946085.4    ,
     *   1966353.1    ,
     *   1790845.6    ,  1812792.2    ,  1834476.5    ,  1855911.1    ,
     *   1877109.6    ,  1898086.9    ,  1918858.0    ,  1939438.3    ,
     *   1959843.1    ,
     *   1783436.3    ,  1805479.2    ,  1827270.2    ,  1848819.3    ,
     *   1870138.4    ,  1891240.6    ,  1912139.5    ,  1932849.3    ,
     *   1953384.4    ,
     *   1776169.9    ,  1798294.3    ,  1820178.1    ,  1841829.4    ,
     *   1863257.9    ,  1884474.9    ,  1905492.6    ,  1926323.9    ,
     *   1946982.2    ,
     *   1769052.7    ,  1791243.7    ,  1813206.8    ,  1834947.7    ,
     *   1856474.2    ,  1877795.7    ,  1898923.0    ,  1919867.5    ,
     *   1940641.5    ,
     *   1762089.5    ,  1784332.9    ,  1806361.9    ,  1828180.1    ,
     *   1849793.1    ,  1871208.8    ,  1892436.1    ,  1913485.3    ,
     *   1934367.3    ,
     *   1755284.5    ,  1777566.6    ,  1799648.5    ,  1821531.7    ,
     *   1843219.9    ,  1864719.2    ,  1886037.0    ,  1907182.1    ,
     *   1928164.3    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   1748640.9    ,  1770948.7    ,  1793070.9    ,  1815007.1    ,
     *   1836759.3    ,  1858331.8    ,  1879730.5    ,  1900962.8    ,
     *   1922037.0    ,
     *   1742160.8    ,  1764481.9    ,  1786632.5    ,  1808610.3    ,
     *   1830415.6    ,  1852051.0    ,  1873521.0    ,  1894831.5    ,
     *   1915989.7    ,
     *   1735845.7    ,  1758168.7    ,  1780336.2    ,  1802344.5    ,
     *   1824192.3    ,  1845880.6    ,  1867412.4    ,  1888792.4    ,
     *   1910026.3    ,
     *   1729696.1    ,  1752010.2    ,  1774184.1    ,  1796212.4    ,
     *   1818092.5    ,  1839823.9    ,  1861408.4    ,  1882849.0    ,
     *   1904150.6    ,
     *   1723711.8    ,  1746007.4    ,  1768177.6    ,  1790216.0    ,
     *   1812118.6    ,  1833883.8    ,  1855511.8    ,  1877004.7    ,
     *   1898365.8    ,
     *   1717892.1    ,  1740160.1    ,  1762317.5    ,  1784356.7    ,
     *   1806272.8    ,  1828062.7    ,  1849725.6    ,  1871262.2    ,
     *   1892675.0    ,
     *   1712235.7    ,  1734468.0    ,  1756604.0    ,  1778635.5    ,
     *   1800556.3    ,  1822362.4    ,  1844051.8    ,  1865624.2    ,
     *   1887081.0    ,
     *   1706740.7    ,  1728929.9    ,  1751036.9    ,  1773052.6    ,
     *   1794970.0    ,  1816784.2    ,  1838492.2    ,  1860092.6    ,
     *   1881585.9    ,
     *   1701404.9    ,  1723544.4    ,  1745615.4    ,  1767608.0    ,
     *   1789514.5    ,  1811329.2    ,  1833048.2    ,  1854669.2    ,
     *   1876191.7    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   1696225.6    ,  1718309.7    ,  1740338.2    ,  1762301.1    ,
     *   1784189.8    ,  1805997.9    ,  1827720.8    ,  1849355.3    ,
     *   1870900.2    ,
     *   1691200.1    ,  1713223.5    ,  1735204.0    ,  1757130.9    ,
     *   1778995.4    ,  1800790.4    ,  1822510.5    ,  1844151.9    ,
     *   1865712.5    ,
     *   1686325.3    ,  1708283.4    ,  1730210.8    ,  1752096.3    ,
     *   1773930.8    ,  1795706.5    ,  1817417.6    ,  1839059.6    ,
     *   1860629.6    ,
     *   1681597.8    ,  1703486.8    ,  1725356.5    ,  1747195.7    ,
     *   1768994.8    ,  1790745.7    ,  1812442.0    ,  1834078.7    ,
     *   1855652.2    ,
     *   1677014.3    ,  1698830.7    ,  1720638.9    ,  1742427.3    ,
     *   1764186.2    ,  1785907.2    ,  1807583.4    ,  1829209.3    ,
     *   1850780.8    ,
     *   1672571.3    ,  1694312.3    ,  1716055.4    ,  1737789.1    ,
     *   1759503.5    ,  1781189.9    ,  1802841.1    ,  1824451.0    ,
     *   1846015.2    ,
     *   1668265.3    ,  1689928.3    ,  1711603.4    ,  1733279.0    ,
     *   1754945.0    ,  1776592.6    ,  1798214.2    ,  1819803.5    ,
     *   1841355.6    ,
     *   1664092.7    ,  1685675.8    ,  1707280.2    ,  1728894.6    ,
     *   1750508.8    ,  1772113.7    ,  1793701.6    ,  1815266.0    ,
     *   1836801.4    ,
     *   1660049.8    ,  1681551.3    ,  1703083.0    ,  1724633.5    ,
     *   1746192.8    ,  1767751.7    ,  1789302.2    ,  1810837.6    ,
     *   1832352.2    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   1656133.3    ,  1677551.8    ,  1699008.8    ,  1720493.3    ,
     *   1741994.9    ,  1763504.7    ,  1785014.4    ,  1806517.2    ,
     *   1828007.2    ,
     *   1652339.4    ,  1673673.9    ,  1695054.9    ,  1716471.3    ,
     *   1737913.0    ,  1759370.9    ,  1780836.8    ,  1802303.7    ,
     *   1823765.4    ,
     *   1648664.6    ,  1669914.6    ,  1691218.3    ,  1712564.9    ,
     *   1733944.6    ,  1755348.3    ,  1776767.7    ,  1798195.7    ,
     *   1819625.9    ,
     *   1645105.7    ,  1666270.5    ,  1687496.0    ,  1708771.6    ,
     *   1730087.6    ,  1751434.9    ,  1772805.3    ,  1794191.7    ,
     *   1815587.4    ,
     *   1641659.1    ,  1662738.6    ,  1683885.2    ,  1705088.7    ,
     *   1726339.4    ,  1747628.5    ,  1768947.9    ,  1790290.1    ,
     *   1811648.8    ,
     *   1638321.5    ,  1659315.7    ,  1680383.0    ,  1701513.5    ,
     *   1722697.8    ,  1743927.2    ,  1765193.5    ,  1786489.5    ,
     *   1807808.6    ,
     *   1635089.8    ,  1655998.7    ,  1676986.5    ,  1698043.4    ,
     *   1719160.3    ,  1740328.6    ,  1761540.2    ,  1782788.0    ,
     *   1804065.4    ,
     *   1631960.8    ,  1652784.8    ,  1673692.9    ,  1694675.8    ,
     *   1715724.5    ,  1736830.6    ,  1757986.2    ,  1779184.0    ,
     *   1800417.7    ,
     *   1628931.4    ,  1649671.0    ,  1670499.6    ,  1691408.2    ,
     *   1712388.0    ,  1733431.0    ,  1754529.3    ,  1775675.8    ,
     *   1796863.9    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   2344276.9    ,  2355903.0    ,  2367662.6    ,  2379557.6    ,
     *   2391589.7    ,  2403760.8    ,  2416072.6    ,  2428527.2    ,
     *   2441126.2    ,
     *   2344262.0    ,  2355888.3    ,  2367648.2    ,  2379543.4    ,
     *   2391575.8    ,  2403747.1    ,  2416059.2    ,  2428514.0    ,
     *   2441113.3    ,
     *   2344243.9    ,  2355870.6    ,  2367630.8    ,  2379526.3    ,
     *   2391559.0    ,  2403730.6    ,  2416043.0    ,  2428498.1    ,
     *   2441097.7    ,
     *   2344222.3    ,  2355849.4    ,  2367609.9    ,  2379505.9    ,
     *   2391538.9    ,  2403710.9    ,  2416023.6    ,  2428479.0    ,
     *   2441079.0    ,
     *   2344196.6    ,  2355824.1    ,  2367585.1    ,  2379481.5    ,
     *   2391515.0    ,  2403687.4    ,  2416000.5    ,  2428456.4    ,
     *   2441056.7    ,
     *   2344166.1    ,  2355794.2    ,  2367555.7    ,  2379452.6    ,
     *   2391486.6    ,  2403659.5    ,  2415973.2    ,  2428429.5    ,
     *   2441030.3    ,
     *   2344130.3    ,  2355759.0    ,  2367521.2    ,  2379418.7    ,
     *   2391453.3    ,  2403626.8    ,  2415941.1    ,  2428397.9    ,
     *   2440999.3    ,
     *   2344088.3    ,  2355717.8    ,  2367480.7    ,  2379378.9    ,
     *   2391414.3    ,  2403588.5    ,  2415903.4    ,  2428361.0    ,
     *   2440963.0    ,
     *   2344039.5    ,  2355669.8    ,  2367433.6    ,  2379332.7    ,
     *   2391368.8    ,  2403543.9    ,  2415859.6    ,  2428317.9    ,
     *   2440920.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   2343982.9    ,  2355614.2    ,  2367379.0    ,  2379279.1    ,
     *   2391316.2    ,  2403492.2    ,  2415808.8    ,  2428268.1    ,
     *   2440871.8    ,
     *   2343917.6    ,  2355550.1    ,  2367316.1    ,  2379217.3    ,
     *   2391255.5    ,  2403432.5    ,  2415750.3    ,  2428210.6    ,
     *   2440815.3    ,
     *   2343842.7    ,  2355476.5    ,  2367243.8    ,  2379146.3    ,
     *   2391185.8    ,  2403364.1    ,  2415683.1    ,  2428144.6    ,
     *   2440750.5    ,
     *   2343757.0    ,  2355392.4    ,  2367161.2    ,  2379065.2    ,
     *   2391106.2    ,  2403285.9    ,  2415606.3    ,  2428069.2    ,
     *   2440676.5    ,
     *   2343659.6    ,  2355296.7    ,  2367067.3    ,  2378972.9    ,
     *   2391015.5    ,  2403196.9    ,  2415518.9    ,  2427983.3    ,
     *   2440592.2    ,
     *   2343549.1    ,  2355188.3    ,  2366960.7    ,  2378868.3    ,
     *   2390912.8    ,  2403096.0    ,  2415419.8    ,  2427886.0    ,
     *   2440496.6    ,
     *   2343424.4    ,  2355065.8    ,  2366840.4    ,  2378750.2    ,
     *   2390796.8    ,  2402982.1    ,  2415307.9    ,  2427776.2    ,
     *   2440388.7    ,
     *   2343284.0    ,  2354927.9    ,  2366705.1    ,  2378617.3    ,
     *   2390666.3    ,  2402853.9    ,  2415182.1    ,  2427652.6    ,
     *   2440267.3    ,
     *   2343126.7    ,  2354773.4    ,  2366553.4    ,  2378468.3    ,
     *   2390519.9    ,  2402710.2    ,  2415040.9    ,  2427514.0    ,
     *   2440131.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   2342950.8    ,  2354600.8    ,  2366383.8    ,  2378301.8    ,
     *   2390356.4    ,  2402549.6    ,  2414883.3    ,  2427359.1    ,
     *   2439979.2    ,
     *   2342755.0    ,  2354408.4    ,  2366194.9    ,  2378116.3    ,
     *   2390174.3    ,  2402370.8    ,  2414707.6    ,  2427186.7    ,
     *   2439809.8    ,
     *   2342537.5    ,  2354194.9    ,  2365985.3    ,  2377910.4    ,
     *   2389972.1    ,  2402172.2    ,  2414512.6    ,  2426995.2    ,
     *   2439621.7    ,
     *   2342296.8    ,  2353958.5    ,  2365753.1    ,  2377682.4    ,
     *   2389748.2    ,  2401952.4    ,  2414296.8    ,  2426783.2    ,
     *   2439413.6    ,
     *   2342031.0    ,  2353697.5    ,  2365496.8    ,  2377430.8    ,
     *   2389501.1    ,  2401709.7    ,  2414058.4    ,  2426549.2    ,
     *   2439183.8    ,
     *   2341738.4    ,  2353410.1    ,  2365214.7    ,  2377153.7    ,
     *   2389229.0    ,  2401442.6    ,  2413796.1    ,  2426291.5    ,
     *   2438930.8    ,
     *   2341417.0    ,  2353094.6    ,  2364904.8    ,  2376849.5    ,
     *   2388930.3    ,  2401149.2    ,  2413508.0    ,  2426008.7    ,
     *   2438653.0    ,
     *   2341065.0    ,  2352749.0    ,  2364565.5    ,  2376516.2    ,
     *   2388603.1    ,  2400827.9    ,  2413192.5    ,  2425698.8    ,
     *   2438348.8    ,
     *   2340680.4    ,  2352371.4    ,  2364194.7    ,  2376152.1    ,
     *   2388245.5    ,  2400476.8    ,  2412847.8    ,  2425360.3    ,
     *   2438016.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   2340261.1    ,  2351959.6    ,  2363790.4    ,  2375755.2    ,
     *   2387855.8    ,  2400094.1    ,  2412472.0    ,  2424991.3    ,
     *   2437654.0    ,
     *   2339805.0    ,  2351511.8    ,  2363350.7    ,  2375323.4    ,
     *   2387431.8    ,  2399677.8    ,  2412063.2    ,  2424589.9    ,
     *   2437259.9    ,
     *   2339309.9    ,  2351025.6    ,  2362873.3    ,  2374854.7    ,
     *   2386971.6    ,  2399225.9    ,  2411619.5    ,  2424154.3    ,
     *   2436832.1    ,
     *   2338898.8    ,  2350622.1    ,  2362477.1    ,  2374465.6    ,
     *   2386589.6    ,  2398850.9    ,  2411251.2    ,  2423792.6    ,
     *   2436477.0    ,
     *   2338462.0    ,  2350193.2    ,  2362056.0    ,  2374052.2    ,
     *   2386183.7    ,  2398452.3    ,  2410859.9    ,  2423408.4    ,
     *   2436099.8    ,
     *   2337998.4    ,  2349738.1    ,  2361609.1    ,  2373613.5    ,
     *   2385752.9    ,  2398029.4    ,  2410444.6    ,  2423000.7    ,
     *   2435699.4    ,
     *   2337506.9    ,  2349255.5    ,  2361135.4    ,  2373148.3    ,
     *   2385296.2    ,  2397581.0    ,  2410004.4    ,  2422568.4    ,
     *   2435275.0    ,
     *   2336986.4    ,  2348744.5    ,  2360633.6    ,  2372655.7    ,
     *   2384812.6    ,  2397106.1    ,  2409538.2    ,  2422110.7    ,
     *   2434825.6    ,
     *   2336435.6    ,  2348203.8    ,  2360102.8    ,  2372134.6    ,
     *   2384301.0    ,  2396603.8    ,  2409045.0    ,  2421626.5    ,
     *   2434350.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   2335853.5    ,  2347632.4    ,  2359541.8    ,  2371583.9    ,
     *   2383760.3    ,  2396073.0    ,  2408523.8    ,  2421114.8    ,
     *   2433847.8    ,
     *   2335238.9    ,  2347029.0    ,  2358949.5    ,  2371002.4    ,
     *   2383189.4    ,  2395512.5    ,  2407973.6    ,  2420574.6    ,
     *   2433317.5    ,
     *   2334590.5    ,  2346392.5    ,  2358324.7    ,  2370389.0    ,
     *   2382587.2    ,  2394921.4    ,  2407393.2    ,  2420004.8    ,
     *   2432758.1    ,
     *   2333907.2    ,  2345721.7    ,  2357666.2    ,  2369742.6    ,
     *   2381952.7    ,  2394298.4    ,  2406781.7    ,  2419404.4    ,
     *   2432168.6    ,
     *   2333187.6    ,  2345015.3    ,  2356972.8    ,  2369061.9    ,
     *   2381284.5    ,  2393642.5    ,  2406137.7    ,  2418772.3    ,
     *   2431548.1    ,
     *   2332430.5    ,  2344272.2    ,  2356243.3    ,  2368345.8    ,
     *   2380581.6    ,  2392952.4    ,  2405460.4    ,  2418107.3    ,
     *   2430895.3    ,
     *   2331634.6    ,  2343491.0    ,  2355476.5    ,  2367593.1    ,
     *   2379842.7    ,  2392227.2    ,  2404748.4    ,  2417408.4    ,
     *   2430209.2    ,
     *   2330798.5    ,  2342670.4    ,  2354671.1    ,  2366802.6    ,
     *   2379066.7    ,  2391465.4    ,  2404000.7    ,  2416674.5    ,
     *   2429488.7    ,
     *   2329921.0    ,  2341809.1    ,  2353825.8    ,  2365972.8    ,
     *   2378252.3    ,  2390666.0    ,  2403216.0    ,  2415904.2    ,
     *   2428732.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   2329000.6    ,  2340905.8    ,  2352939.2    ,  2365102.7    ,
     *   2377398.2    ,  2389827.8    ,  2402393.2    ,  2415096.6    ,
     *   2427939.9    ,
     *   2328036.0    ,  2339959.1    ,  2352010.1    ,  2364190.8    ,
     *   2376503.3    ,  2388949.4    ,  2401531.1    ,  2414250.4    ,
     *   2427109.3    ,
     *   2327025.7    ,  2338967.7    ,  2351037.1    ,  2363235.9    ,
     *   2375566.1    ,  2388029.6    ,  2400628.3    ,  2413364.3    ,
     *   2426239.6    ,
     *   2325968.4    ,  2337930.1    ,  2350018.9    ,  2362236.6    ,
     *   2374585.4    ,  2387067.1    ,  2399683.7    ,  2412437.2    ,
     *   2425329.7    ,
     *   2324862.4    ,  2336844.8    ,  2348953.9    ,  2361191.6    ,
     *   2373559.8    ,  2386060.6    ,  2398695.9    ,  2411467.7    ,
     *   2424378.2    ,
     *   2323706.4    ,  2335710.5    ,  2347840.8    ,  2360099.3    ,
     *   2372487.9    ,  2385008.7    ,  2397663.6    ,  2410454.7    ,
     *   2423384.0    ,
     *   2322498.7    ,  2334525.6    ,  2346678.2    ,  2358958.5    ,
     *   2371368.5    ,  2383910.2    ,  2396585.6    ,  2409396.8    ,
     *   2422345.8    ,
     *   2321237.9    ,  2333288.6    ,  2345464.5    ,  2357767.6    ,
     *   2370199.9    ,  2382763.5    ,  2395460.4    ,  2408292.7    ,
     *   2421262.3    ,
     *   2319922.4    ,  2331997.9    ,  2344198.2    ,  2356525.2    ,
     *   2368980.9    ,  2381567.4    ,  2394286.8    ,  2407141.0    ,
     *   2420132.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   2318550.4    ,  2330652.0    ,  2342877.7    ,  2355229.7    ,
     *   2367709.9    ,  2380320.3    ,  2393063.1    ,  2405940.4    ,
     *   2418954.1    ,
     *   2317120.4    ,  2329249.2    ,  2341501.6    ,  2353879.7    ,
     *   2366385.4    ,  2379020.9    ,  2391788.2    ,  2404689.4    ,
     *   2417726.7    ,
     *   2315630.7    ,  2327787.9    ,  2340068.2    ,  2352473.5    ,
     *   2365005.9    ,  2377667.5    ,  2390460.4    ,  2403386.7    ,
     *   2416448.6    ,
     *   2314079.5    ,  2326266.4    ,  2338575.8    ,  2351009.5    ,
     *   2363569.8    ,  2376258.7    ,  2389078.4    ,  2402030.8    ,
     *   2415118.3    ,
     *   2312465.0    ,  2324683.0    ,  2337022.7    ,  2349486.2    ,
     *   2362075.6    ,  2374793.0    ,  2387640.5    ,  2400620.3    ,
     *   2413734.5    ,
     *   2310785.5    ,  2323035.9    ,  2335407.3    ,  2347901.8    ,
     *   2360521.5    ,  2373268.6    ,  2386145.2    ,  2399153.5    ,
     *   2412295.6    ,
     *   2308591.8    ,  2320884.6    ,  2333297.6    ,  2345832.7    ,
     *   2358492.3    ,  2371278.3    ,  2384193.0    ,  2397238.6    ,
     *   2410417.3    ,
     *   2306289.7    ,  2318627.4    ,  2331084.1    ,  2343662.1    ,
     *   2356363.6    ,  2369190.6    ,  2382145.5    ,  2395230.4    ,
     *   2408447.5    ,
     *   2303875.4    ,  2316260.3    ,  2328763.2    ,  2341386.4    ,
     *   2354132.0    ,  2367002.2    ,  2379999.3    ,  2393125.6    ,
     *   2406383.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   2301344.9    ,  2313779.6    ,  2326331.1    ,  2339001.8    ,
     *   2351793.9    ,  2364709.6    ,  2377751.2    ,  2390920.9    ,
     *   2404221.1    ,
     *   2298694.0    ,  2311181.1    ,  2323783.8    ,  2336504.6    ,
     *   2349345.6    ,  2362309.1    ,  2375397.5    ,  2388613.0    ,
     *   2401958.0    ,
     *   2295918.4    ,  2308460.7    ,  2321117.3    ,  2333890.8    ,
     *   2346783.2    ,  2359797.1    ,  2372934.7    ,  2386198.3    ,
     *   2399590.4    ,
     *   2293013.6    ,  2305613.9    ,  2318327.4    ,  2331156.2    ,
     *   2344102.8    ,  2357169.6    ,  2370358.9    ,  2383673.1    ,
     *   2397114.6    ,
     *   2289974.8    ,  2302636.3    ,  2315409.5    ,  2328296.6    ,
     *   2341300.1    ,  2354422.5    ,  2367666.2    ,  2381033.5    ,
     *   2394527.0    ,
     *   2286797.1    ,  2299523.1    ,  2312359.0    ,  2325307.4    ,
     *   2338370.8    ,  2351551.7    ,  2364852.5    ,  2378275.7    ,
     *   2391823.7    ,
     *   2283475.4    ,  2296269.1    ,  2309171.1    ,  2322184.0    ,
     *   2335310.3    ,  2348552.7    ,  2361913.5    ,  2375395.2    ,
     *   2389000.5    ,
     *   2280004.2    ,  2292869.1    ,  2305840.6    ,  2318921.3    ,
     *   2332113.8    ,  2345420.7    ,  2358844.5    ,  2372387.9    ,
     *   2386053.3    ,
     *   2276377.5    ,  2289317.4    ,  2302362.0    ,  2315514.0    ,
     *   2328776.1    ,  2342150.8    ,  2355640.8    ,  2369248.8    ,
     *   2382977.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   2272589.3    ,  2285608.1    ,  2298729.6    ,  2311956.6    ,
     *   2325291.7    ,  2338737.7    ,  2352297.3    ,  2365973.2    ,
     *   2379768.0    ,
     *   2268632.7    ,  2281734.7    ,  2294937.1    ,  2308242.9    ,
     *   2321654.8    ,  2335175.7    ,  2348808.4    ,  2362555.5    ,
     *   2376419.9    ,
     *   2264500.7    ,  2277690.1    ,  2290977.7    ,  2304366.4    ,
     *   2317859.1    ,  2331458.7    ,  2345168.1    ,  2358990.1    ,
     *   2372927.5    ,
     *   2260185.4    ,  2273466.8    ,  2286844.0    ,  2300319.9    ,
     *   2313897.6    ,  2327579.9    ,  2341370.0    ,  2355270.6    ,
     *   2369284.7    ,
     *   2255677.9    ,  2269056.3    ,  2282527.8    ,  2296095.5    ,
     *   2309762.5    ,  2323531.9    ,  2337406.7    ,  2351390.0    ,
     *   2365484.5    ,
     *   2250968.4    ,  2264449.1    ,  2278020.0    ,  2291684.3    ,
     *   2305445.4    ,  2319306.3    ,  2333270.2    ,  2347340.3    ,
     *   2361519.5    ,
     *   2243623.2    ,  2257265.1    ,  2270992.6    ,  2284809.3    ,
     *   2298718.4    ,  2312723.3    ,  2326827.4    ,  2341033.9    ,
     *   2355346.0    ,
     *   2235767.7    ,  2249584.5    ,  2263481.7    ,  2277463.2    ,
     *   2291532.4    ,  2305693.0    ,  2319948.5    ,  2334302.3    ,
     *   2348757.8    ,
     *   2227423.1    ,  2241428.3    ,  2255508.3    ,  2269667.0    ,
     *   2283908.4    ,  2298236.3    ,  2312654.2    ,  2327166.0    ,
     *   2341775.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   2227391.0    ,  2241397.0    ,  2255477.7    ,  2269637.1    ,
     *   2283879.2    ,  2298207.7    ,  2312626.3    ,  2327138.7    ,
     *   2341748.4    ,
     *   2227327.0    ,  2241334.4    ,  2255416.5    ,  2269577.3    ,
     *   2283820.7    ,  2298150.5    ,  2312570.3    ,  2327083.9    ,
     *   2341694.9    ,
     *   2227102.8    ,  2241115.3    ,  2255202.4    ,  2269368.0    ,
     *   2283616.0    ,  2297950.3    ,  2312374.5    ,  2326892.4    ,
     *   2341507.5    ,
     *   2225102.4    ,  2239160.5    ,  2253291.8    ,  2267500.2    ,
     *   2281789.9    ,  2296164.5    ,  2310628.0    ,  2325184.0    ,
     *   2339836.1    ,
     *   2223094.5    ,  2237198.6    ,  2251374.3    ,  2265625.9    ,
     *   2279957.4    ,  2294372.7    ,  2308875.7    ,  2323470.0    ,
     *   2338159.4    ,
     *   2221079.2    ,  2235229.5    ,  2249450.1    ,  2263745.1    ,
     *   2278118.7    ,  2292574.9    ,  2307117.5    ,  2321750.4    ,
     *   2336477.4    ,
     *   2219056.4    ,  2233253.2    ,  2247518.9    ,  2261857.7    ,
     *   2276273.7    ,  2290771.0    ,  2305353.6    ,  2320025.4    ,
     *   2334790.0    ,
     *   2217026.1    ,  2231269.9    ,  2245581.0    ,  2259963.8    ,
     *   2274422.5    ,  2288961.2    ,  2303584.0    ,  2318294.7    ,
     *   2333097.3    ,
     *   2214988.4    ,  2229279.4    ,  2243636.3    ,  2258063.3    ,
     *   2272565.0    ,  2287145.4    ,  2301808.6    ,  2316558.6    ,
     *   2331399.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   2212943.2    ,  2227281.8    ,  2241684.7    ,  2256156.4    ,
     *   2270701.3    ,  2285323.6    ,  2300027.5    ,  2314817.0    ,
     *   2329696.0    ,
     *   2210890.7    ,  2225277.2    ,  2239726.4    ,  2254243.0    ,
     *   2268831.4    ,  2283495.8    ,  2298240.7    ,  2313069.9    ,
     *   2327987.5    ,
     *   2208830.8    ,  2223265.5    ,  2237761.4    ,  2252323.1    ,
     *   2266955.3    ,  2281662.2    ,  2296448.1    ,  2311317.3    ,
     *   2326273.7    ,
     *   2206763.5    ,  2221246.8    ,  2235789.6    ,  2250396.8    ,
     *   2265073.0    ,  2279822.6    ,  2294650.0    ,  2309559.3    ,
     *   2324554.7    ,
     *   2201093.7    ,  2215710.9    ,  2230383.3    ,  2245115.9    ,
     *   2259913.4    ,  2274780.6    ,  2289722.0    ,  2304741.9    ,
     *   2319844.7    ,
     *   2195370.0    ,  2210123.6    ,  2224927.8    ,  2239787.8    ,
     *   2254708.7    ,  2269695.4    ,  2284752.5    ,  2299884.8    ,
     *   2315096.5    ,
     *   2189592.9    ,  2204485.3    ,  2219423.5    ,  2234413.1    ,
     *   2249459.4    ,  2264567.4    ,  2279742.2    ,  2294988.4    ,
     *   2310310.6    ,
     *   2183763.1    ,  2198796.7    ,  2213871.3    ,  2228992.6    ,
     *   2244166.2    ,  2259397.4    ,  2274691.4    ,  2290053.2    ,
     *   2305487.5    ,
     *   2177881.5    ,  2193058.7    ,  2208271.7    ,  2223526.8    ,
     *   2238829.7    ,  2254185.9    ,  2269601.0    ,  2285079.9    ,
     *   2300627.8    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   2171948.9    ,  2187272.0    ,  2202625.7    ,  2218016.6    ,
     *   2233450.6    ,  2248933.7    ,  2264471.4    ,  2280069.2    ,
     *   2295732.2    ,
     *   2165966.4    ,  2181437.6    ,  2196934.2    ,  2212462.8    ,
     *   2228029.9    ,  2243641.6    ,  2259303.7    ,  2275021.8    ,
     *   2290801.3    ,
     *   2159935.0    ,  2175556.6    ,  2191198.1    ,  2206866.5    ,
     *   2222568.5    ,  2238310.4    ,  2254098.4    ,  2269938.4    ,
     *   2285835.9    ,
     *   2153856.0    ,  2169630.2    ,  2185418.6    ,  2201228.6    ,
     *   2217067.2    ,  2232941.1    ,  2248856.7    ,  2264819.9    ,
     *   2280836.8    ,
     *   2147730.7    ,  2163659.6    ,  2179596.9    ,  2195550.3    ,
     *   2211527.3    ,  2227534.8    ,  2243579.3    ,  2259667.3    ,
     *   2275804.8    ,
     *   2141560.6    ,  2157646.2    ,  2173734.2    ,  2189832.9    ,
     *   2205949.9    ,  2222092.4    ,  2238267.4    ,  2254481.5    ,
     *   2270741.0    ,
     *   2135347.4    ,  2151591.4    ,  2167832.0    ,  2184077.6    ,
     *   2200336.1    ,  2216615.2    ,  2232922.1    ,  2249263.6    ,
     *   2265646.3    ,
     *   2129092.6    ,  2145497.1    ,  2161891.9    ,  2178285.9    ,
     *   2194687.5    ,  2211104.5    ,  2227544.6    ,  2244014.7    ,
     *   2260521.8    ,
     *   2122798.3    ,  2139364.8    ,  2155915.4    ,  2172459.3    ,
     *   2189005.3    ,  2205561.6    ,  2222136.1    ,  2238736.0    ,
     *   2255368.6    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   2116466.5    ,  2133196.5    ,  2149904.3    ,  2166599.6    ,
     *   2183291.3    ,  2199988.0    ,  2216698.0    ,  2233428.8    ,
     *   2250187.9    ,
     *   2110099.2    ,  2126994.2    ,  2143860.6    ,  2160708.3    ,
     *   2177546.9    ,  2194385.2    ,  2211231.7    ,  2228094.5    ,
     *   2244981.0    ,
     *   2103698.9    ,  2120760.1    ,  2137786.1    ,  2154787.4    ,
     *   2171773.9    ,  2188754.8    ,  2205738.9    ,  2222734.4    ,
     *   2239749.1    ,
     *   2097268.1    ,  2114496.4    ,  2131683.1    ,  2148838.9    ,
     *   2165974.2    ,  2183098.5    ,  2200220.9    ,  2217350.0    ,
     *   2234493.8    ,
     *   2090809.3    ,  2108205.6    ,  2125553.7    ,  2142864.9    ,
     *   2160149.8    ,  2177418.2    ,  2194679.7    ,  2211943.0    ,
     *   2229216.6    ,
     *   2084325.3    ,  2101890.3    ,  2119400.4    ,  2136867.5    ,
     *   2154302.6    ,  2171715.8    ,  2189116.9    ,  2206515.0    ,
     *   2223918.8    ,
     *   2077819.3    ,  2095553.1    ,  2113225.8    ,  2130849.2    ,
     *   2148434.8    ,  2165993.2    ,  2183534.3    ,  2201067.7    ,
     *   2218602.3    ,
     *   2071294.1    ,  2089197.1    ,  2107032.3    ,  2124812.3    ,
     *   2142548.7    ,  2160252.6    ,  2177934.1    ,  2195603.0    ,
     *   2213268.6    ,
     *   2064753.3    ,  2082825.2    ,  2100822.9    ,  2118759.4    ,
     *   2136646.8    ,  2154496.1    ,  2172318.1    ,  2190122.8    ,
     *   2207919.6    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   2058200.2    ,  2076440.5    ,  2094600.5    ,  2112693.3    ,
     *   2130731.3    ,  2148726.2    ,  2166688.6    ,  2184629.0    ,
     *   2202557.0    ,
     *   2051638.6    ,  2070046.5    ,  2088368.1    ,  2106616.7    ,
     *   2124805.1    ,  2142945.1    ,  2161047.8    ,  2179123.8    ,
     *   2197182.9    ,
     *   2045072.1    ,  2063646.6    ,  2082128.9    ,  2100532.6    ,
     *   2118870.7    ,  2137155.4    ,  2155397.9    ,  2173609.2    ,
     *   2191799.3    ,
     *   2038504.8    ,  2057244.5    ,  2075886.2    ,  2094444.0    ,
     *   2112931.0    ,  2131359.6    ,  2149741.5    ,  2168087.5    ,
     *   2186408.1    ,
     *   2031940.9    ,  2050843.9    ,  2069643.5    ,  2088354.1    ,
     *   2106988.9    ,  2125560.5    ,  2144080.8    ,  2162561.0    ,
     *   2181011.5    ,
     *   2025384.5    ,  2044448.7    ,  2063404.4    ,  2082266.2    ,
     *   2101047.4    ,  2119760.9    ,  2138418.7    ,  2157032.1    ,
     *   2175611.8    ,
     *   2018840.2    ,  2038063.0    ,  2057172.6    ,  2076183.6    ,
     *   2095109.6    ,  2113963.6    ,  2132757.6    ,  2151503.1    ,
     *   2170211.1    ,
     *   2012312.4    ,  2031690.8    ,  2050951.8    ,  2070109.9    ,
     *   2089178.8    ,  2108171.5    ,  2127100.3    ,  2145976.8    ,
     *   2164812.0    ,
     *   2005805.9    ,  2025336.6    ,  2044746.0    ,  2064048.6    ,
     *   2083258.1    ,  2102387.7    ,  2121449.6    ,  2140455.6    ,
     *   2159416.6    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   1999325.2    ,  2019004.5    ,  2038559.0    ,  2058003.3    ,
     *   2077351.1    ,  2096615.3    ,  2115808.4    ,  2134942.2    ,
     *   2154027.6    ,
     *   1992875.4    ,  2012699.0    ,  2032395.1    ,  2051977.9    ,
     *   2071461.1    ,  2090857.5    ,  2110179.7    ,  2129439.2    ,
     *   2148647.4    ,
     *   1986461.1    ,  2006424.6    ,  2026258.3    ,  2045976.1    ,
     *   2065591.5    ,  2085117.5    ,  2104566.3    ,  2123949.6    ,
     *   2143278.6    ,
     *   1980087.4    ,  2000185.8    ,  2020152.7    ,  2040001.7    ,
     *   2059746.1    ,  2079398.6    ,  2098971.4    ,  2118476.1    ,
     *   2137923.9    ,
     *   1973758.9    ,  1993987.0    ,  2014082.5    ,  2034058.5    ,
     *   2053928.2    ,  2073704.0    ,  2093397.9    ,  2113021.5    ,
     *   2132585.7    ,
     *   1967480.7    ,  1987832.8    ,  2008051.8    ,  2028150.6    ,
     *   2048141.6    ,  2068037.2    ,  2087849.1    ,  2107588.7    ,
     *   2127267.0    ,
     *   1961257.3    ,  1981727.6    ,  2002064.9    ,  2022281.6    ,
     *   2042389.8    ,  2062401.4    ,  2082328.0    ,  2102180.6    ,
     *   2121970.2    ,
     *   1955093.5    ,  1975675.8    ,  1996125.8    ,  2016455.4    ,
     *   2036676.4    ,  2056800.0    ,  2076837.7    ,  2096800.2    ,
     *   2116698.2    ,
     *   1948993.8    ,  1969681.5    ,  1990238.5    ,  2010675.9    ,
     *   2031004.9    ,  2051236.4    ,  2071381.3    ,  2091450.3    ,
     *   2111453.7    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   1942962.5    ,  1963749.1    ,  1984407.0    ,  2004946.7    ,
     *   2025378.8    ,  2045713.7    ,  2065962.0    ,  2086133.9    ,
     *   2106239.5    ,
     *   1937003.6    ,  1957882.3    ,  1978635.0    ,  1999271.4    ,
     *   2019801.5    ,  2040235.3    ,  2060582.7    ,  2080853.7    ,
     *   2101058.1    ,
     *   1931121.2    ,  1952085.0    ,  1972926.2    ,  1993653.6    ,
     *   2014276.5    ,  2034804.3    ,  2055246.6    ,  2075612.8    ,
     *   2095912.3    ,
     *   1925318.9    ,  1946360.9    ,  1967284.0    ,  1988096.5    ,
     *   2008806.9    ,  2029423.8    ,  2049956.5    ,  2070413.7    ,
     *   2090804.7    ,
     *   1919600.0    ,  1940713.2    ,  1961711.9    ,  1982603.5    ,
     *   2003395.8    ,  2024096.9    ,  2044715.2    ,  2065259.4    ,
     *   2085738.0    ,
     *   1913967.7    ,  1935145.1    ,  1956212.9    ,  1977177.5    ,
     *   1998046.2    ,  2018826.3    ,  2039525.7    ,  2060152.4    ,
     *   2080714.7    ,
     *   1908424.7    ,  1929659.4    ,  1950789.8    ,  1971821.5    ,
     *   1992760.9    ,  2013614.8    ,  2034390.4    ,  2055095.3    ,
     *   2075737.2    ,
     *   1902973.6    ,  1924258.8    ,  1945445.3    ,  1966538.1    ,
     *   1987542.6    ,  2008465.1    ,  2029312.1    ,  2050090.7    ,
     *   2070808.0    ,
     *   1897616.5    ,  1918945.5    ,  1940181.8    ,  1961329.7    ,
     *   1982393.7    ,  2003379.5    ,  2024293.1    ,  2045140.7    ,
     *   2065929.3    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   1892355.2    ,  1913721.5    ,  1935001.6    ,  1956198.6    ,
     *   1977316.6    ,  1998360.5    ,  2019335.6    ,  2040247.8    ,
     *   2061103.3    ,
     *   1887191.3    ,  1908588.7    ,  1929906.4    ,  1951146.8    ,
     *   1972313.3    ,  1993410.1    ,  2014441.9    ,  2035414.1    ,
     *   2056332.3    ,
     *   1882126.0    ,  1903548.5    ,  1924897.9    ,  1946176.1    ,
     *   1967385.7    ,  1988530.2    ,  2009613.9    ,  2030641.5    ,
     *   2051618.1    ,
     *   1877160.4    ,  1898602.1    ,  1919977.6    ,  1941288.0    ,
     *   1962535.4    ,  1983722.7    ,  2004853.5    ,  2025931.9    ,
     *   2046962.6    ,
     *   1872295.0    ,  1893750.4    ,  1915146.6    ,  1936484.0    ,
     *   1957764.1    ,  1978989.1    ,  2000162.2    ,  2021287.0    ,
     *   2042367.5    ,
     *   1867530.4    ,  1888994.2    ,  1910405.8    ,  1931765.0    ,
     *   1953072.8    ,  1974330.9    ,  1995541.7    ,  2016708.3    ,
     *   2037834.5    ,
     *   1862866.6    ,  1884333.9    ,  1905756.0    ,  1927132.2    ,
     *   1948462.8    ,  1969749.2    ,  1990993.2    ,  2012197.4    ,
     *   2033365.0    ,
     *   1858303.7    ,  1879769.8    ,  1901197.6    ,  1922586.0    ,
     *   1943935.0    ,  1965245.1    ,  1986517.9    ,  2007755.4    ,
     *   2028960.4    ,
     *   1853841.4    ,  1875301.8    ,  1896730.9    ,  1918127.1    ,
     *   1939489.9    ,  1960819.4    ,  1982116.7    ,  2003383.4    ,
     *   2024621.9    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   1849479.3    ,  1870929.9    ,  1892356.0    ,  1913755.8    ,
     *   1935128.2    ,  1956473.0    ,  1977790.7    ,  1999082.5    ,
     *   2020350.4    ,
     *   1845216.8    ,  1866653.7    ,  1888072.9    ,  1909472.2    ,
     *   1930850.2    ,  1952206.2    ,  1973540.3    ,  1994853.5    ,
     *   2016147.1    ,
     *   1841053.0    ,  1862472.6    ,  1883881.3    ,  1905276.4    ,
     *   1926656.1    ,  1948019.5    ,  1969366.2    ,  1990696.9    ,
     *   2012012.5    ,
     *   1836987.1    ,  1858386.2    ,  1879780.8    ,  1901168.0    ,
     *   1922545.9    ,  1943913.0    ,  1965268.9    ,  1986613.4    ,
     *   2007947.5    ,
     *   1833018.2    ,  1854393.5    ,  1875770.8    ,  1897147.0    ,
     *   1918519.6    ,  1939887.0    ,  1961248.4    ,  1982603.5    ,
     *   2003952.6    ,
     *   1829145.0    ,  1850493.8    ,  1871850.8    ,  1893212.7    ,
     *   1914576.9    ,  1935941.4    ,  1957305.0    ,  1978667.2    ,
     *   2000028.1    ,
     *   1825366.4    ,  1846686.1    ,  1868020.1    ,  1889364.8    ,
     *   1910717.5    ,  1932075.9    ,  1953438.7    ,  1974805.0    ,
     *   1996174.5    ,
     *   1821681.1    ,  1842969.3    ,  1864277.7    ,  1885602.6    ,
     *   1906941.0    ,  1928290.5    ,  1949649.4    ,  1971016.7    ,
     *   1992391.8    ,
     *   1818087.8    ,  1839342.3    ,  1860622.7    ,  1881925.3    ,
     *   1903246.7    ,  1924584.6    ,  1945936.9    ,  1967302.4    ,
     *   1988680.3    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   2453871.7    ,  2466765.6    ,  2479809.9    ,  2493006.5    ,
     *   2506357.4    ,  2519864.7    ,  2533530.5    ,  2547356.7    ,
     *   2561345.6    ,
     *   2453859.0    ,  2466753.2    ,  2479797.6    ,  2492994.4    ,
     *   2506345.6    ,  2519853.1    ,  2533519.1    ,  2547345.5    ,
     *   2561334.6    ,
     *   2453843.7    ,  2466738.1    ,  2479782.9    ,  2492979.9    ,
     *   2506331.3    ,  2519839.1    ,  2533505.3    ,  2547332.0    ,
     *   2561321.4    ,
     *   2453825.3    ,  2466720.1    ,  2479765.1    ,  2492962.5    ,
     *   2506314.3    ,  2519822.3    ,  2533488.8    ,  2547315.8    ,
     *   2561305.5    ,
     *   2453803.5    ,  2466698.6    ,  2479744.0    ,  2492941.8    ,
     *   2506293.9    ,  2519802.4    ,  2533469.2    ,  2547296.6    ,
     *   2561286.6    ,
     *   2453777.6    ,  2466673.2    ,  2479719.1    ,  2492917.3    ,
     *   2506269.8    ,  2519778.7    ,  2533446.0    ,  2547273.8    ,
     *   2561264.2    ,
     *   2453747.1    ,  2466643.3    ,  2479689.7    ,  2492888.5    ,
     *   2506241.5    ,  2519750.9    ,  2533418.7    ,  2547247.0    ,
     *   2561237.8    ,
     *   2453711.5    ,  2466608.3    ,  2479655.3    ,  2492854.7    ,
     *   2506208.4    ,  2519718.3    ,  2533386.7    ,  2547215.6    ,
     *   2561207.0    ,
     *   2453670.0    ,  2466567.5    ,  2479615.3    ,  2492815.4    ,
     *   2506169.8    ,  2519680.4    ,  2533349.5    ,  2547179.0    ,
     *   2561171.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   2453621.9    ,  2466520.3    ,  2479568.9    ,  2492769.8    ,
     *   2506125.0    ,  2519636.5    ,  2533306.4    ,  2547136.6    ,
     *   2561129.5    ,
     *   2453566.4    ,  2466465.8    ,  2479515.4    ,  2492717.3    ,
     *   2506073.4    ,  2519585.9    ,  2533256.6    ,  2547087.8    ,
     *   2561081.5    ,
     *   2453502.8    ,  2466403.3    ,  2479454.1    ,  2492657.0    ,
     *   2506014.3    ,  2519527.7    ,  2533199.5    ,  2547031.7    ,
     *   2561026.5    ,
     *   2453430.0    ,  2466331.9    ,  2479383.9    ,  2492588.2    ,
     *   2505946.6    ,  2519461.3    ,  2533134.3    ,  2546967.7    ,
     *   2560963.6    ,
     *   2453347.3    ,  2466250.6    ,  2479304.1    ,  2492509.8    ,
     *   2505869.6    ,  2519385.7    ,  2533060.0    ,  2546894.8    ,
     *   2560892.0    ,
     *   2453253.4    ,  2466158.4    ,  2479213.6    ,  2492420.9    ,
     *   2505782.3    ,  2519300.0    ,  2532975.9    ,  2546812.1    ,
     *   2560810.8    ,
     *   2453147.5    ,  2466054.4    ,  2479111.4    ,  2492320.5    ,
     *   2505683.8    ,  2519203.2    ,  2532880.8    ,  2546718.8    ,
     *   2560719.2    ,
     *   2453028.3    ,  2465937.3    ,  2478996.4    ,  2492207.6    ,
     *   2505572.9    ,  2519094.3    ,  2532773.9    ,  2546613.8    ,
     *   2560616.1    ,
     *   2452894.6    ,  2465806.1    ,  2478867.5    ,  2492081.1    ,
     *   2505448.6    ,  2518972.3    ,  2532654.1    ,  2546496.1    ,
     *   2560500.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   2452745.3    ,  2465659.4    ,  2478723.5    ,  2491939.6    ,
     *   2505309.8    ,  2518835.9    ,  2532520.2    ,  2546364.6    ,
     *   2560371.4    ,
     *   2452579.0    ,  2465496.1    ,  2478563.1    ,  2491782.1    ,
     *   2505155.1    ,  2518684.0    ,  2532371.0    ,  2546218.1    ,
     *   2560227.5    ,
     *   2452394.3    ,  2465314.7    ,  2478385.1    ,  2491607.3    ,
     *   2504983.4    ,  2518515.4    ,  2532205.4    ,  2546055.5    ,
     *   2560067.9    ,
     *   2452189.9    ,  2465114.0    ,  2478187.9    ,  2491413.7    ,
     *   2504793.2    ,  2518328.7    ,  2532022.1    ,  2545875.5    ,
     *   2559891.1    ,
     *   2451964.2    ,  2464892.4    ,  2477970.3    ,  2491200.0    ,
     *   2504583.4    ,  2518122.6    ,  2531819.7    ,  2545676.8    ,
     *   2559696.0    ,
     *   2451715.8    ,  2464648.4    ,  2477730.7    ,  2490964.7    ,
     *   2504352.4    ,  2517895.8    ,  2531597.0    ,  2545458.1    ,
     *   2559481.2    ,
     *   2451443.0    ,  2464380.6    ,  2477467.7    ,  2490706.4    ,
     *   2504098.8    ,  2517646.7    ,  2531352.4    ,  2545218.0    ,
     *   2559245.4    ,
     *   2451144.2    ,  2464087.2    ,  2477179.6    ,  2490423.6    ,
     *   2503821.0    ,  2517374.0    ,  2531084.6    ,  2544955.0    ,
     *   2558987.2    ,
     *   2450817.8    ,  2463766.7    ,  2476864.9    ,  2490114.5    ,
     *   2503517.5    ,  2517076.0    ,  2530792.0    ,  2544667.6    ,
     *   2558705.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   2450462.0    ,  2463417.3    ,  2476521.8    ,  2489777.6    ,
     *   2503186.7    ,  2516751.2    ,  2530473.0    ,  2544354.5    ,
     *   2558397.5    ,
     *   2450075.0    ,  2463037.3    ,  2476148.7    ,  2489411.2    ,
     *   2502826.9    ,  2516397.9    ,  2530126.2    ,  2544013.9    ,
     *   2558063.1    ,
     *   2449655.0    ,  2462624.9    ,  2475743.7    ,  2489013.6    ,
     *   2502436.5    ,  2516014.5    ,  2529749.7    ,  2543644.2    ,
     *   2557700.2    ,
     *   2449306.3    ,  2462282.5    ,  2475407.6    ,  2488683.5    ,
     *   2502112.4    ,  2515696.3    ,  2529437.3    ,  2543337.5    ,
     *   2557399.0    ,
     *   2448935.9    ,  2461918.8    ,  2475050.4    ,  2488332.9    ,
     *   2501768.1    ,  2515358.2    ,  2529105.3    ,  2543011.5    ,
     *   2557079.0    ,
     *   2448542.8    ,  2461532.8    ,  2474671.5    ,  2487960.7    ,
     *   2501402.7    ,  2514999.5    ,  2528753.1    ,  2542665.7    ,
     *   2556739.4    ,
     *   2448126.1    ,  2461123.7    ,  2474269.7    ,  2487566.3    ,
     *   2501015.5    ,  2514619.2    ,  2528379.8    ,  2542299.1    ,
     *   2556379.5    ,
     *   2447684.8    ,  2460690.4    ,  2473844.4    ,  2487148.7    ,
     *   2500605.4    ,  2514216.6    ,  2527984.5    ,  2541911.0    ,
     *   2555998.5    ,
     *   2447218.1    ,  2460232.2    ,  2473394.4    ,  2486706.9    ,
     *   2500171.7    ,  2513790.8    ,  2527566.4    ,  2541500.5    ,
     *   2555595.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   2446724.9    ,  2459747.9    ,  2472919.0    ,  2486240.1    ,
     *   2499713.4    ,  2513340.8    ,  2527124.6    ,  2541066.8    ,
     *   2555169.6    ,
     *   2446204.2    ,  2459236.7    ,  2472417.1    ,  2485747.3    ,
     *   2499229.6    ,  2512865.8    ,  2526658.2    ,  2540609.0    ,
     *   2554720.1    ,
     *   2445655.0    ,  2458697.5    ,  2471887.7    ,  2485227.6    ,
     *   2498719.3    ,  2512364.9    ,  2526166.5    ,  2540126.2    ,
     *   2554246.1    ,
     *   2445076.3    ,  2458129.4    ,  2471330.0    ,  2484680.1    ,
     *   2498181.8    ,  2511837.1    ,  2525648.3    ,  2539617.5    ,
     *   2553746.7    ,
     *   2444467.1    ,  2457531.3    ,  2470742.8    ,  2484103.6    ,
     *   2497615.9    ,  2511281.6    ,  2525102.9    ,  2539082.0    ,
     *   2553221.1    ,
     *   2443826.2    ,  2456902.2    ,  2470125.2    ,  2483497.3    ,
     *   2497020.6    ,  2510697.3    ,  2524529.3    ,  2538518.9    ,
     *   2552668.3    ,
     *   2443152.7    ,  2456241.0    ,  2469476.2    ,  2482860.2    ,
     *   2496395.1    ,  2510083.2    ,  2523926.5    ,  2537927.1    ,
     *   2552087.4    ,
     *   2442445.5    ,  2455546.7    ,  2468794.6    ,  2482191.1    ,
     *   2495738.4    ,  2509438.5    ,  2523293.6    ,  2537305.8    ,
     *   2551477.4    ,
     *   2441703.3    ,  2454818.2    ,  2468079.5    ,  2481489.1    ,
     *   2495049.2    ,  2508762.0    ,  2522629.5    ,  2536654.0    ,
     *   2550837.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   2440925.2    ,  2454054.4    ,  2467329.7    ,  2480753.1    ,
     *   2494326.8    ,  2508052.8    ,  2521933.4    ,  2535970.7    ,
     *   2550166.8    ,
     *   2440109.9    ,  2453254.1    ,  2466544.2    ,  2479982.1    ,
     *   2493569.9    ,  2507309.9    ,  2521204.1    ,  2535254.8    ,
     *   2549464.2    ,
     *   2439256.2    ,  2452416.3    ,  2465721.8    ,  2479174.8    ,
     *   2492777.6    ,  2506532.2    ,  2520440.8    ,  2534505.5    ,
     *   2548728.7    ,
     *   2438363.1    ,  2451539.7    ,  2464861.4    ,  2478330.4    ,
     *   2491948.7    ,  2505718.6    ,  2519642.2    ,  2533721.7    ,
     *   2547959.4    ,
     *   2437429.3    ,  2450623.2    ,  2463961.9    ,  2477447.5    ,
     *   2491082.2    ,  2504868.1    ,  2518807.5    ,  2532902.4    ,
     *   2547155.2    ,
     *   2436453.6    ,  2449665.6    ,  2463022.0    ,  2476525.1    ,
     *   2490176.9    ,  2503979.6    ,  2517935.4    ,  2532046.5    ,
     *   2546315.2    ,
     *   2435434.8    ,  2448665.7    ,  2462040.7    ,  2475562.0    ,
     *   2489231.7    ,  2503051.9    ,  2517025.0    ,  2531153.0    ,
     *   2545438.2    ,
     *   2434371.5    ,  2447622.2    ,  2461016.7    ,  2474557.0    ,
     *   2488245.4    ,  2502084.0    ,  2516075.1    ,  2530220.7    ,
     *   2544523.3    ,
     *   2433262.5    ,  2446533.9    ,  2459948.7    ,  2473509.0    ,
     *   2487216.9    ,  2501074.7    ,  2515084.5    ,  2529248.7    ,
     *   2543569.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   2432106.5    ,  2445399.6    ,  2458835.6    ,  2472416.7    ,
     *   2486145.0    ,  2500022.8    ,  2514052.3    ,  2528235.7    ,
     *   2542575.3    ,
     *   2430902.1    ,  2444217.9    ,  2457676.0    ,  2471278.8    ,
     *   2485028.5    ,  2498927.2    ,  2512977.1    ,  2527180.6    ,
     *   2541539.9    ,
     *   2429648.1    ,  2442987.4    ,  2456468.7    ,  2470094.2    ,
     *   2483866.1    ,  2497786.6    ,  2511857.9    ,  2526082.4    ,
     *   2540462.3    ,
     *   2428343.0    ,  2441706.9    ,  2455212.3    ,  2468861.5    ,
     *   2482656.5    ,  2496599.8    ,  2510693.4    ,  2524939.7    ,
     *   2539341.1    ,
     *   2426985.3    ,  2440374.9    ,  2453905.5    ,  2467579.3    ,
     *   2481398.6    ,  2495365.5    ,  2509482.4    ,  2523751.5    ,
     *   2538175.2    ,
     *   2425573.8    ,  2438990.1    ,  2452547.0    ,  2466246.5    ,
     *   2480090.9    ,  2494082.5    ,  2508223.7    ,  2522516.5    ,
     *   2536963.5    ,
     *   2423731.2    ,  2437182.6    ,  2450773.8    ,  2464507.0    ,
     *   2478384.4    ,  2492408.3    ,  2506581.1    ,  2520905.1    ,
     *   2535382.5    ,
     *   2421799.1    ,  2435287.4    ,  2448914.8    ,  2462683.3    ,
     *   2476595.4    ,  2490653.4    ,  2504859.5    ,  2519216.1    ,
     *   2533725.6    ,
     *   2419774.4    ,  2433301.6    ,  2446966.9    ,  2460772.7    ,
     *   2474721.3    ,  2488815.0    ,  2503056.1    ,  2517447.1    ,
     *   2531990.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   2417654.1    ,  2431222.0    ,  2444927.3    ,  2458772.2    ,
     *   2472759.1    ,  2486890.4    ,  2501168.3    ,  2515595.3    ,
     *   2530173.8    ,
     *   2415434.8    ,  2429045.6    ,  2442792.9    ,  2456678.9    ,
     *   2470706.1    ,  2484876.7    ,  2499193.3    ,  2513658.2    ,
     *   2528273.7    ,
     *   2413113.1    ,  2426769.0    ,  2440560.4    ,  2454489.6    ,
     *   2468559.1    ,  2482771.1    ,  2497128.3    ,  2511632.9    ,
     *   2526287.3    ,
     *   2410685.7    ,  2424389.0    ,  2438226.6    ,  2452201.2    ,
     *   2466315.0    ,  2480570.5    ,  2494970.2    ,  2509516.4    ,
     *   2524211.8    ,
     *   2408148.9    ,  2421901.8    ,  2435788.1    ,  2449810.2    ,
     *   2463970.6    ,  2478271.7    ,  2492716.0    ,  2507306.0    ,
     *   2522044.1    ,
     *   2405498.9    ,  2419304.0    ,  2433241.3    ,  2447313.3    ,
     *   2461522.5    ,  2475871.4    ,  2490362.5    ,  2504998.3    ,
     *   2519781.2    ,
     *   2402731.8    ,  2416591.6    ,  2430582.4    ,  2444706.8    ,
     *   2458967.2    ,  2473366.2    ,  2487906.3    ,  2502590.1    ,
     *   2517420.1    ,
     *   2399843.3    ,  2413760.6    ,  2427807.5    ,  2441986.8    ,
     *   2456300.9    ,  2470752.4    ,  2485343.9    ,  2500078.0    ,
     *   2514957.2    ,
     *   2396829.1    ,  2410806.6    ,  2424912.4    ,  2439149.3    ,
     *   2453519.7    ,  2468026.2    ,  2482671.6    ,  2497458.4    ,
     *   2512389.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   2393684.4    ,  2407725.1    ,  2421892.7    ,  2436189.9    ,
     *   2450619.3    ,  2465183.6    ,  2479885.3    ,  2494727.3    ,
     *   2509712.1    ,
     *   2390404.2    ,  2404511.2    ,  2418743.6    ,  2433104.1    ,
     *   2447595.3    ,  2462220.0    ,  2476980.9    ,  2491880.7    ,
     *   2506922.0    ,
     *   2386983.1    ,  2401159.7    ,  2415460.0    ,  2429886.8    ,
     *   2444442.8    ,  2459130.9    ,  2473953.7    ,  2488914.0    ,
     *   2504014.5    ,
     *   2383415.1    ,  2397664.6    ,  2412036.2    ,  2426532.5    ,
     *   2441156.5    ,  2455911.0    ,  2470798.6    ,  2485822.3    ,
     *   2500984.8    ,
     *   2379693.5    ,  2394019.6    ,  2408465.9    ,  2423035.2    ,
     *   2437730.5    ,  2452554.5    ,  2467510.1    ,  2482600.3    ,
     *   2497827.7    ,
     *   2375810.8    ,  2390217.4    ,  2404742.2    ,  2419388.1    ,
     *   2434158.0    ,  2449055.0    ,  2464081.9    ,  2479241.6    ,
     *   2494537.1    ,
     *   2369766.8    ,  2384299.6    ,  2398947.5    ,  2413713.4    ,
     *   2428600.5    ,  2443611.8    ,  2458750.3    ,  2474019.0    ,
     *   2489420.9    ,
     *   2363318.3    ,  2377987.1    ,  2392767.5    ,  2407662.6    ,
     *   2422675.7    ,  2437809.9    ,  2453068.4    ,  2468454.2    ,
     *   2483970.4    ,
     *   2356485.3    ,  2371299.7    ,  2386221.9    ,  2401255.2    ,
     *   2416403.0    ,  2431668.5    ,  2447055.0    ,  2462565.8    ,
     *   2478204.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   2356459.1    ,  2371274.1    ,  2386196.8    ,  2401230.6    ,
     *   2416378.9    ,  2431645.0    ,  2447032.0    ,  2462543.2    ,
     *   2478181.9    ,
     *   2356406.7    ,  2371222.8    ,  2386146.6    ,  2401181.5    ,
     *   2416330.9    ,  2431597.9    ,  2446985.9    ,  2462498.1    ,
     *   2478137.7    ,
     *   2356223.3    ,  2371043.4    ,  2385971.0    ,  2401009.7    ,
     *   2416162.6    ,  2431433.2    ,  2446824.7    ,  2462340.2    ,
     *   2477983.1    ,
     *   2354588.0    ,  2369443.1    ,  2384404.9    ,  2399476.8    ,
     *   2414662.2    ,  2429964.4    ,  2445386.7    ,  2460932.3    ,
     *   2476604.5    ,
     *   2352947.6    ,  2367838.0    ,  2382834.1    ,  2397939.4    ,
     *   2413157.4    ,  2428491.3    ,  2443944.5    ,  2459520.4    ,
     *   2475222.0    ,
     *   2351302.0    ,  2366227.8    ,  2381258.5    ,  2396397.5    ,
     *   2411648.2    ,  2427014.0    ,  2442498.3    ,  2458104.5    ,
     *   2473835.8    ,
     *   2349651.3    ,  2364612.8    ,  2379678.2    ,  2394850.9    ,
     *   2410134.5    ,  2425532.4    ,  2441048.0    ,  2456684.7    ,
     *   2472445.7    ,
     *   2347995.4    ,  2362992.8    ,  2378093.1    ,  2393299.8    ,
     *   2408616.5    ,  2424046.7    ,  2439593.7    ,  2455260.9    ,
     *   2471051.8    ,
     *   2346334.5    ,  2361368.0    ,  2376503.3    ,  2391744.2    ,
     *   2407094.1    ,  2422556.7    ,  2438135.2    ,  2453833.2    ,
     *   2469654.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   2344668.5    ,  2359738.2    ,  2374908.9    ,  2390184.0    ,
     *   2405567.4    ,  2421062.5    ,  2436672.7    ,  2452401.7    ,
     *   2468252.7    ,
     *   2342997.5    ,  2358103.6    ,  2373309.7    ,  2388619.4    ,
     *   2404036.3    ,  2419564.1    ,  2435206.2    ,  2450966.2    ,
     *   2466847.5    ,
     *   2341321.4    ,  2356464.2    ,  2371705.9    ,  2387050.2    ,
     *   2402500.9    ,  2418061.5    ,  2433735.7    ,  2449526.9    ,
     *   2465438.6    ,
     *   2339640.3    ,  2354819.9    ,  2370097.4    ,  2385476.6    ,
     *   2400961.2    ,  2416554.9    ,  2432261.2    ,  2448083.7    ,
     *   2464025.9    ,
     *   2335034.6    ,  2350315.5    ,  2365691.5    ,  2381166.5    ,
     *   2396744.3    ,  2412428.7    ,  2428223.4    ,  2444132.0    ,
     *   2460158.2    ,
     *   2330392.1    ,  2345775.8    ,  2361251.7    ,  2376823.7    ,
     *   2392496.0    ,  2408272.2    ,  2424156.4    ,  2440152.1    ,
     *   2456263.2    ,
     *   2325713.5    ,  2341201.3    ,  2356778.3    ,  2372448.7    ,
     *   2388216.5    ,  2404085.8    ,  2420060.5    ,  2436144.4    ,
     *   2452341.4    ,
     *   2320999.1    ,  2336592.4    ,  2352271.9    ,  2368041.8    ,
     *   2383906.5    ,  2399869.9    ,  2415936.2    ,  2432109.3    ,
     *   2448393.1    ,
     *   2316249.5    ,  2331949.7    ,  2347733.0    ,  2363603.7    ,
     *   2379566.3    ,  2395625.0    ,  2411783.9    ,  2428047.2    ,
     *   2444418.7    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   2311465.4    ,  2327273.8    ,  2343162.1    ,  2359134.8    ,
     *   2375196.5    ,  2391351.5    ,  2407604.1    ,  2423958.5    ,
     *   2440418.8    ,
     *   2306647.5    ,  2322565.4    ,  2338559.9    ,  2354635.8    ,
     *   2370797.7    ,  2387050.0    ,  2403397.3    ,  2419843.8    ,
     *   2436393.7    ,
     *   2301796.3    ,  2317825.0    ,  2333927.0    ,  2350107.2    ,
     *   2366370.3    ,  2382721.1    ,  2399164.0    ,  2415703.5    ,
     *   2432343.9    ,
     *   2296912.8    ,  2313053.5    ,  2329264.1    ,  2345549.7    ,
     *   2361915.2    ,  2378365.3    ,  2394904.8    ,  2411538.2    ,
     *   2428270.0    ,
     *   2291997.8    ,  2308251.7    ,  2324572.0    ,  2340964.1    ,
     *   2357432.9    ,  2373983.4    ,  2390620.4    ,  2407348.6    ,
     *   2424172.5    ,
     *   2287052.0    ,  2303420.3    ,  2319851.5    ,  2336351.0    ,
     *   2352924.2    ,  2369575.9    ,  2386311.4    ,  2403135.2    ,
     *   2420052.1    ,
     *   2282076.5    ,  2298560.3    ,  2315103.4    ,  2331711.4    ,
     *   2348389.8    ,  2365143.7    ,  2381978.4    ,  2398898.7    ,
     *   2415909.4    ,
     *   2277072.4    ,  2293672.6    ,  2310328.6    ,  2327046.0    ,
     *   2343830.6    ,  2360687.6    ,  2377622.3    ,  2394639.7    ,
     *   2411745.0    ,
     *   2272040.5    ,  2288758.3    ,  2305528.0    ,  2322355.8    ,
     *   2339247.3    ,  2356208.2    ,  2373243.7    ,  2390359.1    ,
     *   2407559.6    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   2266982.2    ,  2283818.3    ,  2300702.8    ,  2317641.7    ,
     *   2334641.0    ,  2351706.5    ,  2368843.5    ,  2386057.6    ,
     *   2403353.9    ,
     *   2261898.5    ,  2278853.9    ,  2295853.9    ,  2312904.7    ,
     *   2330012.6    ,  2347183.3    ,  2364422.6    ,  2381736.0    ,
     *   2399128.7    ,
     *   2256790.7    ,  2273866.2    ,  2290982.4    ,  2308145.9    ,
     *   2325363.0    ,  2342639.6    ,  2359981.8    ,  2377395.0    ,
     *   2394884.9    ,
     *   2251660.2    ,  2268856.4    ,  2286089.6    ,  2303366.3    ,
     *   2320693.2    ,  2338076.5    ,  2355522.0    ,  2373035.7    ,
     *   2390623.2    ,
     *   2246508.3    ,  2263825.9    ,  2281176.6    ,  2298567.2    ,
     *   2316004.5    ,  2333494.8    ,  2351044.3    ,  2368658.9    ,
     *   2386344.5    ,
     *   2241336.6    ,  2258776.0    ,  2276244.7    ,  2293749.7    ,
     *   2311297.8    ,  2328895.7    ,  2346549.6    ,  2364265.6    ,
     *   2382049.6    ,
     *   2236146.4    ,  2253708.2    ,  2271295.3    ,  2288915.0    ,
     *   2306574.5    ,  2324280.3    ,  2342039.0    ,  2359856.7    ,
     *   2377739.6    ,
     *   2230939.4    ,  2248623.9    ,  2266329.7    ,  2284064.6    ,
     *   2301835.6    ,  2319649.7    ,  2337513.5    ,  2355433.4    ,
     *   2373415.5    ,
     *   2225717.3    ,  2243524.6    ,  2261349.5    ,  2279199.7    ,
     *   2297082.6    ,  2315005.2    ,  2332974.3    ,  2350996.5    ,
     *   2369078.1    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   2220481.8    ,  2238412.1    ,  2256356.1    ,  2274321.8    ,
     *   2292316.6    ,  2310348.0    ,  2328422.7    ,  2346547.4    ,
     *   2364728.6    ,
     *   2215234.7    ,  2233287.9    ,  2251351.0    ,  2269432.3    ,
     *   2287539.2    ,  2305679.3    ,  2323859.6    ,  2342087.0    ,
     *   2360368.0    ,
     *   2209977.8    ,  2228153.8    ,  2246336.0    ,  2264532.7    ,
     *   2282751.7    ,  2301000.6    ,  2319286.6    ,  2337616.6    ,
     *   2355997.5    ,
     *   2204713.0    ,  2223011.6    ,  2241312.6    ,  2259624.6    ,
     *   2277955.6    ,  2296313.1    ,  2314704.7    ,  2333137.5    ,
     *   2351618.1    ,
     *   2199442.4    ,  2217863.1    ,  2236282.7    ,  2254709.7    ,
     *   2273152.3    ,  2291618.4    ,  2310115.5    ,  2328650.7    ,
     *   2347231.1    ,
     *   2194168.0    ,  2212710.3    ,  2231247.9    ,  2249789.5    ,
     *   2268343.5    ,  2286917.8    ,  2305520.1    ,  2324157.7    ,
     *   2342837.7    ,
     *   2188891.9    ,  2207555.1    ,  2226210.1    ,  2244865.9    ,
     *   2263530.8    ,  2282213.0    ,  2300920.1    ,  2319659.8    ,
     *   2338439.1    ,
     *   2183616.2    ,  2202399.5    ,  2221171.3    ,  2239940.5    ,
     *   2258715.8    ,  2277505.3    ,  2296316.9    ,  2315158.3    ,
     *   2334036.6    ,
     *   2178343.3    ,  2197245.7    ,  2216133.3    ,  2235015.2    ,
     *   2253900.2    ,  2272796.4    ,  2291712.0    ,  2310654.6    ,
     *   2329631.5    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   2173075.4    ,  2192095.7    ,  2211098.1    ,  2230091.9    ,
     *   2249085.7    ,  2268088.0    ,  2287106.9    ,  2306150.2    ,
     *   2325225.2    ,
     *   2167814.9    ,  2186951.8    ,  2206067.8    ,  2225172.3    ,
     *   2244274.1    ,  2263381.6    ,  2282503.1    ,  2301646.4    ,
     *   2320819.0    ,
     *   2162564.1    ,  2181816.1    ,  2201044.5    ,  2220258.5    ,
     *   2239467.2    ,  2258679.0    ,  2277902.3    ,  2297144.9    ,
     *   2316414.3    ,
     *   2157325.4    ,  2176690.9    ,  2196030.1    ,  2215352.4    ,
     *   2234666.8    ,  2253981.9    ,  2273306.0    ,  2292647.0    ,
     *   2312012.6    ,
     *   2152101.4    ,  2171578.5    ,  2191027.0    ,  2210456.1    ,
     *   2229874.9    ,  2249292.1    ,  2268715.9    ,  2288154.4    ,
     *   2307615.3    ,
     *   2146894.4    ,  2166481.3    ,  2186037.2    ,  2205571.5    ,
     *   2225093.3    ,  2244611.3    ,  2264133.7    ,  2283668.6    ,
     *   2303223.8    ,
     *   2141707.2    ,  2161401.5    ,  2181062.9    ,  2200700.7    ,
     *   2220324.0    ,  2239941.3    ,  2259561.0    ,  2279191.3    ,
     *   2298839.8    ,
     *   2136542.1    ,  2156341.6    ,  2176106.4    ,  2195845.9    ,
     *   2215568.8    ,  2235284.0    ,  2254999.7    ,  2274723.9    ,
     *   2294464.6    ,
     *   2131401.7    ,  2151303.9    ,  2171170.0    ,  2191009.0    ,
     *   2210829.8    ,  2230641.2    ,  2250451.3    ,  2270268.2    ,
     *   2290099.8    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   2126288.6    ,  2146290.9    ,  2166255.8    ,  2186192.2    ,
     *   2206109.0    ,  2226014.7    ,  2245917.7    ,  2265825.9    ,
     *   2285747.0    ,
     *   2121205.3    ,  2141304.9    ,  2161366.0    ,  2181397.6    ,
     *   2201408.3    ,  2221406.5    ,  2241400.6    ,  2261398.5    ,
     *   2281407.8    ,
     *   2116154.4    ,  2136348.4    ,  2156503.1    ,  2176627.3    ,
     *   2196729.7    ,  2216818.5    ,  2236901.8    ,  2256987.7    ,
     *   2277083.7    ,
     *   2111138.4    ,  2131423.6    ,  2151669.1    ,  2171883.5    ,
     *   2192075.2    ,  2212252.4    ,  2232423.1    ,  2252595.2    ,
     *   2272776.3    ,
     *   2106159.7    ,  2126533.0    ,  2146866.4    ,  2167168.2    ,
     *   2187446.8    ,  2207710.2    ,  2227966.3    ,  2248222.7    ,
     *   2268487.1    ,
     *   2101220.7    ,  2121678.7    ,  2142097.0    ,  2162483.6    ,
     *   2182846.5    ,  2203193.8    ,  2223533.0    ,  2243871.9    ,
     *   2264217.9    ,
     *   2096323.8    ,  2116863.2    ,  2137363.1    ,  2157831.6    ,
     *   2178276.2    ,  2198704.9    ,  2219125.1    ,  2239544.4    ,
     *   2259970.1    ,
     *   2091471.4    ,  2112088.6    ,  2132667.0    ,  2153214.2    ,
     *   2173737.9    ,  2194245.5    ,  2214744.3    ,  2235241.9    ,
     *   2255745.3    ,
     *   2086665.6    ,  2107357.0    ,  2128010.5    ,  2148633.6    ,
     *   2169233.4    ,  2189817.3    ,  2210392.4    ,  2230966.0    ,
     *   2251545.1    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   2081908.7    ,  2102670.5    ,  2123395.8    ,  2144091.5    ,
     *   2164764.6    ,  2185422.1    ,  2206071.0    ,  2226718.4    ,
     *   2247371.1    ,
     *   2077202.6    ,  2098031.3    ,  2118824.8    ,  2139589.9    ,
     *   2160333.3    ,  2181061.6    ,  2201781.8    ,  2222500.6    ,
     *   2243224.7    ,
     *   2072549.3    ,  2093441.0    ,  2114299.4    ,  2135130.6    ,
     *   2155941.2    ,  2176737.7    ,  2197526.5    ,  2218314.3    ,
     *   2239107.6    ,
     *   2067950.7    ,  2088901.7    ,  2109821.3    ,  2130715.4    ,
     *   2151590.2    ,  2172451.8    ,  2193306.6    ,  2214160.9    ,
     *   2235021.1    ,
     *   2063408.5    ,  2084415.0    ,  2105392.3    ,  2126345.9    ,
     *   2147281.8    ,  2168205.7    ,  2189123.8    ,  2210042.1    ,
     *   2230966.8    ,
     *   2058924.4    ,  2079982.6    ,  2101014.0    ,  2122023.8    ,
     *   2143017.6    ,  2164000.9    ,  2184979.4    ,  2205959.2    ,
     *   2226946.0    ,
     *   2054499.8    ,  2075605.9    ,  2096687.9    ,  2117750.6    ,
     *   2138799.1    ,  2159838.8    ,  2180875.1    ,  2201913.6    ,
     *   2222960.1    ,
     *   2050136.2    ,  2071286.6    ,  2092415.6    ,  2113527.7    ,
     *   2134627.8    ,  2155720.9    ,  2176812.1    ,  2197906.9    ,
     *   2219010.6    ,
     *   2045834.8    ,  2067025.7    ,  2088198.2    ,  2109356.6    ,
     *   2130505.1    ,  2151648.6    ,  2172791.9    ,  2193940.2    ,
     *   2215098.6    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   2041596.8    ,  2062824.6    ,  2084037.2    ,  2105238.3    ,
     *   2126432.2    ,  2147623.1    ,  2168815.7    ,  2190014.8    ,
     *   2211225.5    ,
     *   2037423.2    ,  2058684.3    ,  2079933.5    ,  2101174.3    ,
     *   2122410.3    ,  2143645.6    ,  2164884.7    ,  2186132.0    ,
     *   2207392.4    ,
     *   2033314.8    ,  2054605.8    ,  2075888.3    ,  2097165.4    ,
     *   2118440.5    ,  2139717.3    ,  2161000.0    ,  2182292.9    ,
     *   2203600.4    ,
     *   2029272.4    ,  2050590.0    ,  2071902.5    ,  2093212.8    ,
     *   2114523.9    ,  2135839.3    ,  2157162.9    ,  2178498.6    ,
     *   2199850.7    ,
     *   2025296.8    ,  2046637.6    ,  2067976.9    ,  2089317.2    ,
     *   2110661.3    ,  2132012.5    ,  2153374.2    ,  2174750.1    ,
     *   2196144.4    ,
     *   2021388.4    ,  2042749.2    ,  2064112.2    ,  2085479.6    ,
     *   2106853.8    ,  2128237.8    ,  2149634.9    ,  2171048.4    ,
     *   2192482.3    ,
     *   2017547.7    ,  2038925.4    ,  2060309.1    ,  2081700.5    ,
     *   2103102.0    ,  2124516.1    ,  2145945.8    ,  2167394.4    ,
     *   2188865.4    ,
     *   2013775.0    ,  2035166.7    ,  2056568.1    ,  2077980.7    ,
     *   2099406.6    ,  2120848.0    ,  2142307.8    ,  2163788.9    ,
     *   2185294.5    ,
     *   2010070.5    ,  2031473.3    ,  2052889.6    ,  2074320.6    ,
     *   2095768.2    ,  2117234.3    ,  2138721.5    ,  2160232.6    ,
     *   2181770.5    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   2575499.3    ,  2589819.8    ,  2604309.5    ,  2618970.6    ,
     *   2633805.1    ,  2648815.6    ,  2664004.1    ,  2679373.2    ,
     *   2694925.0    ,
     *   2575488.5    ,  2589809.2    ,  2604299.1    ,  2618960.3    ,
     *   2633795.1    ,  2648805.7    ,  2663994.5    ,  2679363.7    ,
     *   2694915.7    ,
     *   2575475.4    ,  2589796.5    ,  2604286.6    ,  2618948.0    ,
     *   2633783.0    ,  2648793.8    ,  2663982.8    ,  2679352.2    ,
     *   2694904.4    ,
     *   2575459.8    ,  2589781.1    ,  2604271.5    ,  2618933.2    ,
     *   2633768.5    ,  2648779.6    ,  2663968.8    ,  2679338.5    ,
     *   2694890.9    ,
     *   2575441.3    ,  2589762.9    ,  2604253.6    ,  2618915.6    ,
     *   2633751.2    ,  2648762.6    ,  2663952.2    ,  2679322.1    ,
     *   2694874.9    ,
     *   2575419.3    ,  2589741.3    ,  2604232.4    ,  2618894.8    ,
     *   2633730.8    ,  2648742.6    ,  2663932.5    ,  2679302.8    ,
     *   2694855.9    ,
     *   2575393.4    ,  2589715.9    ,  2604207.5    ,  2618870.3    ,
     *   2633706.7    ,  2648719.0    ,  2663909.3    ,  2679280.0    ,
     *   2694833.6    ,
     *   2575363.1    ,  2589686.2    ,  2604178.3    ,  2618841.7    ,
     *   2633678.6    ,  2648691.3    ,  2663882.1    ,  2679253.4    ,
     *   2694807.4    ,
     *   2575327.9    ,  2589651.5    ,  2604144.3    ,  2618808.3    ,
     *   2633645.8    ,  2648659.1    ,  2663850.5    ,  2679222.4    ,
     *   2694776.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   2575287.0    ,  2589611.4    ,  2604104.9    ,  2618769.6    ,
     *   2633607.8    ,  2648621.8    ,  2663813.9    ,  2679186.4    ,
     *   2694741.6    ,
     *   2575239.9    ,  2589565.2    ,  2604059.5    ,  2618725.0    ,
     *   2633564.1    ,  2648578.9    ,  2663771.7    ,  2679145.0    ,
     *   2694701.0    ,
     *   2575185.9    ,  2589512.1    ,  2604007.4    ,  2618673.8    ,
     *   2633513.8    ,  2648529.5    ,  2663723.3    ,  2679097.4    ,
     *   2694654.3    ,
     *   2575124.1    ,  2589451.4    ,  2603947.8    ,  2618615.4    ,
     *   2633456.4    ,  2648473.1    ,  2663667.9    ,  2679043.0    ,
     *   2694600.9    ,
     *   2575053.8    ,  2589382.4    ,  2603880.0    ,  2618548.8    ,
     *   2633391.0    ,  2648409.0    ,  2663604.9    ,  2678981.2    ,
     *   2694540.2    ,
     *   2574974.1    ,  2589304.2    ,  2603803.2    ,  2618473.3    ,
     *   2633316.9    ,  2648336.2    ,  2663533.5    ,  2678911.1    ,
     *   2694471.3    ,
     *   2574884.1    ,  2589215.8    ,  2603716.4    ,  2618388.1    ,
     *   2633233.3    ,  2648254.1    ,  2663452.8    ,  2678831.9    ,
     *   2694393.6    ,
     *   2574782.9    ,  2589116.4    ,  2603618.8    ,  2618292.3    ,
     *   2633139.2    ,  2648161.7    ,  2663362.1    ,  2678742.8    ,
     *   2694306.1    ,
     *   2574669.4    ,  2589004.9    ,  2603509.4    ,  2618184.8    ,
     *   2633033.7    ,  2648058.1    ,  2663260.4    ,  2678643.0    ,
     *   2694208.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   2574542.6    ,  2588880.4    ,  2603387.1    ,  2618064.8    ,
     *   2632915.8    ,  2647942.4    ,  2663146.8    ,  2678531.4    ,
     *   2694098.6    ,
     *   2574401.4    ,  2588741.8    ,  2603250.9    ,  2617931.1    ,
     *   2632784.5    ,  2647813.5    ,  2663020.2    ,  2678407.1    ,
     *   2693976.6    ,
     *   2574244.6    ,  2588587.8    ,  2603099.8    ,  2617782.7    ,
     *   2632638.8    ,  2647670.4    ,  2662879.7    ,  2678269.2    ,
     *   2693841.2    ,
     *   2574071.0    ,  2588417.4    ,  2602932.4    ,  2617618.4    ,
     *   2632477.4    ,  2647512.0    ,  2662724.2    ,  2678116.5    ,
     *   2693691.3    ,
     *   2573879.4    ,  2588229.2    ,  2602747.7    ,  2617437.0    ,
     *   2632299.4    ,  2647337.1    ,  2662552.6    ,  2677948.0    ,
     *   2693525.8    ,
     *   2573668.5    ,  2588022.2    ,  2602544.4    ,  2617237.3    ,
     *   2632103.4    ,  2647144.7    ,  2662363.6    ,  2677762.5    ,
     *   2693343.7    ,
     *   2573437.0    ,  2587794.8    ,  2602321.1    ,  2617018.2    ,
     *   2631888.2    ,  2646933.4    ,  2662156.2    ,  2677558.8    ,
     *   2693143.7    ,
     *   2573183.4    ,  2587545.9    ,  2602076.7    ,  2616778.1    ,
     *   2631652.5    ,  2646702.0    ,  2661929.0    ,  2677335.8    ,
     *   2692924.8    ,
     *   2572906.4    ,  2587273.9    ,  2601809.6    ,  2616515.9    ,
     *   2631395.0    ,  2646449.2    ,  2661680.8    ,  2677092.2    ,
     *   2692685.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   2572604.5    ,  2586977.4    ,  2601518.5    ,  2616230.1    ,
     *   2631114.4    ,  2646173.8    ,  2661410.4    ,  2676826.7    ,
     *   2692424.9    ,
     *   2572276.1    ,  2586655.0    ,  2601202.0    ,  2615919.3    ,
     *   2630809.3    ,  2645874.2    ,  2661116.3    ,  2676537.9    ,
     *   2692141.5    ,
     *   2571919.8    ,  2586305.1    ,  2600858.5    ,  2615582.1    ,
     *   2630478.2    ,  2645549.1    ,  2660797.1    ,  2676224.6    ,
     *   2691833.9    ,
     *   2571624.0    ,  2586014.7    ,  2600573.4    ,  2615302.2    ,
     *   2630203.4    ,  2645279.3    ,  2660532.2    ,  2675964.5    ,
     *   2691578.6    ,
     *   2571309.8    ,  2585706.3    ,  2600270.5    ,  2615004.8    ,
     *   2629911.4    ,  2644992.7    ,  2660250.9    ,  2675688.3    ,
     *   2691307.5    ,
     *   2570976.4    ,  2585378.9    ,  2599949.1    ,  2614689.3    ,
     *   2629601.7    ,  2644688.6    ,  2659952.3    ,  2675395.3    ,
     *   2691019.8    ,
     *   2570623.1    ,  2585032.0    ,  2599608.5    ,  2614354.9    ,
     *   2629273.4    ,  2644366.3    ,  2659635.9    ,  2675084.6    ,
     *   2690714.9    ,
     *   2570249.0    ,  2584664.7    ,  2599247.9    ,  2614000.9    ,
     *   2628925.8    ,  2644025.1    ,  2659301.0    ,  2674755.8    ,
     *   2690392.1    ,
     *   2569853.3    ,  2584276.2    ,  2598866.5    ,  2613626.4    ,
     *   2628558.2    ,  2643664.2    ,  2658946.7    ,  2674408.1    ,
     *   2690050.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   2569435.2    ,  2583865.8    ,  2598463.6    ,  2613230.9    ,
     *   2628169.9    ,  2643283.0    ,  2658572.4    ,  2674040.7    ,
     *   2689690.1    ,
     *   2568993.9    ,  2583432.6    ,  2598038.3    ,  2612813.3    ,
     *   2627760.0    ,  2642880.6    ,  2658177.4    ,  2673652.9    ,
     *   2689309.4    ,
     *   2568528.6    ,  2582975.7    ,  2597589.8    ,  2612373.0    ,
     *   2627327.8    ,  2642456.3    ,  2657760.9    ,  2673244.1    ,
     *   2688908.1    ,
     *   2568038.3    ,  2582494.4    ,  2597117.3    ,  2611909.2    ,
     *   2626872.4    ,  2642009.3    ,  2657322.2    ,  2672813.4    ,
     *   2688485.4    ,
     *   2567522.3    ,  2581987.8    ,  2596620.0    ,  2611421.0    ,
     *   2626393.2    ,  2641538.9    ,  2656860.4    ,  2672360.1    ,
     *   2688040.4    ,
     *   2566979.6    ,  2581455.1    ,  2596097.0    ,  2610907.6    ,
     *   2625889.2    ,  2641044.2    ,  2656374.8    ,  2671883.5    ,
     *   2687572.6    ,
     *   2566409.3    ,  2580895.3    ,  2595547.5    ,  2610368.2    ,
     *   2625359.7    ,  2640524.4    ,  2655864.6    ,  2671382.7    ,
     *   2687081.0    ,
     *   2565810.6    ,  2580307.5    ,  2594970.5    ,  2609801.9    ,
     *   2624803.8    ,  2639978.8    ,  2655329.0    ,  2670857.0    ,
     *   2686565.1    ,
     *   2565182.5    ,  2579691.0    ,  2594365.3    ,  2609207.8    ,
     *   2624220.7    ,  2639406.4    ,  2654767.2    ,  2670305.5    ,
     *   2686023.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   2564524.1    ,  2579044.7    ,  2593730.9    ,  2608585.1    ,
     *   2623609.5    ,  2638806.4    ,  2654178.4    ,  2669727.6    ,
     *   2685456.6    ,
     *   2563834.4    ,  2578367.7    ,  2593066.4    ,  2607932.9    ,
     *   2622969.3    ,  2638178.1    ,  2653561.6    ,  2669122.3    ,
     *   2684862.5    ,
     *   2563112.5    ,  2577659.1    ,  2592370.9    ,  2607250.2    ,
     *   2622299.3    ,  2637520.5    ,  2652916.2    ,  2668488.8    ,
     *   2684240.8    ,
     *   2562357.4    ,  2576918.0    ,  2591643.5    ,  2606536.2    ,
     *   2621598.5    ,  2636832.7    ,  2652241.1    ,  2667826.3    ,
     *   2683590.6    ,
     *   2561568.1    ,  2576143.3    ,  2590883.2    ,  2605790.0    ,
     *   2620866.1    ,  2636113.9    ,  2651535.7    ,  2667133.9    ,
     *   2682911.1    ,
     *   2560743.6    ,  2575334.1    ,  2590089.0    ,  2605010.5    ,
     *   2620101.1    ,  2635363.1    ,  2650798.9    ,  2666410.8    ,
     *   2682201.5    ,
     *   2559882.9    ,  2574489.4    ,  2589260.0    ,  2604196.9    ,
     *   2619302.6    ,  2634579.5    ,  2650029.8    ,  2665656.1    ,
     *   2681460.8    ,
     *   2558985.0    ,  2573608.2    ,  2588395.2    ,  2603348.2    ,
     *   2618469.7    ,  2633762.1    ,  2649227.7    ,  2664868.9    ,
     *   2680688.4    ,
     *   2558048.8    ,  2572689.5    ,  2587493.5    ,  2602463.4    ,
     *   2617601.4    ,  2632910.0    ,  2648391.5    ,  2664048.4    ,
     *   2679883.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   2557073.3    ,  2571732.1    ,  2586554.1    ,  2601541.5    ,
     *   2616696.7    ,  2632022.2    ,  2647520.3    ,  2663193.5    ,
     *   2679044.3    ,
     *   2556057.4    ,  2570735.2    ,  2585575.8    ,  2600581.5    ,
     *   2615754.6    ,  2631097.7    ,  2646613.2    ,  2662303.4    ,
     *   2678170.9    ,
     *   2554999.9    ,  2569697.5    ,  2584557.5    ,  2599582.3    ,
     *   2614774.2    ,  2630135.7    ,  2645669.2    ,  2661377.1    ,
     *   2677262.0    ,
     *   2553899.7    ,  2568618.0    ,  2583498.3    ,  2598542.9    ,
     *   2613754.4    ,  2629135.0    ,  2644687.3    ,  2660413.7    ,
     *   2676316.7    ,
     *   2552755.8    ,  2567495.6    ,  2582397.0    ,  2597462.4    ,
     *   2612694.1    ,  2628094.7    ,  2643666.6    ,  2659412.3    ,
     *   2675334.2    ,
     *   2551566.9    ,  2566329.1    ,  2581252.5    ,  2596339.5    ,
     *   2611592.4    ,  2627013.8    ,  2642606.0    ,  2658371.7    ,
     *   2674313.3    ,
     *   2550015.8    ,  2564807.3    ,  2579759.5    ,  2594874.6    ,
     *   2610155.2    ,  2625603.8    ,  2641222.7    ,  2657014.5    ,
     *   2672981.8    ,
     *   2548390.3    ,  2563212.6    ,  2578194.9    ,  2593339.7    ,
     *   2608649.4    ,  2624126.5    ,  2639773.4    ,  2655592.7    ,
     *   2671587.0    ,
     *   2546687.9    ,  2561542.6    ,  2576556.6    ,  2591732.6    ,
     *   2607072.8    ,  2622579.8    ,  2638256.1    ,  2654104.3    ,
     *   2670126.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   2544906.1    ,  2559794.8    ,  2574842.2    ,  2590050.7    ,
     *   2605423.0    ,  2620961.5    ,  2636668.6    ,  2652547.0    ,
     *   2668599.3    ,
     *   2543042.4    ,  2557966.7    ,  2573049.1    ,  2588291.9    ,
     *   2603697.8    ,  2619269.2    ,  2635008.7    ,  2650918.9    ,
     *   2667002.2    ,
     *   2541094.2    ,  2556055.9    ,  2571174.8    ,  2586453.6    ,
     *   2601894.7    ,  2617500.7    ,  2633274.1    ,  2649217.5    ,
     *   2665333.5    ,
     *   2539058.6    ,  2554059.5    ,  2569216.9    ,  2584533.3    ,
     *   2600011.4    ,  2615653.5    ,  2631462.4    ,  2647440.6    ,
     *   2663590.8    ,
     *   2536932.8    ,  2551974.8    ,  2567172.4    ,  2582528.4    ,
     *   2598045.1    ,  2613725.2    ,  2629571.3    ,  2645585.9    ,
     *   2661771.8    ,
     *   2534713.9    ,  2549798.9    ,  2565038.8    ,  2580436.0    ,
     *   2595993.2    ,  2611713.0    ,  2627598.0    ,  2643650.9    ,
     *   2659874.2    ,
     *   2532398.8    ,  2547528.9    ,  2562812.9    ,  2578253.3    ,
     *   2593853.0    ,  2609614.3    ,  2625540.1    ,  2641632.8    ,
     *   2657895.3    ,
     *   2529984.1    ,  2545161.4    ,  2560491.6    ,  2575977.4    ,
     *   2591621.4    ,  2607426.2    ,  2623394.6    ,  2639529.1    ,
     *   2655832.6    ,
     *   2527466.5    ,  2542693.2    ,  2558071.8    ,  2573605.0    ,
     *   2589295.4    ,  2605145.7    ,  2621158.7    ,  2637336.9    ,
     *   2653683.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   2524842.3    ,  2540120.7    ,  2555550.0    ,  2571132.7    ,
     *   2586871.7    ,  2602769.6    ,  2618829.1    ,  2635053.0    ,
     *   2651444.1    ,
     *   2522107.5    ,  2537440.1    ,  2552922.3    ,  2568557.0    ,
     *   2584346.7    ,  2600294.4    ,  2616402.6    ,  2632674.3    ,
     *   2649112.1    ,
     *   2519258.0    ,  2534647.2    ,  2550184.8    ,  2565873.8    ,
     *   2581716.7    ,  2597716.3    ,  2613875.5    ,  2630197.1    ,
     *   2646683.8    ,
     *   2516288.9    ,  2531737.4    ,  2547333.1    ,  2563078.8    ,
     *   2578977.3    ,  2595031.4    ,  2611243.9    ,  2627617.6    ,
     *   2644155.4    ,
     *   2513195.3    ,  2528705.9    ,  2544362.3    ,  2560167.4    ,
     *   2576124.0    ,  2592235.0    ,  2608503.2    ,  2624931.5    ,
     *   2641522.7    ,
     *   2509971.2    ,  2525546.8    ,  2541266.8    ,  2557134.0    ,
     *   2573151.5    ,  2589322.0    ,  2605648.5    ,  2622133.8    ,
     *   2638780.9    ,
     *   2504959.0    ,  2520636.3    ,  2536455.6    ,  2552420.1    ,
     *   2568532.6    ,  2584796.1    ,  2601213.6    ,  2617788.0    ,
     *   2634522.3    ,
     *   2499620.2    ,  2515406.6    ,  2531332.6    ,  2547401.3    ,
     *   2563615.7    ,  2579978.8    ,  2596493.8    ,  2613163.5    ,
     *   2629991.1    ,
     *   2493972.9    ,  2509875.5    ,  2525915.1    ,  2542094.7    ,
     *   2558417.6    ,  2574886.8    ,  2591505.5    ,  2608276.7    ,
     *   2625203.5    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   2493951.2    ,  2509854.3    ,  2525894.3    ,  2542074.4    ,
     *   2558397.7    ,  2574867.3    ,  2591486.4    ,  2608258.0    ,
     *   2625185.2    ,
     *   2493908.0    ,  2509811.9    ,  2525852.8    ,  2542033.8    ,
     *   2558357.9    ,  2574828.3    ,  2591448.2    ,  2608220.5    ,
     *   2625148.5    ,
     *   2493756.6    ,  2509663.7    ,  2525707.6    ,  2541891.6    ,
     *   2558218.6    ,  2574691.9    ,  2591314.5    ,  2608089.6    ,
     *   2625020.3    ,
     *   2492406.5    ,  2508341.6    ,  2524412.8    ,  2540623.4    ,
     *   2556976.5    ,  2573475.2    ,  2590122.7    ,  2606922.2    ,
     *   2623876.6    ,
     *   2491052.8    ,  2507015.9    ,  2523114.6    ,  2539351.9    ,
     *   2555731.2    ,  2572255.4    ,  2588927.9    ,  2605751.8    ,
     *   2622730.1    ,
     *   2489695.4    ,  2505686.7    ,  2521812.9    ,  2538077.1    ,
     *   2554482.6    ,  2571032.6    ,  2587730.1    ,  2604578.5    ,
     *   2621580.9    ,
     *   2488334.3    ,  2504353.9    ,  2520507.7    ,  2536799.0    ,
     *   2553230.8    ,  2569806.6    ,  2586529.3    ,  2603402.3    ,
     *   2620428.8    ,
     *   2486969.6    ,  2503017.6    ,  2519199.2    ,  2535517.5    ,
     *   2551975.9    ,  2568577.5    ,  2585325.5    ,  2602223.3    ,
     *   2619273.9    ,
     *   2485601.2    ,  2501677.8    ,  2517887.2    ,  2534232.8    ,
     *   2550717.7    ,  2567345.3    ,  2584118.8    ,  2601041.3    ,
     *   2618116.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   2484229.2    ,  2500334.4    ,  2516571.9    ,  2532944.8    ,
     *   2549456.4    ,  2566110.1    ,  2582909.0    ,  2599856.5    ,
     *   2616955.7    ,
     *   2482853.5    ,  2498987.6    ,  2515253.2    ,  2531653.5    ,
     *   2548192.0    ,  2564871.8    ,  2581696.3    ,  2598668.8    ,
     *   2615792.5    ,
     *   2481474.2    ,  2497637.3    ,  2513931.1    ,  2530359.0    ,
     *   2546924.3    ,  2563630.5    ,  2580480.7    ,  2597478.3    ,
     *   2614626.5    ,
     *   2480091.4    ,  2496283.5    ,  2512605.6    ,  2529061.2    ,
     *   2545653.6    ,  2562386.1    ,  2579262.1    ,  2596284.9    ,
     *   2613457.7    ,
     *   2476305.4    ,  2492577.3    ,  2508977.3    ,  2525508.9    ,
     *   2542175.4    ,  2558980.4    ,  2575927.1    ,  2593019.0    ,
     *   2610259.5    ,
     *   2472493.2    ,  2488845.8    ,  2505324.5    ,  2521932.9    ,
     *   2538674.4    ,  2555552.5    ,  2572570.8    ,  2589732.5    ,
     *   2607041.1    ,
     *   2468655.1    ,  2485089.2    ,  2501647.5    ,  2518333.5    ,
     *   2535150.7    ,  2552102.8    ,  2569193.2    ,  2586425.5    ,
     *   2603803.0    ,
     *   2464791.4    ,  2481308.0    ,  2497946.7    ,  2514711.0    ,
     *   2531604.8    ,  2548631.5    ,  2565794.8    ,  2583098.3    ,
     *   2600545.3    ,
     *   2460902.6    ,  2477502.5    ,  2494222.3    ,  2511065.9    ,
     *   2528036.9    ,  2545139.0    ,  2562375.9    ,  2579751.2    ,
     *   2597268.4    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   2456989.0    ,  2473673.1    ,  2490474.9    ,  2507398.5    ,
     *   2524447.5    ,  2541625.7    ,  2558936.8    ,  2576384.5    ,
     *   2593972.5    ,
     *   2453051.1    ,  2469820.2    ,  2486704.9    ,  2503709.1    ,
     *   2520836.8    ,  2538091.8    ,  2555477.8    ,  2572998.7    ,
     *   2590658.1    ,
     *   2449089.4    ,  2465944.3    ,  2482912.5    ,  2499998.2    ,
     *   2517205.3    ,  2534537.8    ,  2551999.3    ,  2569594.0    ,
     *   2587325.3    ,
     *   2445104.4    ,  2462045.9    ,  2479098.5    ,  2496266.3    ,
     *   2513553.5    ,  2530964.0    ,  2548501.8    ,  2566170.7    ,
     *   2583974.7    ,
     *   2441096.7    ,  2458125.5    ,  2475263.1    ,  2492513.8    ,
     *   2509881.7    ,  2527371.0    ,  2544985.6    ,  2562729.4    ,
     *   2580606.5    ,
     *   2437066.8    ,  2454183.6    ,  2471406.9    ,  2488741.2    ,
     *   2506190.5    ,  2523759.1    ,  2541451.1    ,  2559270.4    ,
     *   2577221.2    ,
     *   2433015.2    ,  2450220.8    ,  2467530.6    ,  2484949.0    ,
     *   2502480.3    ,  2520128.9    ,  2537898.8    ,  2555794.2    ,
     *   2573819.1    ,
     *   2428942.7    ,  2446237.7    ,  2463634.6    ,  2481137.8    ,
     *   2498751.7    ,  2516480.8    ,  2534329.2    ,  2552301.1    ,
     *   2570400.8    ,
     *   2424849.9    ,  2442235.0    ,  2459719.5    ,  2477308.1    ,
     *   2495005.2    ,  2512815.3    ,  2530742.7    ,  2548791.7    ,
     *   2566966.6    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   2420737.5    ,  2438213.2    ,  2455786.0    ,  2473460.5    ,
     *   2491241.3    ,  2509133.0    ,  2527139.9    ,  2545266.5    ,
     *   2563517.0    ,
     *   2416606.1    ,  2434173.1    ,  2451834.7    ,  2469595.7    ,
     *   2487460.7    ,  2505434.5    ,  2523521.4    ,  2541725.9    ,
     *   2560052.5    ,
     *   2412456.6    ,  2430115.5    ,  2447866.4    ,  2465714.3    ,
     *   2483664.0    ,  2501720.3    ,  2519887.6    ,  2538170.6    ,
     *   2556573.7    ,
     *   2408289.8    ,  2426040.9    ,  2443881.6    ,  2461816.9    ,
     *   2479851.8    ,  2497991.0    ,  2516239.2    ,  2534601.0    ,
     *   2553080.9    ,
     *   2404106.4    ,  2421950.3    ,  2439881.2    ,  2457904.4    ,
     *   2476024.8    ,  2494247.3    ,  2512576.7    ,  2531017.7    ,
     *   2549574.9    ,
     *   2399907.4    ,  2417844.3    ,  2435865.9    ,  2453977.3    ,
     *   2472183.6    ,  2490489.8    ,  2508900.8    ,  2527421.4    ,
     *   2546056.2    ,
     *   2395693.5    ,  2413724.0    ,  2431836.5    ,  2450036.5    ,
     *   2468329.0    ,  2486719.3    ,  2505212.2    ,  2523812.6    ,
     *   2542525.2    ,
     *   2391465.8    ,  2409590.0    ,  2427793.8    ,  2446082.7    ,
     *   2464461.8    ,  2482936.3    ,  2501511.4    ,  2520191.9    ,
     *   2538982.7    ,
     *   2387225.1    ,  2405443.4    ,  2423738.8    ,  2442116.7    ,
     *   2460582.6    ,  2479141.7    ,  2497799.2    ,  2516560.1    ,
     *   2535429.3    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   2382972.5    ,  2401285.1    ,  2419672.1    ,  2438139.4    ,
     *   2456692.3    ,  2475336.2    ,  2494076.3    ,  2512917.8    ,
     *   2531865.6    ,
     *   2378708.9    ,  2397115.9    ,  2415594.9    ,  2434151.6    ,
     *   2452791.6    ,  2471520.5    ,  2490343.4    ,  2509265.6    ,
     *   2528292.2    ,
     *   2374435.5    ,  2392937.0    ,  2411507.9    ,  2430154.2    ,
     *   2448881.5    ,  2467695.4    ,  2486601.3    ,  2505604.4    ,
     *   2524709.9    ,
     *   2370153.2    ,  2388749.2    ,  2407412.2    ,  2426148.2    ,
     *   2444962.8    ,  2463861.9    ,  2482850.7    ,  2501934.8    ,
     *   2521119.3    ,
     *   2365863.3    ,  2384553.8    ,  2403308.8    ,  2422134.4    ,
     *   2441036.4    ,  2460020.6    ,  2479092.5    ,  2498257.6    ,
     *   2517521.1    ,
     *   2361566.8    ,  2380351.7    ,  2399198.6    ,  2418113.8    ,
     *   2437103.1    ,  2456172.5    ,  2475327.4    ,  2494573.6    ,
     *   2513916.2    ,
     *   2357265.0    ,  2376144.0    ,  2395082.7    ,  2414087.4    ,
     *   2433164.0    ,  2452318.4    ,  2471556.4    ,  2490883.5    ,
     *   2510305.2    ,
     *   2352958.9    ,  2371932.0    ,  2390962.3    ,  2410056.2    ,
     *   2429219.9    ,  2448459.2    ,  2467780.1    ,  2487188.2    ,
     *   2506688.9    ,
     *   2348649.9    ,  2367716.6    ,  2386838.3    ,  2406021.3    ,
     *   2425271.8    ,  2444596.0    ,  2463999.6    ,  2483488.5    ,
     *   2503068.1    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   2344339.3    ,  2363499.3    ,  2382711.9    ,  2401983.7    ,
     *   2421320.8    ,  2440729.6    ,  2460215.8    ,  2479785.2    ,
     *   2499443.6    ,
     *   2340028.2    ,  2359281.0    ,  2378584.3    ,  2397944.4    ,
     *   2417367.9    ,  2436860.9    ,  2456429.4    ,  2476079.3    ,
     *   2495816.3    ,
     *   2335718.1    ,  2355063.2    ,  2374456.5    ,  2393904.7    ,
     *   2413414.1    ,  2432991.1    ,  2452641.6    ,  2472371.6    ,
     *   2492186.9    ,
     *   2331410.3    ,  2350847.0    ,  2370329.9    ,  2389865.6    ,
     *   2409460.5    ,  2429121.0    ,  2448853.1    ,  2468663.0    ,
     *   2488556.4    ,
     *   2327106.0    ,  2346633.8    ,  2366205.6    ,  2385828.2    ,
     *   2405508.1    ,  2425251.7    ,  2445065.1    ,  2464954.4    ,
     *   2484925.5    ,
     *   2322806.8    ,  2342424.9    ,  2362084.9    ,  2381793.8    ,
     *   2401558.1    ,  2421384.2    ,  2441278.5    ,  2461246.8    ,
     *   2481295.2    ,
     *   2318514.1    ,  2338221.5    ,  2357969.0    ,  2377763.5    ,
     *   2397611.6    ,  2417519.7    ,  2437494.2    ,  2457541.1    ,
     *   2477666.5    ,
     *   2314229.2    ,  2334025.0    ,  2353859.1    ,  2373738.5    ,
     *   2393669.7    ,  2413659.2    ,  2433713.3    ,  2453838.3    ,
     *   2474040.1    ,
     *   2309953.6    ,  2329836.8    ,  2349756.7    ,  2369720.0    ,
     *   2389733.5    ,  2409803.7    ,  2429936.9    ,  2450139.4    ,
     *   2470417.1    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   2305688.8    ,  2325658.3    ,  2345662.9    ,  2365709.3    ,
     *   2385804.3    ,  2405954.4    ,  2426166.0    ,  2446445.3    ,
     *   2466798.3    ,
     *   2301436.2    ,  2321490.9    ,  2341579.1    ,  2361707.6    ,
     *   2381883.2    ,  2402112.4    ,  2422401.6    ,  2442757.0    ,
     *   2463184.7    ,
     *   2297197.4    ,  2317336.0    ,  2337506.6    ,  2357716.1    ,
     *   2377971.4    ,  2398278.8    ,  2418644.8    ,  2439075.6    ,
     *   2459577.4    ,
     *   2292973.8    ,  2313194.9    ,  2333446.8    ,  2353736.2    ,
     *   2374070.0    ,  2394454.7    ,  2414896.6    ,  2435402.1    ,
     *   2455977.2    ,
     *   2288766.9    ,  2309069.1    ,  2329400.9    ,  2349769.1    ,
     *   2370180.4    ,  2390641.4    ,  2411158.3    ,  2431737.5    ,
     *   2452385.1    ,
     *   2284578.2    ,  2304960.1    ,  2325370.5    ,  2345816.1    ,
     *   2366303.7    ,  2386839.8    ,  2407430.8    ,  2428082.9    ,
     *   2448802.2    ,
     *   2280409.3    ,  2300869.2    ,  2321356.7    ,  2341878.5    ,
     *   2362441.2    ,  2383051.4    ,  2403715.3    ,  2424439.3    ,
     *   2445229.3    ,
     *   2276261.6    ,  2296797.9    ,  2317361.0    ,  2337957.5    ,
     *   2358594.0    ,  2379277.0    ,  2400012.9    ,  2420807.7    ,
     *   2441667.6    ,
     *   2272136.7    ,  2292747.6    ,  2313384.6    ,  2334054.4    ,
     *   2354763.4    ,  2375518.0    ,  2396324.6    ,  2417189.3    ,
     *   2438118.1    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   2268035.9    ,  2288719.7    ,  2309429.1    ,  2330170.6    ,
     *   2350950.6    ,  2371775.5    ,  2392651.6    ,  2413585.0    ,
     *   2434581.7    ,
     *   2263960.9    ,  2284715.6    ,  2305495.6    ,  2326307.2    ,
     *   2347156.8    ,  2368050.7    ,  2388995.1    ,  2409996.0    ,
     *   2431059.4    ,
     *   2259912.9    ,  2280736.8    ,  2301585.5    ,  2322465.6    ,
     *   2343383.3    ,  2364344.7    ,  2385356.0    ,  2406423.2    ,
     *   2427552.3    ,
     *   2255893.5    ,  2276784.4    ,  2297700.2    ,  2318647.1    ,
     *   2339631.2    ,  2360658.6    ,  2381735.5    ,  2402867.8    ,
     *   2424061.3    ,
     *   2251904.0    ,  2272860.0    ,  2293840.9    ,  2314852.7    ,
     *   2335901.7    ,  2356993.7    ,  2378134.8    ,  2399330.8    ,
     *   2420587.5    ,
     *   2247945.9    ,  2268964.8    ,  2290008.9    ,  2311083.9    ,
     *   2332196.0    ,  2353351.0    ,  2374554.8    ,  2395813.2    ,
     *   2417131.9    ,
     *   2244020.4    ,  2265100.2    ,  2286205.4    ,  2307341.8    ,
     *   2328515.3    ,  2349731.7    ,  2370996.7    ,  2392316.1    ,
     *   2413695.5    ,
     *   2240128.9    ,  2261267.4    ,  2282431.7    ,  2303627.6    ,
     *   2324860.8    ,  2346136.8    ,  2367461.5    ,  2388840.4    ,
     *   2410279.2    ,
     *   2236272.6    ,  2257467.6    ,  2278689.0    ,  2299942.5    ,
     *   2321233.4    ,  2342567.5    ,  2363950.3    ,  2385387.3    ,
     *   2406884.0    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   2232452.8    ,  2253702.0    ,  2274978.5    ,  2296287.5    ,
     *   2317634.5    ,  2339024.9    ,  2360464.2    ,  2381957.7    ,
     *   2403511.0    ,
     *   2228670.6    ,  2249971.9    ,  2271301.2    ,  2292663.8    ,
     *   2314065.0    ,  2335509.9    ,  2357004.0    ,  2378552.6    ,
     *   2400161.0    ,
     *   2224927.3    ,  2246278.3    ,  2267658.3    ,  2289072.5    ,
     *   2310525.9    ,  2332023.6    ,  2353570.9    ,  2375172.9    ,
     *   2396834.9    ,
     *   2221223.8    ,  2242622.2    ,  2264050.9    ,  2285514.6    ,
     *   2307018.4    ,  2328567.1    ,  2350165.8    ,  2371819.7    ,
     *   2393533.8    ,
     *   2217561.1    ,  2239004.8    ,  2260480.0    ,  2281991.2    ,
     *   2303543.3    ,  2325141.2    ,  2346789.7    ,  2368493.8    ,
     *   2390258.5    ,
     *   2213940.4    ,  2235427.0    ,  2256946.5    ,  2278503.2    ,
     *   2300101.8    ,  2321746.9    ,  2343443.5    ,  2365196.1    ,
     *   2387009.9    ,
     *   2210362.5    ,  2231889.8    ,  2253451.4    ,  2275051.5    ,
     *   2296694.6    ,  2318385.2    ,  2340128.0    ,  2361927.6    ,
     *   2383788.8    ,
     *   2206828.3    ,  2228394.0    ,  2249995.5    ,  2271637.0    ,
     *   2293322.7    ,  2315056.9    ,  2336844.2    ,  2358689.1    ,
     *   2380596.2    ,
     *   2203338.6    ,  2224940.5    ,  2246579.8    ,  2268260.6    ,
     *   2289986.9    ,  2311762.9    ,  2333592.9    ,  2355481.3    ,
     *   2377432.8    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   7592.8647    ,  7622.5918    ,  7651.8325    ,  7680.6099    ,
     *   7708.9451    ,  7736.8576    ,  7764.3656    ,  7791.4857    ,
     *   7818.2335    ,
     *   7481.5945    ,  7511.5113    ,  7540.9223    ,  7569.8527    ,
     *   7598.3256    ,  7626.3623    ,  7653.9823    ,  7681.2038    ,
     *   7708.0435    ,
     *   7373.3318    ,  7403.4782    ,  7433.0953    ,  7462.2109    ,
     *   7490.8505    ,  7519.0375    ,  7546.7933    ,  7574.1376    ,
     *   7601.0886    ,
     *   7267.8442    ,  7298.2668    ,  7328.1319    ,  7357.4705    ,
     *   7386.3109    ,  7414.6789    ,  7442.5982    ,  7470.0903    ,
     *   7497.1752    ,
     *   7164.8966    ,  7195.6500    ,  7225.8121    ,  7255.4178    ,
     *   7284.4987    ,  7313.0836    ,  7341.1987    ,  7368.8680    ,
     *   7396.1133    ,
     *   7064.2490    ,  7095.3969    ,  7125.9133    ,  7155.8375    ,
     *   7185.2052    ,  7214.0488    ,  7242.3975    ,  7270.2780    ,
     *   7297.7147    ,
     *   6965.6529    ,  6997.2704    ,  7028.2081    ,  7058.5110    ,
     *   7088.2197    ,  7117.3705    ,  7145.9967    ,  7174.1281    ,
     *   7201.7920    ,
     *   6868.8472    ,  6901.0236    ,  6932.4617    ,  6963.2139    ,
     *   6993.3266    ,  7022.8415    ,  7051.7962    ,  7080.2245    ,
     *   7108.1571    ,
     *   6773.5511    ,  6806.3947    ,  6838.4279    ,  6869.7128    ,
     *   6900.3038    ,  6930.2491    ,  6959.5919    ,  6988.3707    ,
     *   7016.6203    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   6679.4530    ,  6713.0995    ,  6745.8434    ,  6777.7614    ,
     *   6808.9189    ,  6839.3729    ,  6869.1734    ,  6898.3652    ,
     *   6926.9880    ,
     *   6586.1920    ,  6620.8187    ,  6654.4192    ,  6687.0939    ,
     *   6718.9246    ,  6749.9804    ,  6780.3212    ,  6809.9993    ,
     *   6839.0609    ,
     *   6493.3248    ,  6529.1770    ,  6563.8269    ,  6597.4156    ,
     *   6630.0516    ,  6661.8228    ,  6692.8026    ,  6723.0539    ,
     *   6752.6315    ,
     *   6400.2683    ,  6437.7071    ,  6473.6752    ,  6508.3873    ,
     *   6541.9983    ,  6574.6263    ,  6606.3659    ,  6637.2951    ,
     *   6667.4804    ,
     *   6306.1941    ,  6345.7863    ,  6383.4705    ,  6419.6001    ,
     *   6454.4135    ,  6488.0813    ,  6520.7322    ,  6552.4679    ,
     *   6583.3719    ,
     *   6209.8304    ,  6252.5216    ,  6292.5474    ,  6330.5316    ,
     *   6366.8687    ,  6401.8232    ,  6435.5826    ,  6468.2873    ,
     *   6500.0470    ,
     *   6109.0709    ,  6156.5327    ,  6199.9437    ,  6240.4709    ,
     *   6278.8108    ,  6315.4022    ,  6350.5379    ,  6384.4239    ,
     *   6417.2133    ,
     *   6000.1361    ,  6055.5226    ,  6104.1634    ,  6148.3818    ,
     *   6189.4798    ,  6228.2318    ,  6265.1249    ,  6300.4823    ,
     *   6334.5303    ,
     *   5875.5013    ,  5945.3382    ,  6002.7030    ,  6052.6443    ,
     *   6097.7603    ,  6139.4997    ,  6178.7215    ,  6215.9644    ,
     *   6251.5846    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   5717.2549    ,  5817.5756    ,  5890.9954    ,  5950.5299    ,
     *   6001.8988    ,  6048.0058    ,  6090.4592    ,  6130.2096    ,
     *   6167.8514    ,
     *   5457.7890    ,  5651.3869    ,  5759.6148    ,  5837.0074    ,
     *   5898.9202    ,  5951.8516    ,  5999.0467    ,  6042.2892    ,
     *   6082.6286    ,
     *   4981.7444    ,  5353.1947    ,  5583.9737    ,  5701.4456    ,
     *   5783.2670    ,  5847.7891    ,  5902.4274    ,  5950.8130    ,
     *   5994.9224    ,
     *   4311.8444    ,  4749.2444    ,  5215.7769    ,  5514.3423    ,
     *   5642.8600    ,  5729.6563    ,  5797.0481    ,  5853.5506    ,
     *   5903.2352    ,
     *   3789.2444    ,  4201.7444    ,  4614.6444    ,  5001.9444    ,
     *   5441.4803    ,  5583.6006    ,  5676.0426    ,  5746.6035    ,
     *   5805.1435    ,
     *   3338.2444    ,  3728.3444    ,  4118.8444    ,  4510.3444    ,
     *   4924.1444    ,  5363.7285    ,  5523.3371    ,  5622.2728    ,
     *   5696.3539    ,
     *   2947.9444    ,  3317.5444    ,  3688.1444    ,  4063.4444    ,
     *   4451.4444    ,  4855.7444    ,  5277.9932    ,  5461.6285    ,
     *   5568.1656    ,
     *   2610.4444    ,  2959.2444    ,  3309.1444    ,  3663.1444    ,
     *   4024.9444    ,  4397.2444    ,  4780.8444    ,  5177.0432    ,
     *   5397.8579    ,
     *   2317.7444    ,  2645.9444    ,  2974.7444    ,  3306.6444    ,
     *   3643.4444    ,  3986.5444    ,  4335.6444    ,  4687.4444    ,
     *   5030.3787    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2063.1444    ,  2371.0444    ,  2679.5444    ,  2990.1444    ,
     *   3304.0444    ,  3622.0444    ,  3943.7444    ,  4267.6444    ,
     *   4590.2444    ,
     *   1840.6444    ,  2129.5444    ,  2418.7444    ,  2709.4444    ,
     *   3002.6444    ,  3298.8444    ,  3598.2444    ,  3900.6444    ,
     *   4205.9444    ,
     *   1645.6444    ,  1916.6444    ,  2188.0444    ,  2460.5444    ,
     *   2735.0444    ,  3012.0444    ,  3292.0444    ,  3575.5444    ,
     *   3863.2444    ,
     *   1511.1444    ,  1769.3444    ,  2027.6444    ,  2287.0444    ,
     *   2548.1444    ,  2811.5444    ,  3077.8444    ,  3347.6444    ,
     *   3621.7444    ,
     *   1389.3444    ,  1635.1444    ,  1881.2444    ,  2128.1444    ,
     *   2376.5444    ,  2627.1444    ,  2880.4444    ,  3137.2444    ,
     *   3397.9444    ,
     *   1278.8444    ,  1512.9444    ,  1747.2444    ,  1982.3444    ,
     *   2218.8444    ,  2457.3444    ,  2698.4444    ,  2942.6444    ,
     *   3190.5444    ,
     *   1178.3444    ,  1401.4444    ,  1624.5444    ,  1848.4444    ,
     *   2073.7444    ,  2300.7444    ,  2530.2444    ,  2762.6444    ,
     *   2998.3444    ,
     *   1086.9444    ,  1299.4444    ,  1512.1444    ,  1725.4444    ,
     *   1940.0444    ,  2156.3444    ,  2374.8444    ,  2596.0444    ,
     *   2820.3444    ,
     *   1003.5444    ,  1206.1444    ,  1408.9444    ,  1612.3444    ,
     *   1816.8444    ,  2022.9444    ,  2231.1444    ,  2441.7444    ,
     *   2655.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   927.31444    ,  1120.6444    ,  1314.0444    ,  1508.0444    ,
     *   1703.1444    ,  1899.6444    ,  2098.1444    ,  2298.9444    ,
     *   2502.4444    ,
     *   857.62444    ,  1042.1444    ,  1226.8444    ,  1412.0444    ,
     *   1598.1444    ,  1785.7444    ,  1975.0444    ,  2166.5444    ,
     *   2360.6444    ,
     *   793.76444    ,  970.07444    ,  1146.4444    ,  1323.3444    ,
     *   1501.1444    ,  1680.2444    ,  1861.0444    ,  2043.8444    ,
     *   2229.0444    ,
     *   735.17444    ,  903.74444    ,  1072.3444    ,  1241.4444    ,
     *   1411.4444    ,  1582.5444    ,  1755.3444    ,  1929.9444    ,
     *   2106.8444    ,
     *   681.33444    ,  842.64444    ,  1004.0444    ,  1165.8444    ,
     *   1328.3444    ,  1492.1444    ,  1657.3444    ,  1824.2444    ,
     *   1993.3444    ,
     *   631.79444    ,  786.28444    ,  940.83444    ,  1095.7444    ,
     *   1251.4444    ,  1408.2444    ,  1566.3444    ,  1726.1444    ,
     *   1887.9444    ,
     *   586.13444    ,  734.24444    ,  882.41444    ,  1030.9444    ,
     *   1180.1444    ,  1330.3444    ,  1481.8444    ,  1634.9444    ,
     *   1789.9444    ,
     *   544.01444    ,  686.14444    ,  828.32444    ,  970.84444    ,
     *   1114.0444    ,  1258.1444    ,  1403.4444    ,  1550.2444    ,
     *   1698.7444    ,
     *   505.09444    ,  641.62444    ,  778.20444    ,  915.10444    ,
     *   1052.5444    ,  1190.9444    ,  1330.4444    ,  1471.3444    ,
     *   1613.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   469.08444    ,  600.38444    ,  731.71444    ,  863.34444    ,
     *   995.53444    ,  1128.5444    ,  1262.6444    ,  1397.9444    ,
     *   1534.8444    ,
     *   435.74444    ,  562.13444    ,  688.55444    ,  815.26444    ,
     *   942.48444    ,  1070.4444    ,  1199.4444    ,  1329.6444    ,
     *   1461.2444    ,
     *   404.81444    ,  526.62444    ,  648.45444    ,  770.54444    ,
     *   893.12444    ,  1016.4444    ,  1140.6444    ,  1265.9444    ,
     *   1392.6444    ,
     *   376.11444    ,  493.61444    ,  611.15444    ,  728.92444    ,
     *   847.15444    ,  966.04444    ,  1085.7444    ,  1206.5444    ,
     *   1328.6444    ,
     *   349.43444    ,  462.92444    ,  576.43444    ,  690.16444    ,
     *   804.32444    ,  919.09444    ,  1034.6444    ,  1151.2444    ,
     *   1268.9444    ,
     *   324.60444    ,  434.33444    ,  544.08444    ,  654.03444    ,
     *   764.37444    ,  875.28444    ,  986.94444    ,  1099.5444    ,
     *   1213.1444    ,
     *   301.49444    ,  407.69444    ,  513.91444    ,  620.32444    ,
     *   727.10444    ,  834.40444    ,  942.39444    ,  1051.2444    ,
     *   1161.0444    ,
     *   279.93444    ,  382.84444    ,  485.76444    ,  588.85444    ,
     *   692.28444    ,  796.20444    ,  900.75444    ,  1006.0444    ,
     *   1112.3444    ,
     *   259.82444    ,  359.63444    ,  459.46444    ,  559.45444    ,
     *   659.74444    ,  760.49444    ,  861.82444    ,  963.88444    ,
     *   1066.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   241.04444    ,  337.95444    ,  434.88444    ,  531.96444    ,
     *   629.31444    ,  727.09444    ,  825.40444    ,  924.38444    ,
     *   1024.1444    ,
     *   223.48444    ,  317.67444    ,  411.88444    ,  506.23444    ,
     *   600.83444    ,  695.82444    ,  791.30444    ,  887.39444    ,
     *   984.20444    ,
     *   207.04444    ,  298.69444    ,  390.35444    ,  482.14444    ,
     *   574.16444    ,  666.52444    ,  759.35444    ,  852.73444    ,
     *   946.77444    ,
     *   191.65444    ,  280.91444    ,  370.18444    ,  459.56444    ,
     *   549.15444    ,  639.07444    ,  729.39444    ,  820.23444    ,
     *   911.66444    ,
     *   177.23444    ,  264.24444    ,  351.26444    ,  438.38444    ,
     *   525.70444    ,  613.31444    ,  701.29444    ,  789.74444    ,
     *   878.72444    ,
     *   163.70444    ,  248.60444    ,  333.51444    ,  418.51444    ,
     *   503.69444    ,  589.13444    ,  674.91444    ,  761.11444    ,
     *   847.80444    ,
     *   147.94444    ,  230.38444    ,  312.83444    ,  395.36444    ,
     *   478.04444    ,  560.95444    ,  644.15444    ,  727.72444    ,
     *   811.72444    ,
     *   133.36444    ,  213.52444    ,  293.69444    ,  373.92444    ,
     *   454.29444    ,  534.86444    ,  615.68444    ,  696.82444    ,
     *   778.33444    ,
     *   119.85444    ,  197.90444    ,  275.96444    ,  354.07444    ,
     *   432.30444    ,  510.69444    ,  589.30444    ,  668.19444    ,
     *   747.39444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   107.32444    ,  183.42444    ,  259.51444    ,  335.66444    ,
     *   411.90444    ,  488.28444    ,  564.85444    ,  641.64444    ,
     *   718.70444    ,
     *   95.693444    ,  169.97444    ,  244.25444    ,  318.57444    ,
     *   392.97444    ,  467.49444    ,  542.15444    ,  617.00444    ,
     *   692.07444    ,
     *   84.877444    ,  157.47444    ,  230.07444    ,  302.70444    ,
     *   375.40444    ,  448.18444    ,  521.08444    ,  594.13444    ,
     *   667.35444    ,
     *   74.809444    ,  145.85444    ,  216.89444    ,  287.95444    ,
     *   359.06444    ,  430.24444    ,  501.50444    ,  572.87444    ,
     *   644.38444    ,
     *   65.427444    ,  135.02444    ,  204.62444    ,  274.23444    ,
     *   343.87444    ,  413.56444    ,  483.30444    ,  553.12444    ,
     *   623.03444    ,
     *   56.673444    ,  124.93444    ,  193.20444    ,  261.47444    ,
     *   329.75444    ,  398.05444    ,  466.38444    ,  534.76444    ,
     *   603.18444    ,
     *   48.494444    ,  115.52444    ,  182.56444    ,  249.58444    ,
     *   316.61444    ,  383.63444    ,  450.66444    ,  517.69444    ,
     *   584.74444    ,
     *   40.842444    ,  106.74444    ,  172.64444    ,  238.52444    ,
     *   304.39444    ,  370.23444    ,  436.04444    ,  501.83444    ,
     *   567.60444    ,
     *   33.672444    ,  98.536444    ,  163.39444    ,  228.22444    ,
     *   293.02444    ,  357.78444    ,  422.47444    ,  487.11444    ,
     *   551.68444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   26.942444    ,  90.861444    ,  154.77444    ,  218.64444    ,
     *   282.47444    ,  346.22444    ,  409.88444    ,  473.45444    ,
     *   536.92444    ,
     *   20.615444    ,  83.679444    ,  146.73444    ,  209.74444    ,
     *   272.67444    ,  335.50444    ,  398.22444    ,  460.81444    ,
     *   523.25444    ,
     *   14.653444    ,  76.955444    ,  139.24444    ,  201.47444    ,
     *   263.60444    ,  325.60444    ,  387.45444    ,  449.12444    ,
     *   510.61444    ,
     *   9.0204444    ,  70.656444    ,  132.27444    ,  193.81444    ,
     *   255.22444    ,  316.47444    ,  377.52444    ,  438.36444    ,
     *   498.97444    ,
     *   3.6819444    ,  64.754444    ,  125.79444    ,  186.74444    ,
     *   247.52444    ,  308.08444    ,  368.41444    ,  428.48444    ,
     *   488.28444    ,
     *  -1.3998444    ,  59.224444    ,  119.80444    ,  180.25444    ,
     *   240.47444    ,  300.44444    ,  360.11444    ,  419.47444    ,
     *   478.51444    ,
     *  -8.4763444    ,  51.675444    ,  111.75444    ,  171.59444    ,
     *   231.12444    ,  290.30444    ,  349.09444    ,  407.49444    ,
     *   465.49444    ,
     *  -15.139444    ,  44.800444    ,  104.55444    ,  163.93444    ,
     *   222.86444    ,  281.33444    ,  339.33444    ,  396.85444    ,
     *   453.91444    ,
     *  -21.604410    ,  38.679749    ,  98.317357    ,  157.33316    ,
     *   215.74858    ,  273.58221    ,  330.85020    ,  387.56667    ,
     *   443.74407    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -21.609974    ,  38.674066    ,  98.311555    ,  157.32723    ,
     *   215.74254    ,  273.57604    ,  330.84391    ,  387.56026    ,
     *   443.73753    ,
     *  -21.621103    ,  38.662702    ,  98.299953    ,  157.31539    ,
     *   215.73045    ,  273.56372    ,  330.83134    ,  387.54744    ,
     *   443.72447    ,
     *  -21.660052    ,  38.622929    ,  98.259347    ,  157.27394    ,
     *   215.68816    ,  273.52057    ,  330.78734    ,  387.50258    ,
     *   443.67874    ,
     *  -22.007210    ,  38.268427    ,  97.897413    ,  156.90451    ,
     *   215.31118    ,  273.13600    ,  330.39513    ,  387.10271    ,
     *   443.27116    ,
     *  -22.355072    ,  37.913205    ,  97.534746    ,  156.53433    ,
     *   214.93343    ,  272.75065    ,  330.00214    ,  386.70204    ,
     *   442.86278    ,
     *  -22.703638    ,  37.557265    ,  97.171344    ,  156.16340    ,
     *   214.55493    ,  272.36452    ,  329.60836    ,  386.30056    ,
     *   442.45358    ,
     *  -23.052908    ,  37.200604    ,  96.807207    ,  155.79173    ,
     *   214.17566    ,  271.97762    ,  329.21379    ,  385.89829    ,
     *   442.04356    ,
     *  -23.402885    ,  36.843222    ,  96.442334    ,  155.41930    ,
     *   213.79562    ,  271.58994    ,  328.81843    ,  385.49521    ,
     *   441.63273    ,
     *  -23.753568    ,  36.485118    ,  96.076723    ,  155.04612    ,
     *   213.41482    ,  271.20148    ,  328.42227    ,  385.09133    ,
     *   441.22109    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -24.104958    ,  36.126291    ,  95.710375    ,  154.67218    ,
     *   213.03325    ,  270.81224    ,  328.02532    ,  384.68664    ,
     *   440.80862    ,
     *  -24.457056    ,  35.766740    ,  95.343287    ,  154.29749    ,
     *   212.65092    ,  270.42221    ,  327.62758    ,  384.28114    ,
     *   440.39534    ,
     *  -24.809863    ,  35.406464    ,  94.975460    ,  153.92205    ,
     *   212.26781    ,  270.03141    ,  327.22904    ,  383.87484    ,
     *   439.98124    ,
     *  -25.163381    ,  35.045463    ,  94.606891    ,  153.54585    ,
     *   211.88394    ,  269.63982    ,  326.82970    ,  383.46773    ,
     *   439.56632    ,
     *  -26.130200    ,  34.058173    ,  93.598906    ,  152.51701    ,
     *   210.83410    ,  268.56889    ,  325.73761    ,  382.35438    ,
     *   438.43163    ,
     *  -27.102312    ,  33.065472    ,  92.585396    ,  151.48252    ,
     *   209.77852    ,  267.49213    ,  324.63957    ,  381.23499    ,
     *   437.29082    ,
     *  -28.079735    ,  32.067344    ,  91.566343    ,  150.44239    ,
     *   208.71718    ,  266.40949    ,  323.53557    ,  380.10956    ,
     *   436.14387    ,
     *  -29.062484    ,  31.063769    ,  90.541728    ,  149.39658    ,
     *   207.65006    ,  265.32098    ,  322.42559    ,  378.97805    ,
     *   434.99076    ,
     *  -30.050578    ,  30.054731    ,  89.511534    ,  148.34507    ,
     *   206.57714    ,  264.22656    ,  321.30961    ,  377.84045    ,
     *   433.83147    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -31.044031    ,  29.040213    ,  88.475742    ,  147.28786    ,
     *   205.49841    ,  263.12622    ,  320.18761    ,  376.69673    ,
     *   432.66598    ,
     *  -32.042861    ,  28.020196    ,  87.434336    ,  146.22492    ,
     *   204.41383    ,  262.01994    ,  319.05957    ,  375.54687    ,
     *   431.49426    ,
     *  -33.047084    ,  26.994665    ,  86.387295    ,  145.15623    ,
     *   203.32340    ,  260.90770    ,  317.92546    ,  374.39087    ,
     *   430.31630    ,
     *  -34.056717    ,  25.963602    ,  85.334604    ,  144.08178    ,
     *   202.22709    ,  259.78948    ,  316.78528    ,  373.22868    ,
     *   429.13207    ,
     *  -35.071775    ,  24.926989    ,  84.276244    ,  143.00154    ,
     *   201.12489    ,  258.66525    ,  315.63900    ,  372.06030    ,
     *   427.94156    ,
     *  -36.092275    ,  23.884811    ,  83.212198    ,  141.91550    ,
     *   200.01677    ,  257.53501    ,  314.48659    ,  370.88571    ,
     *   426.74474    ,
     *  -37.118233    ,  22.837050    ,  82.142448    ,  140.82364    ,
     *   198.90272    ,  256.39873    ,  313.32804    ,  369.70488    ,
     *   425.54160    ,
     *  -38.149664    ,  21.783689    ,  81.066976    ,  139.72594    ,
     *   197.78272    ,  255.25638    ,  312.16334    ,  368.51779    ,
     *   424.33211    ,
     *  -39.186584    ,  20.724713    ,  79.985766    ,  138.62238    ,
     *   196.65675    ,  254.10797    ,  310.99246    ,  367.32443    ,
     *   423.11626    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -40.229010    ,  19.660103    ,  78.898800    ,  137.51295    ,
     *   195.52479    ,  252.95345    ,  309.81537    ,  366.12477    ,
     *   421.89402    ,
     *  -41.276956    ,  18.589845    ,  77.806060    ,  136.39762    ,
     *   194.38683    ,  251.79282    ,  308.63207    ,  364.91880    ,
     *   420.66537    ,
     *  -42.330437    ,  17.513922    ,  76.707531    ,  135.27639    ,
     *   193.24284    ,  250.62606    ,  307.44253    ,  363.70649    ,
     *   419.43029    ,
     *  -43.389471    ,  16.432317    ,  75.603195    ,  134.14923    ,
     *   192.09281    ,  249.45314    ,  306.24674    ,  362.48783    ,
     *   418.18877    ,
     *  -44.454070    ,  15.345015    ,  74.493034    ,  133.01612    ,
     *   190.93671    ,  248.27405    ,  305.04466    ,  361.26279    ,
     *   416.94079    ,
     *  -45.524251    ,  14.252000    ,  73.377033    ,  131.87705    ,
     *   189.77454    ,  247.08877    ,  303.83630    ,  360.03136    ,
     *   415.68631    ,
     *  -46.600029    ,  13.153255    ,  72.255175    ,  130.73200    ,
     *   188.60627    ,  245.89729    ,  302.62162    ,  358.79351    ,
     *   414.42533    ,
     *  -47.681418    ,  12.048766    ,  71.127443    ,  129.58095    ,
     *   187.43188    ,  244.69957    ,  301.40060    ,  357.54924    ,
     *   413.15783    ,
     *  -48.768433    ,  10.938516    ,  69.993820    ,  128.42389    ,
     *   186.25136    ,  243.49561    ,  300.17323    ,  356.29851    ,
     *   411.88378    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -49.861088    ,  9.8224897    ,  68.854292    ,  127.26080    ,
     *   185.06469    ,  242.28539    ,  298.93950    ,  355.04131    ,
     *   410.60317    ,
     *  -50.959398    ,  8.7006723    ,  67.708840    ,  126.09166    ,
     *   183.87185    ,  241.06888    ,  297.69937    ,  353.77762    ,
     *   409.31597    ,
     *  -52.063378    ,  7.5730484    ,  66.557450    ,  124.91645    ,
     *   182.67283    ,  239.84607    ,  296.45284    ,  352.50742    ,
     *   408.02217    ,
     *  -53.173041    ,  6.4396028    ,  65.400104    ,  123.73516    ,
     *   181.46760    ,  238.61695    ,  295.19988    ,  351.23069    ,
     *   406.72174    ,
     *  -54.288401    ,  5.3003206    ,  64.236789    ,  122.54777    ,
     *   180.25615    ,  237.38149    ,  293.94047    ,  349.94742    ,
     *   405.41467    ,
     *  -55.409472    ,  4.1551868    ,  63.067486    ,  121.35426    ,
     *   179.03847    ,  236.13967    ,  292.67460    ,  348.65758    ,
     *   404.10095    ,
     *  -56.536269    ,  3.0041869    ,  61.892182    ,  120.15463    ,
     *   177.81452    ,  234.89148    ,  291.40225    ,  347.36116    ,
     *   402.78054    ,
     *  -57.668804    ,  1.8473061    ,  60.710861    ,  118.94885    ,
     *   176.58431    ,  233.63691    ,  290.12340    ,  346.05813    ,
     *   401.45343    ,
     *  -58.807091    , 0.68453018    ,  59.523507    ,  117.73690    ,
     *   175.34781    ,  232.37592    ,  288.83803    ,  344.74848    ,
     *   400.11960    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -59.951143    ,-0.48415532    ,  58.330104    ,  116.51877    ,
     *   174.10500    ,  231.10852    ,  287.54613    ,  343.43219    ,
     *   398.77904    ,
     *  -61.100974    , -1.6587645    ,  57.130639    ,  115.29445    ,
     *   172.85587    ,  229.83467    ,  286.24767    ,  342.10925    ,
     *   397.43172    ,
     *  -62.256596    , -2.8393115    ,  55.925095    ,  114.06391    ,
     *   171.60040    ,  228.55436    ,  284.94264    ,  340.77963    ,
     *   396.07763    ,
     *  -63.418023    , -4.0258100    ,  54.713459    ,  112.82715    ,
     *   170.33857    ,  227.26758    ,  283.63103    ,  339.44331    ,
     *   394.71675    ,
     *  -64.585266    , -5.2182740    ,  53.495715    ,  111.58414    ,
     *   169.07038    ,  225.97430    ,  282.31280    ,  338.10028    ,
     *   393.34905    ,
     *  -65.758339    , -6.4167168    ,  52.271849    ,  110.33487    ,
     *   167.79579    ,  224.67452    ,  280.98796    ,  336.75052    ,
     *   391.97452    ,
     *  -66.937254    , -7.6211521    ,  51.041846    ,  109.07934    ,
     *   166.51481    ,  223.36820    ,  279.65647    ,  335.39401    ,
     *   390.59315    ,
     *  -68.122023    , -8.8315930    ,  49.805693    ,  107.81751    ,
     *   165.22740    ,  222.05535    ,  278.31832    ,  334.03073    ,
     *   389.20491    ,
     *  -69.312658    , -10.048053    ,  48.563375    ,  106.54938    ,
     *   163.93355    ,  220.73593    ,  276.97350    ,  332.66068    ,
     *   387.80979    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -70.509170    , -11.270544    ,  47.314877    ,  105.27493    ,
     *   162.63326    ,  219.40994    ,  275.62198    ,  331.28382    ,
     *   386.40776    ,
     *  -71.711573    , -12.499080    ,  46.060187    ,  103.99414    ,
     *   161.32650    ,  218.07736    ,  274.26376    ,  329.90014    ,
     *   384.99882    ,
     *  -72.919876    , -13.733674    ,  44.799290    ,  102.70701    ,
     *   160.01325    ,  216.73817    ,  272.89881    ,  328.50962    ,
     *   383.58294    ,
     *  -74.134092    , -14.974337    ,  43.532173    ,  101.41351    ,
     *   158.69351    ,  215.39236    ,  271.52711    ,  327.11226    ,
     *   382.16010    ,
     *  -75.354232    , -16.221083    ,  42.258823    ,  100.11364    ,
     *   157.36726    ,  214.03990    ,  270.14866    ,  325.70802    ,
     *   380.73029    ,
     *  -76.580306    , -17.473922    ,  40.979226    ,  98.807375    ,
     *   156.03448    ,  212.68079    ,  268.76343    ,  324.29689    ,
     *   379.29349    ,
     *  -77.812325    , -18.732868    ,  39.693369    ,  97.494705    ,
     *   154.69515    ,  211.31501    ,  267.37141    ,  322.87887    ,
     *   377.84968    ,
     *  -79.050301    , -19.997933    ,  38.401239    ,  96.175616    ,
     *   153.34927    ,  209.94254    ,  265.97258    ,  321.45392    ,
     *   376.39885    ,
     *  -80.294243    , -21.269127    ,  37.102824    ,  94.850094    ,
     *   151.99681    ,  208.56336    ,  264.56693    ,  320.02203    ,
     *   374.94097    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -81.544162    , -22.546462    ,  35.798110    ,  93.518125    ,
     *   150.63777    ,  207.17747    ,  263.15443    ,  318.58319    ,
     *   373.47604    ,
     *  -82.800068    , -23.829950    ,  34.487086    ,  92.179696    ,
     *   149.27213    ,  205.78485    ,  261.73508    ,  317.13738    ,
     *   372.00403    ,
     *  -84.061970    , -25.119602    ,  33.169739    ,  90.834794    ,
     *   147.89987    ,  204.38548    ,  260.30886    ,  315.68458    ,
     *   370.52493    ,
     *  -85.329880    , -26.415429    ,  31.846057    ,  89.483405    ,
     *   146.52099    ,  202.97934    ,  258.87575    ,  314.22478    ,
     *   369.03872    ,
     *  -86.603805    , -27.717442    ,  30.516028    ,  88.125516    ,
     *   145.13546    ,  201.56643    ,  257.43574    ,  312.75796    ,
     *   367.54538    ,
     *  -87.883755    , -29.025651    ,  29.179641    ,  86.761115    ,
     *   143.74327    ,  200.14672    ,  255.98881    ,  311.28410    ,
     *   366.04490    ,
     *  -89.169740    , -30.340066    ,  27.836882    ,  85.390189    ,
     *   142.34441    ,  198.72021    ,  254.53495    ,  309.80320    ,
     *   364.53727    ,
     *  -90.461768    , -31.660699    ,  26.487742    ,  84.012725    ,
     *   140.93887    ,  197.28688    ,  253.07413    ,  308.31523    ,
     *   363.02246    ,
     *  -91.759848    , -32.987558    ,  25.132209    ,  82.628710    ,
     *   139.52663    ,  195.84671    ,  251.60636    ,  306.82018    ,
     *   361.50045    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -93.063988    , -34.320654    ,  23.770271    ,  81.238134    ,
     *   138.10768    ,  194.39969    ,  250.13160    ,  305.31803    ,
     *   359.97125    ,
     *  -94.374198    , -35.659997    ,  22.401919    ,  79.840983    ,
     *   136.68200    ,  192.94581    ,  248.64986    ,  303.80876    ,
     *   358.43482    ,
     *  -95.690484    , -37.005596    ,  21.027140    ,  78.437246    ,
     *   135.24959    ,  191.48506    ,  247.16110    ,  302.29237    ,
     *   356.89115    ,
     *  -97.012855    , -38.357460    ,  19.645925    ,  77.026912    ,
     *   133.81044    ,  190.01741    ,  245.66533    ,  300.76884    ,
     *   355.34022    ,
     *  -98.341319    , -39.715599    ,  18.258262    ,  75.609967    ,
     *   132.36451    ,  188.54286    ,  244.16252    ,  299.23815    ,
     *   353.78203    ,
     *  -99.675882    , -41.080021    ,  16.864143    ,  74.186402    ,
     *   130.91182    ,  187.06139    ,  242.65266    ,  297.70029    ,
     *   352.21655    ,
     *  -101.01655    , -42.450736    ,  15.463557    ,  72.756205    ,
     *   129.45234    ,  185.57299    ,  241.13573    ,  296.15524    ,
     *   350.64378    ,
     *  -102.36334    , -43.827751    ,  14.056493    ,  71.319366    ,
     *   127.98606    ,  184.07765    ,  239.61173    ,  294.60299    ,
     *   349.06369    ,
     *  -103.71625    , -45.211074    ,  12.642943    ,  69.875872    ,
     *   126.51297    ,  182.57535    ,  238.08064    ,  293.04352    ,
     *   347.47626    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   7844.6236    ,  7870.6696    ,  7896.3841    ,  7921.7792    ,
     *   7946.8659    ,  7971.6550    ,  7996.1564    ,  8020.3795    ,
     *   8044.3333    ,
     *   7734.5170    ,  7760.6388    ,  7786.4223    ,  7811.8802    ,
     *   7837.0244    ,  7861.8661    ,  7886.4156    ,  7910.6829    ,
     *   7934.6773    ,
     *   7627.6630    ,  7653.8765    ,  7679.7435    ,  7705.2776    ,
     *   7730.4914    ,  7755.3966    ,  7780.0044    ,  7804.3252    ,
     *   7828.3687    ,
     *   7523.8712    ,  7550.1951    ,  7576.1627    ,  7601.7885    ,
     *   7627.0859    ,  7652.0677    ,  7676.7456    ,  7701.1307    ,
     *   7725.2333    ,
     *   7422.9549    ,  7449.4111    ,  7475.4991    ,  7501.2346    ,
     *   7526.6322    ,  7551.7056    ,  7576.4674    ,  7600.9294    ,
     *   7625.1027    ,
     *   7324.7298    ,  7351.3437    ,  7377.5752    ,  7403.4414    ,
     *   7428.9584    ,  7454.1409    ,  7479.0025    ,  7503.5561    ,
     *   7527.8134    ,
     *   7229.0131    ,  7255.8141    ,  7282.2158    ,  7308.2371    ,
     *   7333.8956    ,  7359.2074    ,  7384.1874    ,  7408.8494    ,
     *   7433.2063    ,
     *   7135.6219    ,  7162.6441    ,  7189.2470    ,  7215.4515    ,
     *   7241.2771    ,  7266.7415    ,  7291.8612    ,  7316.6512    ,
     *   7341.1255    ,
     *   7044.3724    ,  7071.6553    ,  7098.4951    ,  7124.9153    ,
     *   7150.9375    ,  7176.5815    ,  7201.8653    ,  7226.8057    ,
     *   7251.4180    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   6955.0779    ,  6982.6672    ,  7009.7853    ,  7036.4586    ,
     *   7062.7115    ,  7088.5660    ,  7114.0422    ,  7139.1587    ,
     *   7163.9325    ,
     *   6867.5476    ,  6895.4962    ,  6922.9404    ,  6949.9102    ,
     *   6976.4330    ,  7002.5336    ,  7028.2346    ,  7053.5568    ,
     *   7078.5189    ,
     *   6781.5837    ,  6809.9535    ,  6837.7793    ,  6865.0956    ,
     *   6891.9335    ,  6918.3213    ,  6944.2844    ,  6969.8461    ,
     *   6995.0275    ,
     *   6696.9795    ,  6725.8427    ,  6754.1148    ,  6781.8357    ,
     *   6809.0412    ,  6835.7634    ,  6862.0314    ,  6887.8715    ,
     *   6913.3077    ,
     *   6613.5147    ,  6642.9568    ,  6671.7513    ,  6699.9447    ,
     *   6727.5785    ,  6754.6900    ,  6781.3124    ,  6807.4757    ,
     *   6833.2072    ,
     *   6530.9512    ,  6561.0747    ,  6590.4815    ,  6619.2271    ,
     *   6647.3606    ,  6674.9250    ,  6701.9591    ,  6728.4973    ,
     *   6754.5708    ,
     *   6449.0250    ,  6479.9547    ,  6510.0821    ,  6539.4750    ,
     *   6568.1919    ,  6596.2839    ,  6623.7963    ,  6650.7693    ,
     *   6677.2389    ,
     *   6367.4359    ,  6399.3275    ,  6430.3080    ,  6460.4626    ,
     *   6489.8629    ,  6518.5706    ,  6546.6397    ,  6574.1173    ,
     *   6601.0455    ,
     *   6285.8304    ,  6318.8836    ,  6350.8832    ,  6381.9401    ,
     *   6412.1449    ,  6441.5738    ,  6470.2922    ,  6498.3566    ,
     *   6525.8165    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   6203.7762    ,  6238.2558    ,  6271.4883    ,  6303.6244    ,
     *   6334.7830    ,  6365.0612    ,  6394.5400    ,  6423.2885    ,
     *   6451.3664    ,
     *   6120.7192    ,  6156.9909    ,  6191.7410    ,  6225.1850    ,
     *   6257.4859    ,  6288.7719    ,  6319.1467    ,  6348.6966    ,
     *   6377.4948    ,
     *   6035.9129    ,  6074.5035    ,  6111.1655    ,  6146.2233    ,
     *   6179.9112    ,  6212.4057    ,  6243.8447    ,  6274.3393    ,
     *   6303.9815    ,
     *   5948.2930    ,  5989.9990    ,  6029.1424    ,  6066.2388    ,
     *   6101.6421    ,  6135.6070    ,  6168.3242    ,  6199.9421    ,
     *   6230.5800    ,
     *   5856.2439    ,  5902.3361    ,  5944.8248    ,  5984.5754    ,
     *   6022.1517    ,  6057.9394    ,  6092.2147    ,  6125.1840    ,
     *   6157.0072    ,
     *   5757.1258    ,  5809.7690    ,  5856.9874    ,  5900.3293    ,
     *   5940.7440    ,  5978.8472    ,  6015.0588    ,  6049.6789    ,
     *   6082.9303    ,
     *   5646.1872    ,  5709.4126    ,  5763.7386    ,  5812.1821    ,
     *   5856.4522    ,  5897.5904    ,  5936.2692    ,  5972.9460    ,
     *   6007.9459    ,
     *   5513.4995    ,  5595.9768    ,  5661.9126    ,  5718.0782    ,
     *   5767.8546    ,  5813.1333    ,  5855.0578    ,  5894.3634    ,
     *   5931.5477    ,
     *   5331.1083    ,  5457.9960    ,  5545.5764    ,  5614.5262    ,
     *   5672.7092    ,  5723.9378    ,  5770.3119    ,  5813.0898    ,
     *   5853.0758    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4911.1444    ,  5259.9017    ,  5401.2922    ,  5494.8124    ,
     *   5567.1418    ,  5627.5476    ,  5680.3617    ,  5727.9262    ,
     *   5771.6295    ,
     *   4516.6444    ,  4841.4444    ,  5181.5509    ,  5342.8951    ,
     *   5443.4738    ,  5519.6328    ,  5582.5019    ,  5637.0527    ,
     *   5685.9128    ,
     *   4156.8444    ,  4458.9444    ,  4770.4444    ,  5090.0494    ,
     *   5282.0999    ,  5391.2961    ,  5471.8511    ,  5537.4704    ,
     *   5593.9319    ,
     *   3901.1444    ,  4187.0444    ,  4479.6444    ,  4778.0444    ,
     *   5079.7109    ,  5264.0299    ,  5371.3129    ,  5451.1382    ,
     *   5516.4655    ,
     *   3663.3444    ,  3934.0444    ,  4210.3444    ,  4491.6444    ,
     *   4777.3444    ,  5067.7231    ,  5245.7848    ,  5351.4513    ,
     *   5430.6668    ,
     *   3442.6444    ,  3699.3444    ,  3960.9444    ,  4227.2444    ,
     *   4498.1444    ,  4773.7444    ,  5054.3299    ,  5227.3802    ,
     *   5331.7067    ,
     *   3237.9444    ,  3481.7444    ,  3729.8444    ,  3982.5444    ,
     *   4239.6444    ,  4501.4444    ,  4768.1444    ,  5039.7015    ,
     *   5208.8269    ,
     *   3048.2444    ,  3279.9444    ,  3515.6444    ,  3755.6444    ,
     *   4000.0444    ,  4248.9444    ,  4502.4444    ,  4760.7444    ,
     *   5023.9534    ,
     *   2872.2444    ,  3092.6444    ,  3316.9444    ,  3545.1444    ,
     *   3777.6444    ,  4014.3444    ,  4255.5444    ,  4501.3444    ,
     *   4751.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2709.0444    ,  2918.9444    ,  3132.4444    ,  3349.7444    ,
     *   3570.9444    ,  3796.3444    ,  4025.9444    ,  4259.9444    ,
     *   4498.4444    ,
     *   2557.5444    ,  2757.6444    ,  2961.0444    ,  3168.0444    ,
     *   3378.8444    ,  3593.5444    ,  3812.3444    ,  4035.2444    ,
     *   4262.4444    ,
     *   2416.9444    ,  2607.7444    ,  2801.7444    ,  2999.1444    ,
     *   3200.1444    ,  3404.8444    ,  3613.3444    ,  3825.8444    ,
     *   4042.4444    ,
     *   2286.2444    ,  2468.4444    ,  2653.6444    ,  2842.0444    ,
     *   3033.8444    ,  3229.0444    ,  3428.0444    ,  3630.7444    ,
     *   3837.2444    ,
     *   2164.8444    ,  2338.9444    ,  2515.8444    ,  2695.7444    ,
     *   2878.8444    ,  3065.3444    ,  3255.2444    ,  3448.6444    ,
     *   3645.7444    ,
     *   2051.9444    ,  2218.4444    ,  2387.5444    ,  2559.5444    ,
     *   2734.5444    ,  2912.7444    ,  3094.1444    ,  3278.9444    ,
     *   3467.0444    ,
     *   1946.9444    ,  2106.3444    ,  2268.1444    ,  2432.7444    ,
     *   2600.1444    ,  2770.4444    ,  2943.8444    ,  3120.4444    ,
     *   3300.2444    ,
     *   1849.2444    ,  2001.8444    ,  2156.9444    ,  2314.4444    ,
     *   2474.7444    ,  2637.7444    ,  2803.6444    ,  2972.5444    ,
     *   3144.4444    ,
     *   1758.2444    ,  1904.6444    ,  2053.2444    ,  2204.2444    ,
     *   2357.7444    ,  2513.9444    ,  2672.7444    ,  2834.4444    ,
     *   2998.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1673.4444    ,  1814.0444    ,  1956.6444    ,  2101.4444    ,
     *   2248.6444    ,  2398.3444    ,  2550.5444    ,  2705.4444    ,
     *   2862.9444    ,
     *   1594.4444    ,  1729.5444    ,  1866.4444    ,  2005.5444    ,
     *   2146.8444    ,  2290.4444    ,  2436.4444    ,  2584.8444    ,
     *   2735.8444    ,
     *   1520.8444    ,  1650.6444    ,  1782.3444    ,  1915.9444    ,
     *   2051.7444    ,  2189.6444    ,  2329.7444    ,  2472.2444    ,
     *   2617.0444    ,
     *   1452.0444    ,  1577.1444    ,  1703.8444    ,  1832.3444    ,
     *   1962.8444    ,  2095.4444    ,  2230.0444    ,  2366.8444    ,
     *   2505.9444    ,
     *   1387.9444    ,  1508.4444    ,  1630.4444    ,  1754.2444    ,
     *   1879.8444    ,  2007.3444    ,  2136.8444    ,  2268.3444    ,
     *   2401.9444    ,
     *   1328.0444    ,  1444.2444    ,  1561.9444    ,  1681.2444    ,
     *   1802.1444    ,  1924.9444    ,  2049.5444    ,  2176.1444    ,
     *   2304.6444    ,
     *   1272.0444    ,  1384.2444    ,  1497.8444    ,  1612.9444    ,
     *   1729.5444    ,  1847.8444    ,  1967.9444    ,  2089.7444    ,
     *   2213.4444    ,
     *   1219.6444    ,  1328.1444    ,  1437.8444    ,  1548.9444    ,
     *   1661.5444    ,  1775.7444    ,  1891.4444    ,  2008.8444    ,
     *   2127.9444    ,
     *   1170.6444    ,  1275.6444    ,  1381.7444    ,  1489.1444    ,
     *   1597.9444    ,  1708.1444    ,  1819.7444    ,  1933.0444    ,
     *   2047.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1124.7444    ,  1226.4444    ,  1329.1444    ,  1433.0444    ,
     *   1538.2444    ,  1644.7444    ,  1752.6444    ,  1861.9444    ,
     *   1972.7444    ,
     *   1081.8444    ,  1180.3444    ,  1279.9444    ,  1380.5444    ,
     *   1482.3444    ,  1585.3444    ,  1689.6444    ,  1795.2444    ,
     *   1902.2444    ,
     *   1041.5444    ,  1137.1444    ,  1233.7444    ,  1331.2444    ,
     *   1429.8444    ,  1529.6444    ,  1630.5444    ,  1732.6444    ,
     *   1836.0444    ,
     *   1003.7444    ,  1096.6444    ,  1190.4444    ,  1285.0444    ,
     *   1380.6444    ,  1477.2444    ,  1575.0444    ,  1673.8444    ,
     *   1773.8444    ,
     *   968.34444    ,  1058.6444    ,  1149.7444    ,  1241.6444    ,
     *   1334.4444    ,  1428.1444    ,  1522.8444    ,  1618.6444    ,
     *   1715.4444    ,
     *   935.05444    ,  1022.9444    ,  1111.5444    ,  1200.8444    ,
     *   1290.9444    ,  1381.9444    ,  1473.8444    ,  1566.6444    ,
     *   1660.4444    ,
     *   896.22444    ,  981.27444    ,  1066.9444    ,  1153.2444    ,
     *   1240.2444    ,  1328.0444    ,  1416.6444    ,  1506.0444    ,
     *   1596.2444    ,
     *   860.27444    ,  942.69444    ,  1025.6444    ,  1109.1444    ,
     *   1193.3444    ,  1278.1444    ,  1363.6444    ,  1449.8444    ,
     *   1536.8444    ,
     *   826.96444    ,  906.95444    ,  987.38444    ,  1068.3444    ,
     *   1149.7444    ,  1231.8444    ,  1314.4444    ,  1397.7444    ,
     *   1481.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   796.07444    ,  873.79444    ,  951.90444    ,  1030.4444    ,
     *   1109.4444    ,  1188.8444    ,  1268.8444    ,  1349.3444    ,
     *   1430.4444    ,
     *   767.40444    ,  843.02444    ,  918.95444    ,  995.24444    ,
     *   1071.9444    ,  1148.9444    ,  1226.4444    ,  1304.4444    ,
     *   1382.9444    ,
     *   740.78444    ,  814.44444    ,  888.36444    ,  962.56444    ,
     *   1037.0444    ,  1111.9444    ,  1187.1444    ,  1262.7444    ,
     *   1338.6444    ,
     *   716.04444    ,  787.88444    ,  859.92444    ,  932.18444    ,
     *   1004.6444    ,  1077.4444    ,  1150.5444    ,  1223.8444    ,
     *   1297.5444    ,
     *   693.05444    ,  763.19444    ,  833.48444    ,  903.93444    ,
     *   974.57444    ,  1045.4444    ,  1116.4444    ,  1187.7444    ,
     *   1259.2444    ,
     *   671.67444    ,  740.24444    ,  808.90444    ,  877.66444    ,
     *   946.55444    ,  1015.5444    ,  1084.7444    ,  1154.0444    ,
     *   1223.6444    ,
     *   651.80444    ,  718.90444    ,  786.04444    ,  853.23444    ,
     *   920.48444    ,  987.81444    ,  1055.2444    ,  1122.7444    ,
     *   1190.4444    ,
     *   633.34444    ,  699.06444    ,  764.78444    ,  830.50444    ,
     *   896.23444    ,  961.98444    ,  1027.7444    ,  1093.5444    ,
     *   1159.4444    ,
     *   616.19444    ,  680.64444    ,  745.03444    ,  809.37444    ,
     *   873.67444    ,  937.94444    ,  1002.1444    ,  1066.4444    ,
     *   1130.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   600.28444    ,  663.54444    ,  726.69444    ,  789.75444    ,
     *   852.71444    ,  915.59444    ,  978.40444    ,  1041.1444    ,
     *   1103.8444    ,
     *   585.54444    ,  647.69444    ,  709.68444    ,  771.53444    ,
     *   833.24444    ,  894.82444    ,  956.27444    ,  1017.6444    ,
     *   1078.8444    ,
     *   571.91444    ,  633.02444    ,  693.93444    ,  754.65444    ,
     *   815.18444    ,  875.54444    ,  935.71444    ,  995.73444    ,
     *   1055.5444    ,
     *   559.34444    ,  619.48444    ,  679.38444    ,  739.04444    ,
     *   798.46444    ,  857.66444    ,  916.64444    ,  975.40444    ,
     *   1033.9444    ,
     *   547.79444    ,  607.02444    ,  665.96444    ,  724.62444    ,
     *   783.00444    ,  841.11444    ,  898.96444    ,  956.55444    ,
     *   1013.8444    ,
     *   537.21444    ,  595.59444    ,  653.63444    ,  711.35444    ,
     *   768.75444    ,  825.83444    ,  882.61444    ,  939.08444    ,
     *   995.26444    ,
     *   523.10444    ,  580.30444    ,  637.11444    ,  693.54444    ,
     *   749.58444    ,  805.24444    ,  860.54444    ,  915.47444    ,
     *   970.05444    ,
     *   510.49444    ,  566.62444    ,  622.29444    ,  677.52444    ,
     *   732.30444    ,  786.66444    ,  840.59444    ,  894.10444    ,
     *   947.20444    ,
     *   499.39348    ,  554.52492    ,  609.14758    ,  663.27001    ,
     *   716.90033    ,  770.04636    ,  822.71572    ,  874.91600    ,
     *   926.65476    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   499.38682    ,  554.51814    ,  609.14067    ,  663.26298    ,
     *   716.89317    ,  770.03906    ,  822.70830    ,  874.90844    ,
     *   926.64707    ,
     *   499.37351    ,  554.50457    ,  609.12685    ,  663.24890    ,
     *   716.87884    ,  770.02447    ,  822.69345    ,  874.89332    ,
     *   926.63168    ,
     *   499.32691    ,  554.45710    ,  609.07850    ,  663.19966    ,
     *   716.82870    ,  769.97342    ,  822.64147    ,  874.84041    ,
     *   926.57781    ,
     *   498.91159    ,  554.03398    ,  608.64752    ,  662.76076    ,
     *   716.38178    ,  769.51840    ,  822.17824    ,  874.36884    ,
     *   926.09775    ,
     *   498.49544    ,  553.61003    ,  608.21570    ,  662.32100    ,
     *   715.93401    ,  769.06252    ,  821.71413    ,  873.89638    ,
     *   925.61680    ,
     *   498.07847    ,  553.18524    ,  607.78304    ,  661.88039    ,
     *   715.48537    ,  768.60576    ,  821.24915    ,  873.42304    ,
     *   925.13497    ,
     *   497.66067    ,  552.75961    ,  607.34953    ,  661.43893    ,
     *   715.03588    ,  768.14814    ,  820.78329    ,  872.94882    ,
     *   924.65225    ,
     *   497.24205    ,  552.33315    ,  606.91517    ,  660.99661    ,
     *   714.58552    ,  767.68964    ,  820.31655    ,  872.47372    ,
     *   924.16864    ,
     *   496.82260    ,  551.90586    ,  606.47997    ,  660.55343    ,
     *   714.13429    ,  767.23027    ,  819.84893    ,  871.99773    ,
     *   923.68414    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   496.40233    ,  551.47772    ,  606.04392    ,  660.10940    ,
     *   713.68220    ,  766.77004    ,  819.38044    ,  871.52086    ,
     *   923.19875    ,
     *   495.98122    ,  551.04874    ,  605.60701    ,  659.66451    ,
     *   713.22925    ,  766.30892    ,  818.91106    ,  871.04310    ,
     *   922.71247    ,
     *   495.55928    ,  550.61892    ,  605.16926    ,  659.21876    ,
     *   712.77542    ,  765.84693    ,  818.44080    ,  870.56445    ,
     *   922.22530    ,
     *   495.13651    ,  550.18827    ,  604.73066    ,  658.77215    ,
     *   712.32073    ,  765.38407    ,  817.96966    ,  870.08492    ,
     *   921.73723    ,
     *   493.98039    ,  549.01059    ,  603.53129    ,  657.55092    ,
     *   711.07744    ,  764.11847    ,  816.68149    ,  868.77384    ,
     *   920.40288    ,
     *   492.81807    ,  547.82664    ,  602.32558    ,  656.32328    ,
     *   709.82767    ,  762.84635    ,  815.38673    ,  867.45613    ,
     *   919.06187    ,
     *   491.64952    ,  546.63638    ,  601.11349    ,  655.08920    ,
     *   708.57140    ,  761.56767    ,  814.08537    ,  866.13178    ,
     *   917.71417    ,
     *   490.47473    ,  545.43981    ,  599.89501    ,  653.84866    ,
     *   707.30862    ,  760.28242    ,  812.77739    ,  864.80077    ,
     *   916.35977    ,
     *   489.29367    ,  544.23689    ,  598.67011    ,  652.60164    ,
     *   706.03929    ,  758.99057    ,  811.46276    ,  863.46307    ,
     *   914.99865    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   488.10633    ,  543.02762    ,  597.43879    ,  651.34812    ,
     *   704.76340    ,  757.69210    ,  810.14147    ,  862.11866    ,
     *   913.63079    ,
     *   486.91268    ,  541.81195    ,  596.20100    ,  650.08807    ,
     *   703.48093    ,  756.38700    ,  808.81350    ,  860.76752    ,
     *   912.25616    ,
     *   485.71270    ,  540.58988    ,  594.95674    ,  648.82149    ,
     *   702.19186    ,  755.07524    ,  807.47881    ,  859.40963    ,
     *   910.87475    ,
     *   484.50638    ,  539.36139    ,  593.70598    ,  647.54834    ,
     *   700.89616    ,  753.75681    ,  806.13740    ,  858.04498    ,
     *   909.48653    ,
     *   483.29369    ,  538.12645    ,  592.44870    ,  646.26860    ,
     *   699.59382    ,  752.43167    ,  804.78924    ,  856.67353    ,
     *   908.09149    ,
     *   482.07461    ,  536.88504    ,  591.18488    ,  644.98226    ,
     *   698.28481    ,  751.09981    ,  803.43432    ,  855.29527    ,
     *   906.68960    ,
     *   480.84911    ,  535.63715    ,  589.91450    ,  643.68929    ,
     *   696.96911    ,  749.76121    ,  802.07260    ,  853.91019    ,
     *   905.28084    ,
     *   479.61719    ,  534.38274    ,  588.63754    ,  642.38968    ,
     *   695.64671    ,  748.41584    ,  800.70407    ,  852.51825    ,
     *   903.86520    ,
     *   478.37882    ,  533.12181    ,  587.35398    ,  641.08339    ,
     *   694.31757    ,  747.06370    ,  799.32871    ,  851.11943    ,
     *   902.44265    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   477.13398    ,  531.85433    ,  586.06380    ,  639.77042    ,
     *   692.98169    ,  745.70475    ,  797.94650    ,  849.71373    ,
     *   901.01317    ,
     *   475.88264    ,  530.58027    ,  584.76697    ,  638.45073    ,
     *   691.63903    ,  744.33897    ,  796.55742    ,  848.30111    ,
     *   899.57674    ,
     *   474.62479    ,  529.29962    ,  583.46348    ,  637.12432    ,
     *   690.28959    ,  742.96635    ,  795.16144    ,  846.88156    ,
     *   898.13335    ,
     *   473.36041    ,  528.01237    ,  582.15330    ,  635.79115    ,
     *   688.93333    ,  741.58687    ,  793.75855    ,  845.45505    ,
     *   896.68297    ,
     *   472.08948    ,  526.71848    ,  580.83642    ,  634.45121    ,
     *   687.57024    ,  740.20049    ,  792.34873    ,  844.02157    ,
     *   895.22558    ,
     *   470.81198    ,  525.41794    ,  579.51281    ,  633.10448    ,
     *   686.20030    ,  738.80722    ,  790.93196    ,  842.58110    ,
     *   893.76116    ,
     *   469.52788    ,  524.11073    ,  578.18246    ,  631.75094    ,
     *   684.82348    ,  737.40701    ,  789.50821    ,  841.13361    ,
     *   892.28970    ,
     *   468.23718    ,  522.79682    ,  576.84534    ,  630.39056    ,
     *   683.43977    ,  735.99986    ,  788.07746    ,  839.67909    ,
     *   890.81116    ,
     *   466.93984    ,  521.47620    ,  575.50144    ,  629.02334    ,
     *   682.04915    ,  734.58574    ,  786.63971    ,  838.21751    ,
     *   889.32554    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   465.63584    ,  520.14885    ,  574.15073    ,  627.64923    ,
     *   680.65159    ,  733.16463    ,  785.19491    ,  836.74885    ,
     *   887.83281    ,
     *   464.32518    ,  518.81475    ,  572.79319    ,  626.26824    ,
     *   679.24708    ,  731.73652    ,  783.74307    ,  835.27311    ,
     *   886.33296    ,
     *   463.00783    ,  517.47388    ,  571.42881    ,  624.88033    ,
     *   677.83560    ,  730.30137    ,  782.28414    ,  833.79024    ,
     *   884.82595    ,
     *   461.68376    ,  516.12621    ,  570.05756    ,  623.48549    ,
     *   676.41712    ,  728.85918    ,  780.81813    ,  832.30025    ,
     *   883.31178    ,
     *   460.35296    ,  514.77173    ,  568.67942    ,  622.08369    ,
     *   674.99163    ,  727.40992    ,  779.34499    ,  830.80310    ,
     *   881.79043    ,
     *   459.01542    ,  513.41042    ,  567.29438    ,  620.67492    ,
     *   673.55910    ,  725.95358    ,  777.86473    ,  829.29877    ,
     *   880.26186    ,
     *   457.67110    ,  512.04226    ,  565.90241    ,  619.25915    ,
     *   672.11952    ,  724.49012    ,  776.37731    ,  827.78726    ,
     *   878.72608    ,
     *   456.32000    ,  510.66723    ,  564.50350    ,  617.83638    ,
     *   670.67286    ,  723.01954    ,  774.88272    ,  826.26852    ,
     *   877.18304    ,
     *   454.96209    ,  509.28531    ,  563.09762    ,  616.40657    ,
     *   669.21912    ,  721.54181    ,  773.38093    ,  824.74256    ,
     *   875.63274    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   453.59735    ,  507.89648    ,  561.68476    ,  614.96971    ,
     *   667.75825    ,  720.05692    ,  771.87193    ,  823.20935    ,
     *   874.07516    ,
     *   452.22577    ,  506.50073    ,  560.26490    ,  613.52577    ,
     *   666.29026    ,  718.56484    ,  770.35569    ,  821.66886    ,
     *   872.51027    ,
     *   450.84732    ,  505.09802    ,  558.83801    ,  612.07475    ,
     *   664.81511    ,  717.06555    ,  768.83221    ,  820.12108    ,
     *   870.93807    ,
     *   449.46199    ,  503.68835    ,  557.40408    ,  610.61661    ,
     *   663.33279    ,  715.55903    ,  767.30145    ,  818.56599    ,
     *   869.35852    ,
     *   448.06976    ,  502.27169    ,  555.96308    ,  609.15135    ,
     *   661.84328    ,  714.04528    ,  765.76340    ,  817.00357    ,
     *   867.77160    ,
     *   446.67060    ,  500.84803    ,  554.51501    ,  607.67893    ,
     *   660.34656    ,  712.52425    ,  764.21804    ,  815.43380    ,
     *   866.17731    ,
     *   445.26451    ,  499.41735    ,  553.05984    ,  606.19935    ,
     *   658.84261    ,  710.99595    ,  762.66536    ,  813.85667    ,
     *   864.57562    ,
     *   443.85146    ,  497.97962    ,  551.59755    ,  604.71257    ,
     *   657.33142    ,  709.46034    ,  761.10532    ,  812.27214    ,
     *   862.96651    ,
     *   442.43143    ,  496.53483    ,  550.12812    ,  603.21860    ,
     *   655.81295    ,  707.91741    ,  759.53791    ,  810.68021    ,
     *   861.34997    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   441.00441    ,  495.08296    ,  548.65153    ,  601.71739    ,
     *   654.28719    ,  706.36714    ,  757.96312    ,  809.08086    ,
     *   859.72597    ,
     *   439.57037    ,  493.62400    ,  547.16777    ,  600.20894    ,
     *   652.75413    ,  704.80951    ,  756.38093    ,  807.47406    ,
     *   858.09449    ,
     *   438.12931    ,  492.15791    ,  545.67681    ,  598.69323    ,
     *   651.21375    ,  703.24450    ,  754.79131    ,  805.85980    ,
     *   856.45552    ,
     *   436.68119    ,  490.68470    ,  544.17865    ,  597.17024    ,
     *   649.66602    ,  701.67209    ,  753.19424    ,  804.23806    ,
     *   854.80904    ,
     *   435.22601    ,  489.20433    ,  542.67325    ,  595.63994    ,
     *   648.11093    ,  700.09227    ,  751.58971    ,  802.60881    ,
     *   853.15503    ,
     *   433.76375    ,  487.71679    ,  541.16060    ,  594.10233    ,
     *   646.54846    ,  698.50501    ,  749.97771    ,  800.97205    ,
     *   851.49347    ,
     *   432.29438    ,  486.22206    ,  539.64069    ,  592.55738    ,
     *   644.97859    ,  696.91030    ,  748.35820    ,  799.32775    ,
     *   849.82435    ,
     *   430.81789    ,  484.72012    ,  538.11349    ,  591.00508    ,
     *   643.40130    ,  695.30812    ,  746.73117    ,  797.67590    ,
     *   848.14763    ,
     *   429.33426    ,  483.21096    ,  536.57899    ,  589.44540    ,
     *   641.81658    ,  693.69845    ,  745.09661    ,  796.01647    ,
     *   846.46331    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   427.84348    ,  481.69456    ,  535.03716    ,  587.87832    ,
     *   640.22440    ,  692.08127    ,  743.45450    ,  794.34945    ,
     *   844.77137    ,
     *   426.34553    ,  480.17089    ,  533.48800    ,  586.30384    ,
     *   638.62474    ,  690.45656    ,  741.80481    ,  792.67481    ,
     *   843.07179    ,
     *   424.84038    ,  478.63995    ,  531.93148    ,  584.72193    ,
     *   637.01760    ,  688.82431    ,  740.14753    ,  790.99255    ,
     *   841.36455    ,
     *   423.32803    ,  477.10171    ,  530.36758    ,  583.13257    ,
     *   635.40295    ,  687.18449    ,  738.48264    ,  789.30264    ,
     *   839.64964    ,
     *   421.80846    ,  475.55617    ,  528.79630    ,  581.53575    ,
     *   633.78077    ,  685.53709    ,  736.81012    ,  787.60507    ,
     *   837.92703    ,
     *   420.28165    ,  474.00329    ,  527.21760    ,  579.93145    ,
     *   632.15105    ,  683.88209    ,  735.12996    ,  785.89981    ,
     *   836.19670    ,
     *   418.74758    ,  472.44306    ,  525.63147    ,  578.31965    ,
     *   630.51376    ,  682.21948    ,  733.44213    ,  784.18685    ,
     *   834.45865    ,
     *   417.20623    ,  470.87547    ,  524.03790    ,  576.70033    ,
     *   628.86890    ,  680.54923    ,  731.74663    ,  782.46617    ,
     *   832.71285    ,
     *   415.65760    ,  469.30050    ,  522.43687    ,  575.07348    ,
     *   627.21644    ,  678.87133    ,  730.04342    ,  780.73776    ,
     *   830.95928    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   414.10166    ,  467.71814    ,  520.82836    ,  573.43908    ,
     *   625.55636    ,  677.18576    ,  728.33250    ,  779.00159    ,
     *   829.19793    ,
     *   412.53839    ,  466.12836    ,  519.21235    ,  571.79711    ,
     *   623.88865    ,  675.49250    ,  726.61385    ,  777.25765    ,
     *   827.42877    ,
     *   410.96779    ,  464.53115    ,  517.58883    ,  570.14755    ,
     *   622.21329    ,  673.79154    ,  724.88744    ,  775.50592    ,
     *   825.65180    ,
     *   409.38983    ,  462.92649    ,  515.95778    ,  568.49039    ,
     *   620.53026    ,  672.08285    ,  723.15326    ,  773.74639    ,
     *   823.86699    ,
     *   407.80450    ,  461.31437    ,  514.31919    ,  566.82561    ,
     *   618.83955    ,  670.36642    ,  721.41130    ,  771.97903    ,
     *   822.07433    ,
     *   406.21179    ,  459.69476    ,  512.67303    ,  565.15319    ,
     *   617.14114    ,  668.64224    ,  719.66154    ,  770.20383    ,
     *   820.27380    ,
     *   404.61167    ,  458.06767    ,  511.01930    ,  563.47312    ,
     *   615.43501    ,  666.91029    ,  717.90395    ,  768.42077    ,
     *   818.46538    ,
     *   403.00413    ,  456.43306    ,  509.35796    ,  561.78538    ,
     *   613.72114    ,  665.17054    ,  716.13853    ,  766.62984    ,
     *   816.64906    ,
     *   401.38916    ,  454.79092    ,  507.68902    ,  560.08996    ,
     *   611.99953    ,  663.42299    ,  714.36526    ,  764.83101    ,
     *   814.82481    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   8068.0263    ,  8091.4665    ,  8114.6616    ,  8137.6190    ,
     *   8160.3455    ,  8182.8478    ,  8205.1324    ,  8227.2051    ,
     *   8249.0720    ,
     *   7958.4077    ,  7981.8823    ,  8005.1092    ,  8028.0960    ,
     *   8050.8496    ,  8073.3772    ,  8095.6850    ,  8117.7795    ,
     *   8139.6665    ,
     *   7852.1443    ,  7875.6606    ,  7898.9259    ,  7921.9481    ,
     *   7944.7347    ,  7967.2926    ,  7989.6287    ,  8011.7494    ,
     *   8033.6608    ,
     *   7749.0632    ,  7772.6296    ,  7795.9411    ,  7819.0060    ,
     *   7841.8320    ,  7864.4265    ,  7886.7966    ,  7908.9487    ,
     *   7930.8894    ,
     *   7648.9976    ,  7672.6238    ,  7695.9906    ,  7719.1065    ,
     *   7741.9796    ,  7764.6178    ,  7787.0284    ,  7809.2181    ,
     *   7831.1938    ,
     *   7551.7856    ,  7575.4831    ,  7598.9155    ,  7622.0920    ,
     *   7645.0212    ,  7667.7113    ,  7690.1700    ,  7712.4044    ,
     *   7734.4216    ,
     *   7457.2701    ,  7481.0518    ,  7504.5618    ,  7527.8101    ,
     *   7550.8056    ,  7573.5571    ,  7596.0726    ,  7618.3599    ,
     *   7640.4261    ,
     *   7365.2972    ,  7389.1782    ,  7412.7798    ,  7436.1125    ,
     *   7459.1861    ,  7482.0098    ,  7504.5923    ,  7526.9416    ,
     *   7549.0655    ,
     *   7275.7163    ,  7299.7139    ,  7323.4229    ,  7346.8546    ,
     *   7370.0198    ,  7392.9281    ,  7415.5890    ,  7438.0111    ,
     *   7460.2025    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   7188.3791    ,  7212.5129    ,  7236.3474    ,  7259.8949    ,
     *   7283.1669    ,  7306.1741    ,  7328.9265    ,  7351.4334    ,
     *   7373.7036    ,
     *   7103.1384    ,  7127.4311    ,  7151.4119    ,  7175.0941    ,
     *   7198.4905    ,  7221.6127    ,  7244.4715    ,  7267.0770    ,
     *   7289.4387    ,
     *   7019.8481    ,  7044.3255    ,  7068.4760    ,  7092.3147    ,
     *   7115.8554    ,  7139.1109    ,  7162.0930    ,  7184.8128    ,
     *   7207.2804    ,
     *   6938.3616    ,  6963.0531    ,  6987.4005    ,  7011.4203    ,
     *   7035.1280    ,  7058.5376    ,  7081.6622    ,  7104.5139    ,
     *   7127.1039    ,
     *   6858.5314    ,  6883.4707    ,  6908.0456    ,  6932.2747    ,
     *   6956.1751    ,  6979.7625    ,  7003.0514    ,  7026.0550    ,
     *   7048.7858    ,
     *   6780.2077    ,  6805.4333    ,  6830.2709    ,  6854.7412    ,
     *   6878.8637    ,  6902.6558    ,  6926.1335    ,  6949.3118    ,
     *   6972.2042    ,
     *   6703.2372    ,  6728.7934    ,  6753.9337    ,  6778.6819    ,
     *   6803.0598    ,  6827.0871    ,  6850.7817    ,  6874.1603    ,
     *   6897.2380    ,
     *   6627.4616    ,  6653.3992    ,  6678.8884    ,  6703.9564    ,
     *   6728.6278    ,  6752.9249    ,  6776.8682    ,  6800.4762    ,
     *   6823.7659    ,
     *   6552.7159    ,  6579.0937    ,  6604.9848    ,  6630.4205    ,
     *   6655.4289    ,  6680.0356    ,  6704.2637    ,  6728.1341    ,
     *   6751.6661    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6478.8255    ,  6505.7120    ,  6532.0664    ,  6557.9252    ,
     *   6583.3207    ,  6608.2823    ,  6632.8363    ,  6657.0068    ,
     *   6680.8153    ,
     *   6405.6041    ,  6433.0794    ,  6459.9687    ,  6486.3145    ,
     *   6512.1548    ,  6537.5233    ,  6562.4506    ,  6586.9639    ,
     *   6611.0880    ,
     *   6332.8489    ,  6361.0077    ,  6388.5158    ,  6415.4236    ,
     *   6441.7755    ,  6467.6111    ,  6492.9658    ,  6517.8710    ,
     *   6542.3552    ,
     *   6260.3357    ,  6289.2916    ,  6317.5180    ,  6345.0756    ,
     *   6372.0173    ,  6398.3898    ,  6424.2345    ,  6449.5881    ,
     *   6474.4835    ,
     *   6187.8118    ,  6217.7024    ,  6246.7664    ,  6275.0782    ,
     *   6302.7018    ,  6329.6930    ,  6356.1007    ,  6381.9680    ,
     *   6407.3333    ,
     *   6114.9852    ,  6145.9803    ,  6176.0272    ,  6205.2189    ,
     *   6233.6341    ,  6261.3404    ,  6288.3965    ,  6314.8536    ,
     *   6340.7570    ,
     *   6041.5100    ,  6073.8236    ,  6105.0333    ,  6135.2582    ,
     *   6164.5972    ,  6193.1338    ,  6220.9393    ,  6248.0756    ,
     *   6274.5965    ,
     *   5966.9637    ,  6000.8718    ,  6033.4716    ,  6064.9203    ,
     *   6095.3451    ,  6124.8513    ,  6153.5274    ,  6181.4488    ,
     *   6208.6807    ,
     *   5890.8121    ,  5926.6817    ,  5960.9661    ,  5993.8802    ,
     *   6025.5927    ,  6056.2397    ,  6085.9331    ,  6114.7670    ,
     *   6142.8211    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5812.3531    ,  5850.6881    ,  5887.0504    ,  5921.7445    ,
     *   5955.0019    ,  5987.0038    ,  6017.8955    ,  6047.7966    ,
     *   6076.8067    ,
     *   5730.6199    ,  5772.1422    ,  5811.1253    ,  5848.0212    ,
     *   5883.1598    ,  5916.7904    ,  5949.1078    ,  5980.2675    ,
     *   6010.3969    ,
     *   5644.2054    ,  5690.0023    ,  5732.3894    ,  5772.0734    ,
     *   5809.5463    ,  5845.1656    ,  5879.2006    ,  5911.8605    ,
     *   5943.3120    ,
     *   5572.8215    ,  5623.0708    ,  5668.8760    ,  5711.2808    ,
     *   5750.9810    ,  5788.4639    ,  5824.0855    ,  5858.1147    ,
     *   5890.7613    ,
     *   5495.7607    ,  5552.0432    ,  5602.2874    ,  5648.1134    ,
     *   5690.5450    ,  5730.2686    ,  5767.7678    ,  5803.3971    ,
     *   5837.4257    ,
     *   5410.4266    ,  5475.3438    ,  5531.5844    ,  5581.8424    ,
     *   5627.7018    ,  5670.1692    ,  5709.9234    ,  5747.4449    ,
     *   5783.0875    ,
     *   5312.0726    ,  5390.4067    ,  5455.2027    ,  5511.4323    ,
     *   5561.7231    ,  5607.6285    ,  5650.1408    ,  5689.9328    ,
     *   5727.4827    ,
     *   5190.1302    ,  5292.5418    ,  5370.5960    ,  5435.3251    ,
     *   5491.5744    ,  5541.9169    ,  5587.8808    ,  5630.4472    ,
     *   5670.2843    ,
     *   5007.1562    ,  5171.2910    ,  5273.1052    ,  5350.9829    ,
     *   5415.6985    ,  5471.9981    ,  5522.4112    ,  5568.4464    ,
     *   5611.0763    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4741.5444    ,  4989.3408    ,  5152.3051    ,  5253.7526    ,
     *   5331.5553    ,  5396.3103    ,  5452.6907    ,  5503.1935    ,
     *   5549.3130    ,
     *   4493.9444    ,  4729.9444    ,  4970.4997    ,  5133.1638    ,
     *   5234.4722    ,  5312.3004    ,  5377.1476    ,  5433.6396    ,
     *   5484.2515    ,
     *   4263.0444    ,  4487.9444    ,  4717.0444    ,  4950.5828    ,
     *   5113.8529    ,  5215.2507    ,  5293.2051    ,  5358.1976    ,
     *   5414.8321    ,
     *   4047.6444    ,  4261.9444    ,  4480.3444    ,  4702.8444    ,
     *   4929.4891    ,  5094.3532    ,  5196.0731    ,  5274.2554    ,
     *   5339.4469    ,
     *   3846.4444    ,  4050.9444    ,  4259.2444    ,  4471.2444    ,
     *   4687.2444    ,  4907.0478    ,  5074.6391    ,  5176.9225    ,
     *   5255.4367    ,
     *   3658.6444    ,  3853.8444    ,  4052.5444    ,  4254.7444    ,
     *   4460.5444    ,  4669.9444    ,  4882.9838    ,  5054.6782    ,
     *   5157.7803    ,
     *   3483.2444    ,  3669.6444    ,  3859.2444    ,  4052.2444    ,
     *   4248.5444    ,  4448.0444    ,  4650.8444    ,  4856.8461    ,
     *   5034.4302    ,
     *   3319.4444    ,  3497.5444    ,  3678.6444    ,  3862.9444    ,
     *   4050.2444    ,  4240.5444    ,  4433.6444    ,  4629.5444    ,
     *   4827.8468    ,
     *   3166.3444    ,  3336.6444    ,  3509.8444    ,  3685.9444    ,
     *   3864.8444    ,  4046.5444    ,  4230.7444    ,  4417.2444    ,
     *   4605.4444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3023.2444    ,  3186.2444    ,  3351.9444    ,  3520.4444    ,
     *   3691.5444    ,  3865.2444    ,  4041.4444    ,  4219.6444    ,
     *   4399.2444    ,
     *   2889.4444    ,  3045.6444    ,  3204.3444    ,  3365.6444    ,
     *   3529.5444    ,  3695.8444    ,  3864.6444    ,  4035.6444    ,
     *   4208.8444    ,
     *   2764.3444    ,  2914.0444    ,  3066.2444    ,  3220.8444    ,
     *   3377.8444    ,  3537.3444    ,  3699.2444    ,  3863.6444    ,
     *   4030.5444    ,
     *   2647.2444    ,  2790.9444    ,  2936.9444    ,  3085.2444    ,
     *   3235.8444    ,  3388.8444    ,  3544.3444    ,  3702.1444    ,
     *   3862.7444    ,
     *   2537.7444    ,  2675.6444    ,  2815.7444    ,  2958.1444    ,
     *   3102.7444    ,  3249.6444    ,  3398.8444    ,  3550.4444    ,
     *   3704.5444    ,
     *   2435.1444    ,  2567.6444    ,  2702.3444    ,  2839.0444    ,
     *   2977.9444    ,  3118.9444    ,  3262.2444    ,  3407.7444    ,
     *   3555.5444    ,
     *   2338.9444    ,  2466.4444    ,  2595.8444    ,  2727.3444    ,
     *   2860.7444    ,  2996.2444    ,  3133.8444    ,  3273.5444    ,
     *   3415.4444    ,
     *   2248.8444    ,  2371.5444    ,  2496.0444    ,  2622.4444    ,
     *   2750.7444    ,  2880.9444    ,  3013.1444    ,  3147.3444    ,
     *   3283.4444    ,
     *   2164.3444    ,  2282.5444    ,  2402.4444    ,  2524.0444    ,
     *   2647.4444    ,  2772.6444    ,  2899.6444    ,  3028.5444    ,
     *   3159.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   2085.0444    ,  2198.9444    ,  2314.4444    ,  2431.5444    ,
     *   2550.3444    ,  2670.8444    ,  2792.9444    ,  2916.8444    ,
     *   3042.5444    ,
     *   2010.6444    ,  2120.5444    ,  2231.8444    ,  2344.7444    ,
     *   2459.1444    ,  2575.0444    ,  2692.6444    ,  2811.7444    ,
     *   2932.5444    ,
     *   1940.7444    ,  2046.7444    ,  2154.2444    ,  2263.0444    ,
     *   2373.2444    ,  2485.0444    ,  2598.1444    ,  2712.8444    ,
     *   2829.0444    ,
     *   1875.0444    ,  1977.5444    ,  2081.2444    ,  2186.2444    ,
     *   2292.5444    ,  2400.2444    ,  2509.3444    ,  2619.7444    ,
     *   2731.5444    ,
     *   1813.3444    ,  1912.3444    ,  2012.5444    ,  2114.0444    ,
     *   2216.6444    ,  2320.4444    ,  2425.6444    ,  2532.0444    ,
     *   2639.7444    ,
     *   1755.2444    ,  1851.1444    ,  1948.0444    ,  2046.0444    ,
     *   2145.1444    ,  2245.3444    ,  2346.7444    ,  2449.3444    ,
     *   2553.1444    ,
     *   1687.4444    ,  1779.5444    ,  1872.5444    ,  1966.5444    ,
     *   2061.5444    ,  2157.5444    ,  2254.6444    ,  2352.7444    ,
     *   2451.9444    ,
     *   1624.5444    ,  1713.1444    ,  1802.5444    ,  1892.8444    ,
     *   1984.0444    ,  2076.1444    ,  2169.1444    ,  2263.0444    ,
     *   2357.9444    ,
     *   1566.2444    ,  1651.6444    ,  1737.6444    ,  1824.5444    ,
     *   1912.1444    ,  2000.5444    ,  2089.7444    ,  2179.7444    ,
     *   2270.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1512.1444    ,  1594.4444    ,  1677.3444    ,  1760.9444    ,
     *   1845.2444    ,  1930.2444    ,  2015.9444    ,  2102.4444    ,
     *   2189.6444    ,
     *   1461.8444    ,  1541.3444    ,  1621.3444    ,  1701.9444    ,
     *   1783.1444    ,  1864.9444    ,  1947.3444    ,  2030.4444    ,
     *   2114.1444    ,
     *   1415.0444    ,  1491.9444    ,  1569.2444    ,  1647.0444    ,
     *   1725.3444    ,  1804.1444    ,  1883.4444    ,  1963.3444    ,
     *   2043.8444    ,
     *   1371.5444    ,  1445.9444    ,  1520.7444    ,  1595.9444    ,
     *   1671.5444    ,  1747.5444    ,  1824.0444    ,  1900.9444    ,
     *   1978.4444    ,
     *   1331.0444    ,  1403.1444    ,  1475.5444    ,  1548.2444    ,
     *   1621.3444    ,  1694.7444    ,  1768.5444    ,  1842.7444    ,
     *   1917.3444    ,
     *   1293.3444    ,  1363.2444    ,  1433.4444    ,  1503.9444    ,
     *   1574.6444    ,  1645.5444    ,  1716.8444    ,  1788.4444    ,
     *   1860.4444    ,
     *   1258.2444    ,  1326.1444    ,  1394.2444    ,  1462.5444    ,
     *   1531.0444    ,  1599.7444    ,  1668.6444    ,  1737.8444    ,
     *   1807.2444    ,
     *   1225.4444    ,  1291.4444    ,  1357.6444    ,  1423.9444    ,
     *   1490.3444    ,  1556.8444    ,  1623.6444    ,  1690.5444    ,
     *   1757.6444    ,
     *   1194.9444    ,  1259.2444    ,  1323.5444    ,  1387.9444    ,
     *   1452.3444    ,  1516.8444    ,  1581.5444    ,  1646.3444    ,
     *   1711.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1166.4444    ,  1229.0444    ,  1291.6444    ,  1354.2444    ,
     *   1416.9444    ,  1479.5444    ,  1542.2444    ,  1605.0444    ,
     *   1667.8444    ,
     *   1139.9444    ,  1201.0444    ,  1262.0444    ,  1322.9444    ,
     *   1383.8444    ,  1444.6444    ,  1505.5444    ,  1566.3444    ,
     *   1627.2444    ,
     *   1115.3444    ,  1174.8444    ,  1234.3444    ,  1293.6444    ,
     *   1352.9444    ,  1412.1444    ,  1471.2444    ,  1530.2444    ,
     *   1589.2444    ,
     *   1092.3444    ,  1150.5444    ,  1208.5444    ,  1266.3444    ,
     *   1324.1444    ,  1381.6444    ,  1439.1444    ,  1496.5444    ,
     *   1553.7444    ,
     *   1070.9444    ,  1127.8444    ,  1184.5444    ,  1240.9444    ,
     *   1297.2444    ,  1353.2444    ,  1409.1444    ,  1464.9444    ,
     *   1520.5444    ,
     *   1051.1444    ,  1106.7444    ,  1162.1444    ,  1217.2444    ,
     *   1272.1444    ,  1326.7444    ,  1381.1444    ,  1435.3444    ,
     *   1489.4444    ,
     *   1024.2444    ,  1078.1444    ,  1131.7444    ,  1185.0444    ,
     *   1237.9444    ,  1290.6444    ,  1343.0444    ,  1395.1444    ,
     *   1446.9444    ,
     *   999.90444    ,  1052.2444    ,  1104.1444    ,  1155.6444    ,
     *   1206.8444    ,  1257.6444    ,  1308.1444    ,  1358.3444    ,
     *   1408.1444    ,
     *   977.93965    ,  1028.7784    ,  1079.1791    ,  1129.1496    ,
     *   1178.6985    ,  1227.8343    ,  1276.5658    ,  1324.9022    ,
     *   1372.8528    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   977.93182    ,  1028.7705    ,  1079.1709    ,  1129.1414    ,
     *   1178.6901    ,  1227.8257    ,  1276.5571    ,  1324.8933    ,
     *   1372.8437    ,
     *   977.91615    ,  1028.7545    ,  1079.1547    ,  1129.1248    ,
     *   1178.6733    ,  1227.8086    ,  1276.5396    ,  1324.8755    ,
     *   1372.8256    ,
     *   977.86131    ,  1028.6987    ,  1079.0979    ,  1129.0669    ,
     *   1178.6143    ,  1227.7485    ,  1276.4785    ,  1324.8132    ,
     *   1372.7620    ,
     *   977.37260    ,  1028.2011    ,  1078.5913    ,  1128.5511    ,
     *   1178.0890    ,  1227.2135    ,  1275.9333    ,  1324.2577    ,
     *   1372.1958    ,
     *   976.88300    ,  1027.7027    ,  1078.0838    ,  1128.0344    ,
     *   1177.5628    ,  1226.6775    ,  1275.3873    ,  1323.7012    ,
     *   1371.6287    ,
     *   976.39251    ,  1027.2034    ,  1077.5755    ,  1127.5168    ,
     *   1177.0357    ,  1226.1406    ,  1274.8404    ,  1323.1440    ,
     *   1371.0607    ,
     *   975.90113    ,  1026.7032    ,  1077.0662    ,  1126.9983    ,
     *   1176.5077    ,  1225.6028    ,  1274.2925    ,  1322.5858    ,
     *   1370.4918    ,
     *   975.40886    ,  1026.2021    ,  1076.5561    ,  1126.4789    ,
     *   1175.9788    ,  1225.0642    ,  1273.7438    ,  1322.0267    ,
     *   1369.9220    ,
     *   974.91569    ,  1025.7000    ,  1076.0450    ,  1125.9586    ,
     *   1175.4489    ,  1224.5246    ,  1273.1942    ,  1321.4667    ,
     *   1369.3513    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   974.42163    ,  1025.1971    ,  1075.5330    ,  1125.4373    ,
     *   1174.9182    ,  1223.9841    ,  1272.6437    ,  1320.9058    ,
     *   1368.7798    ,
     *   973.92667    ,  1024.6933    ,  1075.0202    ,  1124.9152    ,
     *   1174.3866    ,  1223.4428    ,  1272.0923    ,  1320.3441    ,
     *   1368.2073    ,
     *   973.43082    ,  1024.1886    ,  1074.5064    ,  1124.3922    ,
     *   1173.8541    ,  1222.9005    ,  1271.5400    ,  1319.7814    ,
     *   1367.6339    ,
     *   972.93406    ,  1023.6830    ,  1073.9918    ,  1123.8683    ,
     *   1173.3207    ,  1222.3573    ,  1270.9867    ,  1319.2178    ,
     *   1367.0597    ,
     *   971.57603    ,  1022.3008    ,  1072.5849    ,  1122.4362    ,
     *   1171.8627    ,  1220.8727    ,  1269.4748    ,  1317.6778    ,
     *   1365.4906    ,
     *   970.21130    ,  1020.9119    ,  1071.1713    ,  1120.9973    ,
     *   1170.3980    ,  1219.3814    ,  1267.9562    ,  1316.1310    ,
     *   1363.9147    ,
     *   968.83985    ,  1019.5163    ,  1069.7510    ,  1119.5517    ,
     *   1168.9265    ,  1217.8834    ,  1266.4308    ,  1314.5775    ,
     *   1362.3323    ,
     *   967.46168    ,  1018.1139    ,  1068.3238    ,  1118.0993    ,
     *   1167.4482    ,  1216.3785    ,  1264.8987    ,  1313.0173    ,
     *   1360.7431    ,
     *   966.07675    ,  1016.7047    ,  1066.8899    ,  1116.6401    ,
     *   1165.9631    ,  1214.8669    ,  1263.3598    ,  1311.4503    ,
     *   1359.1472    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   964.68505    ,  1015.2887    ,  1065.4492    ,  1115.1741    ,
     *   1164.4712    ,  1213.3485    ,  1261.8141    ,  1309.8766    ,
     *   1357.5446    ,
     *   963.28656    ,  1013.8659    ,  1064.0016    ,  1113.7012    ,
     *   1162.9724    ,  1211.8232    ,  1260.2616    ,  1308.2961    ,
     *   1355.9352    ,
     *   961.88125    ,  1012.4363    ,  1062.5472    ,  1112.2215    ,
     *   1161.4668    ,  1210.2911    ,  1258.7023    ,  1306.7088    ,
     *   1354.3191    ,
     *   960.46910    ,  1010.9998    ,  1061.0860    ,  1110.7349    ,
     *   1159.9544    ,  1208.7521    ,  1257.1361    ,  1305.1146    ,
     *   1352.6962    ,
     *   959.05010    ,  1009.5565    ,  1059.6178    ,  1109.2414    ,
     *   1158.4350    ,  1207.2062    ,  1255.5630    ,  1303.5136    ,
     *   1351.0665    ,
     *   957.62423    ,  1008.1062    ,  1058.1427    ,  1107.7410    ,
     *   1156.9087    ,  1205.6534    ,  1253.9831    ,  1301.9058    ,
     *   1349.4299    ,
     *   956.19146    ,  1006.6490    ,  1056.6607    ,  1106.2337    ,
     *   1155.3755    ,  1204.0937    ,  1252.3962    ,  1300.2911    ,
     *   1347.7866    ,
     *   954.75178    ,  1005.1849    ,  1055.1717    ,  1104.7194    ,
     *   1153.8353    ,  1202.5270    ,  1250.8024    ,  1298.6694    ,
     *   1346.1363    ,
     *   953.30516    ,  1003.7139    ,  1053.6758    ,  1103.1981    ,
     *   1152.2881    ,  1200.9534    ,  1249.2017    ,  1297.0409    ,
     *   1344.4792    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   951.85159    ,  1002.2358    ,  1052.1729    ,  1101.6698    ,
     *   1150.7340    ,  1199.3728    ,  1247.5940    ,  1295.4055    ,
     *   1342.8152    ,
     *   950.39104    ,  1000.7508    ,  1050.6629    ,  1100.1345    ,
     *   1149.1728    ,  1197.7852    ,  1245.9794    ,  1293.7631    ,
     *   1341.1443    ,
     *   948.92350    ,  999.25875    ,  1049.1460    ,  1098.5922    ,
     *   1147.6046    ,  1196.1906    ,  1244.3577    ,  1292.1137    ,
     *   1339.4665    ,
     *   947.44894    ,  997.75967    ,  1047.6220    ,  1097.0428    ,
     *   1146.0294    ,  1194.5889    ,  1242.7290    ,  1290.4573    ,
     *   1337.7818    ,
     *   945.96735    ,  996.25353    ,  1046.0909    ,  1095.4864    ,
     *   1144.4471    ,  1192.9802    ,  1241.0933    ,  1288.7940    ,
     *   1336.0900    ,
     *   944.47870    ,  994.74032    ,  1044.5527    ,  1093.9229    ,
     *   1142.8577    ,  1191.3645    ,  1239.4506    ,  1287.1236    ,
     *   1334.3913    ,
     *   942.98298    ,  993.22001    ,  1043.0075    ,  1092.3522    ,
     *   1141.2612    ,  1189.7416    ,  1237.8007    ,  1285.4462    ,
     *   1332.6856    ,
     *   941.48016    ,  991.69259    ,  1041.4551    ,  1090.7744    ,
     *   1139.6576    ,  1188.1116    ,  1236.1438    ,  1283.7617    ,
     *   1330.9729    ,
     *   939.97023    ,  990.15804    ,  1039.8956    ,  1089.1895    ,
     *   1138.0468    ,  1186.4745    ,  1234.4798    ,  1282.0701    ,
     *   1329.2532    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   938.45316    ,  988.61633    ,  1038.3289    ,  1087.5974    ,
     *   1136.4289    ,  1184.8302    ,  1232.8086    ,  1280.3715    ,
     *   1327.5264    ,
     *   936.92895    ,  987.06746    ,  1036.7550    ,  1085.9982    ,
     *   1134.8038    ,  1183.1788    ,  1231.1303    ,  1278.6657    ,
     *   1325.7925    ,
     *   935.39756    ,  985.51139    ,  1035.1739    ,  1084.3917    ,
     *   1133.1715    ,  1181.5202    ,  1229.4449    ,  1276.9529    ,
     *   1324.0515    ,
     *   933.85897    ,  983.94812    ,  1033.5856    ,  1082.7780    ,
     *   1131.5320    ,  1179.8544    ,  1227.7523    ,  1275.2328    ,
     *   1322.3035    ,
     *   932.31318    ,  982.37761    ,  1031.9901    ,  1081.1571    ,
     *   1129.8852    ,  1178.1813    ,  1226.0524    ,  1273.5056    ,
     *   1320.5483    ,
     *   930.76015    ,  980.79985    ,  1030.3873    ,  1079.5289    ,
     *   1128.2312    ,  1176.5011    ,  1224.3454    ,  1271.7713    ,
     *   1318.7860    ,
     *   929.19988    ,  979.21483    ,  1028.7772    ,  1077.8934    ,
     *   1126.5699    ,  1174.8135    ,  1222.6311    ,  1270.0297    ,
     *   1317.0165    ,
     *   927.63233    ,  977.62252    ,  1027.1598    ,  1076.2506    ,
     *   1124.9014    ,  1173.1187    ,  1220.9096    ,  1268.2809    ,
     *   1315.2399    ,
     *   926.05750    ,  976.02291    ,  1025.5351    ,  1074.6005    ,
     *   1123.2255    ,  1171.4166    ,  1219.1808    ,  1266.5249    ,
     *   1313.4561    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   924.47536    ,  974.41597    ,  1023.9031    ,  1072.9431    ,
     *   1121.5423    ,  1169.7072    ,  1217.4447    ,  1264.7616    ,
     *   1311.6651    ,
     *   922.88589    ,  972.80169    ,  1022.2638    ,  1071.2783    ,
     *   1119.8517    ,  1167.9905    ,  1215.7013    ,  1262.9911    ,
     *   1309.8668    ,
     *   921.28907    ,  971.18004    ,  1020.6170    ,  1069.6062    ,
     *   1118.1538    ,  1166.2664    ,  1213.9506    ,  1261.2133    ,
     *   1308.0613    ,
     *   919.68489    ,  969.55101    ,  1018.9629    ,  1067.9266    ,
     *   1116.4485    ,  1164.5350    ,  1212.1926    ,  1259.4281    ,
     *   1306.2485    ,
     *   918.07332    ,  967.91458    ,  1017.3013    ,  1066.2397    ,
     *   1114.7358    ,  1162.7962    ,  1210.4272    ,  1257.6357    ,
     *   1304.4285    ,
     *   916.45435    ,  966.27074    ,  1015.6324    ,  1064.5453    ,
     *   1113.0157    ,  1161.0499    ,  1208.6544    ,  1255.8359    ,
     *   1302.6012    ,
     *   914.82796    ,  964.61945    ,  1013.9560    ,  1062.8435    ,
     *   1111.2882    ,  1159.2963    ,  1206.8743    ,  1254.0288    ,
     *   1300.7666    ,
     *   913.19412    ,  962.96071    ,  1012.2721    ,  1061.1342    ,
     *   1109.5532    ,  1157.5352    ,  1205.0867    ,  1252.2142    ,
     *   1298.9246    ,
     *   911.55283    ,  961.29449    ,  1010.5807    ,  1059.4175    ,
     *   1107.8107    ,  1155.7667    ,  1203.2917    ,  1250.3923    ,
     *   1297.0753    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   909.90406    ,  959.62078    ,  1008.8819    ,  1057.6932    ,
     *   1106.0607    ,  1153.9906    ,  1201.4892    ,  1248.5630    ,
     *   1295.2186    ,
     *   908.24779    ,  957.93956    ,  1007.1755    ,  1055.9614    ,
     *   1104.3033    ,  1152.2071    ,  1199.6793    ,  1246.7263    ,
     *   1293.3546    ,
     *   906.58400    ,  956.25081    ,  1005.4616    ,  1054.2221    ,
     *   1102.5383    ,  1150.4161    ,  1197.8620    ,  1244.8821    ,
     *   1291.4831    ,
     *   904.91269    ,  954.55450    ,  1003.7401    ,  1052.4752    ,
     *   1100.7657    ,  1148.6176    ,  1196.0371    ,  1243.0305    ,
     *   1289.6043    ,
     *   903.23381    ,  952.85064    ,  1002.0111    ,  1050.7208    ,
     *   1098.9856    ,  1146.8115    ,  1194.2047    ,  1241.1713    ,
     *   1287.7180    ,
     *   901.54737    ,  951.13918    ,  1000.2744    ,  1048.9588    ,
     *   1097.1979    ,  1144.9979    ,  1192.3647    ,  1239.3047    ,
     *   1285.8242    ,
     *   899.85334    ,  949.42012    ,  998.53019    ,  1047.1891    ,
     *   1095.4027    ,  1143.1767    ,  1190.5173    ,  1237.4306    ,
     *   1283.9230    ,
     *   898.15170    ,  947.69344    ,  996.77832    ,  1045.4119    ,
     *   1093.5998    ,  1141.3479    ,  1188.6622    ,  1235.5489    ,
     *   1282.0144    ,
     *   896.44243    ,  945.95912    ,  995.01880    ,  1043.6270    ,
     *   1091.7893    ,  1139.5115    ,  1186.7996    ,  1233.6597    ,
     *   1280.0982    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   894.72552    ,  944.21715    ,  993.25162    ,  1041.8344    ,
     *   1089.9711    ,  1137.6674    ,  1184.9294    ,  1231.7630    ,
     *   1278.1745    ,
     *   893.00094    ,  942.46749    ,  991.47675    ,  1040.0342    ,
     *   1088.1452    ,  1135.8157    ,  1183.0515    ,  1229.8586    ,
     *   1276.2433    ,
     *   891.26869    ,  940.71015    ,  989.69419    ,  1038.2262    ,
     *   1086.3117    ,  1133.9564    ,  1181.1661    ,  1227.9467    ,
     *   1274.3045    ,
     *   889.52874    ,  938.94509    ,  987.90392    ,  1036.4106    ,
     *   1084.4705    ,  1132.0894    ,  1179.2729    ,  1226.0272    ,
     *   1272.3582    ,
     *   887.78107    ,  937.17230    ,  986.10591    ,  1034.5872    ,
     *   1082.6216    ,  1130.2146    ,  1177.3721    ,  1224.1000    ,
     *   1270.4043    ,
     *   886.02567    ,  935.39177    ,  984.30014    ,  1032.7560    ,
     *   1080.7649    ,  1128.3322    ,  1175.4637    ,  1222.1652    ,
     *   1268.4427    ,
     *   884.26251    ,  933.60347    ,  982.48661    ,  1030.9172    ,
     *   1078.9005    ,  1126.4420    ,  1173.5475    ,  1220.2227    ,
     *   1266.4736    ,
     *   882.49159    ,  931.80739    ,  980.66529    ,  1029.0705    ,
     *   1077.0283    ,  1124.5441    ,  1171.6236    ,  1218.2725    ,
     *   1264.4968    ,
     *   880.71288    ,  930.00351    ,  978.83617    ,  1027.2160    ,
     *   1075.1483    ,  1122.6384    ,  1169.6919    ,  1216.3146    ,
     *   1262.5124    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   878.92637    ,  928.19181    ,  976.99922    ,  1025.3537    ,
     *   1073.2605    ,  1120.7249    ,  1167.7525    ,  1214.3491    ,
     *   1260.5204    ,
     *   877.13203    ,  926.37227    ,  975.15444    ,  1023.4836    ,
     *   1071.3649    ,  1118.8036    ,  1165.8054    ,  1212.3758    ,
     *   1258.5206    ,
     *   875.32985    ,  924.54489    ,  973.30180    ,  1021.6056    ,
     *   1069.4614    ,  1116.8745    ,  1163.8504    ,  1210.3947    ,
     *   1256.5131    ,
     *   873.51982    ,  922.70964    ,  971.44129    ,  1019.7197    ,
     *   1067.5501    ,  1114.9376    ,  1161.8877    ,  1208.4059    ,
     *   1254.4980    ,
     *   871.70191    ,  920.86650    ,  969.57289    ,  1017.8260    ,
     *   1065.6309    ,  1112.9928    ,  1159.9171    ,  1206.4093    ,
     *   1252.4751    ,
     *   869.87611    ,  919.01545    ,  967.69658    ,  1015.9244    ,
     *   1063.7039    ,  1111.0402    ,  1157.9387    ,  1204.4049    ,
     *   1250.4444    ,
     *   868.04241    ,  917.15649    ,  965.81235    ,  1014.0148    ,
     *   1061.7689    ,  1109.0797    ,  1155.9524    ,  1202.3927    ,
     *   1248.4060    ,
     *   866.20078    ,  915.28959    ,  963.92017    ,  1012.0973    ,
     *   1059.8260    ,  1107.1112    ,  1153.9583    ,  1200.3727    ,
     *   1246.3598    ,
     *   864.35120    ,  913.41473    ,  962.02004    ,  1010.1719    ,
     *   1057.8752    ,  1105.1349    ,  1151.9563    ,  1198.3448    ,
     *   1244.3058    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   8270.7385    ,  8292.2100    ,  8313.4916    ,  8329.8223    ,
     *   8346.0446    ,  8362.1607    ,  8378.1725    ,  8394.0822    ,
     *   8409.8916    ,
     *   8161.3518    ,  8182.8408    ,  8204.1388    ,  8220.4814    ,
     *   8236.7150    ,  8252.8418    ,  8268.8638    ,  8284.7832    ,
     *   8300.6019    ,
     *   8055.3688    ,  8076.8790    ,  8098.1966    ,  8114.5536    ,
     *   8130.8009    ,  8146.9406    ,  8162.9749    ,  8178.9060    ,
     *   8194.7358    ,
     *   7952.6246    ,  7974.1602    ,  7995.5016    ,  8011.8758    ,
     *   8028.1394    ,  8044.2947    ,  8060.3438    ,  8076.2889    ,
     *   8092.1321    ,
     *   7852.9615    ,  7874.5274    ,  7895.8970    ,  7912.2918    ,
     *   7928.5750    ,  7944.7488    ,  7960.8156    ,  7976.7775    ,
     *   7992.6366    ,
     *   7756.2280    ,  7777.8298    ,  7799.2330    ,  7815.6523    ,
     *   7831.9586    ,  7848.1544    ,  7864.2421    ,  7880.2239    ,
     *   7896.1019    ,
     *   7662.2781    ,  7683.9225    ,  7705.3653    ,  7721.8134    ,
     *   7738.1471    ,  7754.3689    ,  7770.4813    ,  7786.4865    ,
     *   7802.3869    ,
     *   7570.9712    ,  7592.6655    ,  7614.1550    ,  7630.6369    ,
     *   7647.0027    ,  7663.2551    ,  7679.3964    ,  7695.4293    ,
     *   7711.3558    ,
     *   7482.1710    ,  7503.9238    ,  7525.4678    ,  7541.9893    ,
     *   7558.3928    ,  7574.6808    ,  7590.8560    ,  7606.9211    ,
     *   7622.8783    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   7395.7453    ,  7417.5663    ,  7439.1737    ,  7455.7415    ,
     *   7472.1887    ,  7488.5182    ,  7504.7329    ,  7520.8355    ,
     *   7536.8283    ,
     *   7311.5654    ,  7333.4655    ,  7355.1466    ,  7371.7679    ,
     *   7388.2659    ,  7404.6436    ,  7420.9041    ,  7437.0500    ,
     *   7453.0842    ,
     *   7229.5056    ,  7251.4971    ,  7273.2635    ,  7289.9467    ,
     *   7306.5033    ,  7322.9367    ,  7339.2500    ,  7355.4461    ,
     *   7371.5280    ,
     *   7149.4425    ,  7171.5396    ,  7193.4041    ,  7210.1586    ,
     *   7226.7829    ,  7243.2804    ,  7259.6544    ,  7275.9083    ,
     *   7292.0450    ,
     *   7071.2550    ,  7093.4734    ,  7115.4508    ,  7132.2873    ,
     *   7148.9891    ,  7165.5601    ,  7182.0040    ,  7198.3241    ,
     *   7214.5237    ,
     *   6994.8234    ,  7017.1809    ,  7039.2876    ,  7056.2179    ,
     *   7073.0086    ,  7089.6638    ,  7106.1875    ,  7122.5833    ,
     *   7138.8549    ,
     *   6920.0288    ,  6942.5456    ,  6964.8002    ,  6981.8377    ,
     *   6998.7299    ,  7015.4812    ,  7032.0960    ,  7048.5782    ,
     *   7064.9318    ,
     *   6846.7529    ,  6869.4515    ,  6891.8749    ,  6909.0348    ,
     *   6926.0426    ,  6942.9035    ,  6959.6219    ,  6976.2025    ,
     *   6992.6493    ,
     *   6774.8770    ,  6797.7830    ,  6820.3987    ,  6837.6978    ,
     *   6854.8373    ,  6871.8226    ,  6888.6590    ,  6905.3512    ,
     *   6921.9039    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   6704.2816    ,  6727.4238    ,  6750.2583    ,  6767.7157    ,
     *   6785.0047    ,  6802.1314    ,  6819.1014    ,  6835.9202    ,
     *   6852.5929    ,
     *   6634.8453    ,  6658.2563    ,  6681.3396    ,  6698.9767    ,
     *   6716.4354    ,  6733.7223    ,  6750.8438    ,  6767.8060    ,
     *   6784.6144    ,
     *   6566.4441    ,  6590.1610    ,  6613.5268    ,  6631.3679    ,
     *   6649.0189    ,  6666.4873    ,  6683.7803    ,  6700.9045    ,
     *   6717.8664    ,
     *   6498.9503    ,  6523.0151    ,  6546.7019    ,  6564.7744    ,
     *   6582.6433    ,  6600.3172    ,  6617.8041    ,  6635.1115    ,
     *   6652.2465    ,
     *   6432.2310    ,  6456.6918    ,  6480.7433    ,  6499.0783    ,
     *   6517.1942    ,  6535.1006    ,  6552.8067    ,  6570.3210    ,
     *   6587.6513    ,
     *   6366.1468    ,  6391.0588    ,  6415.5249    ,  6434.1579    ,
     *   6452.5537    ,  6470.7234    ,  6488.6773    ,  6506.4252    ,
     *   6523.9759    ,
     *   6300.5495    ,  6325.9763    ,  6350.9145    ,  6369.8861    ,
     *   6388.5994    ,  6407.0672    ,  6425.3015    ,  6443.3133    ,
     *   6461.1127    ,
     *   6235.2798    ,  6261.2956    ,  6286.7721    ,  6306.1290    ,
     *   6325.2029    ,  6344.0089    ,  6362.5605    ,  6380.8706    ,
     *   6398.9506    ,
     *   6170.1641    ,  6196.8555    ,  6222.9476    ,  6242.7438    ,
     *   6262.2282    ,  6281.4181    ,  6300.3296    ,  6318.9772    ,
     *   6337.3744    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6105.0103    ,  6132.4798    ,  6159.2781    ,  6179.5767    ,
     *   6199.5293    ,  6219.1563    ,  6238.4764    ,  6257.5066    ,
     *   6276.2627    ,
     *   6039.6019    ,  6067.9721    ,  6095.5839    ,  6116.4592    ,
     *   6136.9476    ,  6157.0735    ,  6176.8589    ,  6196.3239    ,
     *   6215.4868    ,
     *   5973.6910    ,  6003.1100    ,  6031.6640    ,  6053.2043    ,
     *   6074.3085    ,  6095.0060    ,  6115.3230    ,  6135.2833    ,
     *   6154.9086    ,
     *   5922.1928    ,  5952.5458    ,  5981.9339    ,  6004.0602    ,
     *   6025.7052    ,  6046.9030    ,  6067.6839    ,  6088.0754    ,
     *   6108.1023    ,
     *   5870.0639    ,  5901.4802    ,  5931.8120    ,  5954.5982    ,
     *   5976.8499    ,  5998.6072    ,  6019.9055    ,  6040.7766    ,
     *   6061.2489    ,
     *   5817.1205    ,  5849.7553    ,  5881.1610    ,  5904.6940    ,
     *   5927.6295    ,  5950.0151    ,  5971.8923    ,  5993.2984    ,
     *   6014.2664    ,
     *   5763.1439    ,  5797.1865    ,  5829.8225    ,  5854.2057    ,
     *   5877.9159    ,  5901.0101    ,  5923.5379    ,  5945.5431    ,
     *   5967.0642    ,
     *   5707.8687    ,  5743.5540    ,  5777.6112    ,  5802.9689    ,
     *   5827.5621    ,  5851.4600    ,  5874.7223    ,  5897.4012    ,
     *   5919.5422    ,
     *   5650.9657    ,  5688.5908    ,  5724.3057    ,  5750.7900    ,
     *   5776.3971    ,  5801.2124    ,  5825.3087    ,  5848.7490    ,
     *   5871.5878    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5592.0158    ,  5631.9650    ,  5669.6370    ,  5697.4369    ,
     *   5724.2184    ,  5750.0889    ,  5775.1387    ,  5799.4447    ,
     *   5823.0731    ,
     *   5530.4684    ,  5573.2537    ,  5613.2704    ,  5642.6254    ,
     *   5670.7817    ,  5697.8772    ,  5724.0259    ,  5749.3234    ,
     *   5773.8509    ,
     *   5465.5728    ,  5511.9005    ,  5554.7784    ,  5585.9998    ,
     *   5615.7866    ,  5644.3202    ,  5671.7476    ,  5698.1901    ,
     *   5723.7490    ,
     *   5396.2554    ,  5447.1450    ,  5493.5975    ,  5527.1020    ,
     *   5558.8537    ,  5589.0988    ,  5618.0319    ,  5645.8103    ,
     *   5672.5631    ,
     *   5320.8819    ,  5377.8969    ,  5428.9560    ,  5465.3222    ,
     *   5499.4905    ,  5531.8075    ,  5562.5395    ,  5591.8961    ,
     *   5620.0458    ,
     *   5236.7336    ,  5302.4889    ,  5359.7434    ,  5399.8148    ,
     *   5437.0343    ,  5471.9147    ,  5504.8352    ,  5536.0853    ,
     *   5565.8914    ,
     *   5138.6253    ,  5218.1300    ,  5284.2537    ,  5329.3434    ,
     *   5370.5539    ,  5408.6971    ,  5444.3433    ,  5477.9098    ,
     *   5509.7122    ,
     *   5013.8448    ,  5119.4342    ,  5199.6088    ,  5251.9644    ,
     *   5298.6624    ,  5341.1231    ,  5380.2704    ,  5416.7430    ,
     *   5451.0024    ,
     *   4794.4167    ,  4992.8596    ,  5100.1808    ,  5164.2837    ,
     *   5219.1234    ,  5267.6249    ,  5311.4661    ,  5351.7100    ,
     *   5389.0774    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4578.6444    ,  4752.4517    ,  4971.3963    ,  5059.2526    ,
     *   5127.8700    ,  5185.5991    ,  5236.1426    ,  5281.5190    ,
     *   5322.9665    ,
     *   4384.4444    ,  4564.2444    ,  4759.3444    ,  4915.8447    ,
     *   5015.8034    ,  5090.0797    ,  5151.2286    ,  5204.1107    ,
     *   5251.2079    ,
     *   4200.6444    ,  4375.1444    ,  4556.6444    ,  4701.1444    ,
     *   4849.3643    ,  4968.8465    ,  5050.5192    ,  5115.8053    ,
     *   5171.4024    ,
     *   4026.2444    ,  4193.2444    ,  4364.1444    ,  4498.2444    ,
     *   4631.5444    ,  4754.2792    ,  4916.6686    ,  5008.6234    ,
     *   5079.0589    ,
     *   3861.3444    ,  4021.0444    ,  4183.4444    ,  4310.8444    ,
     *   4439.3444    ,  4569.2444    ,  4710.9444    ,  4855.7422    ,
     *   4963.5257    ,
     *   3705.9444    ,  3858.6444    ,  4013.8444    ,  4135.6444    ,
     *   4259.5444    ,  4385.9444    ,  4516.7444    ,  4648.6444    ,
     *   4775.7496    ,
     *   3559.5444    ,  3705.8444    ,  3854.4444    ,  3971.1444    ,
     *   4089.9444    ,  4211.1444    ,  4335.0444    ,  4460.5444    ,
     *   4587.0444    ,
     *   3421.7444    ,  3562.0444    ,  3704.4444    ,  3816.2444    ,
     *   3930.1444    ,  4046.1444    ,  4164.3444    ,  4284.4444    ,
     *   4406.4444    ,
     *   3292.0444    ,  3426.6444    ,  3563.1444    ,  3670.4444    ,
     *   3779.5444    ,  3890.6444    ,  4003.6444    ,  4118.5444    ,
     *   4235.4444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   3169.9444    ,  3299.1444    ,  3430.1444    ,  3533.0444    ,
     *   3637.6444    ,  3744.0444    ,  3852.3444    ,  3962.2444    ,
     *   4074.0444    ,
     *   3055.0444    ,  3179.1444    ,  3304.8444    ,  3403.5444    ,
     *   3503.9444    ,  3605.9444    ,  3709.6444    ,  3814.9444    ,
     *   3921.9444    ,
     *   2946.7444    ,  3066.0444    ,  3186.8444    ,  3281.5444    ,
     *   3377.8444    ,  3475.7444    ,  3575.1444    ,  3676.0444    ,
     *   3778.4444    ,
     *   2844.7444    ,  2959.4444    ,  3075.5444    ,  3166.6444    ,
     *   3259.0444    ,  3352.9444    ,  3448.3444    ,  3545.1444    ,
     *   3643.3444    ,
     *   2748.7444    ,  2859.0444    ,  2970.7444    ,  3058.1444    ,
     *   3147.0444    ,  3237.2444    ,  3328.7444    ,  3421.6444    ,
     *   3515.8444    ,
     *   2658.1444    ,  2764.3444    ,  2871.8444    ,  2955.9444    ,
     *   3041.3444    ,  3128.0444    ,  3215.9444    ,  3305.1444    ,
     *   3395.5444    ,
     *   2552.1444    ,  2653.5444    ,  2756.0444    ,  2836.3444    ,
     *   2917.6444    ,  3000.2444    ,  3083.8444    ,  3168.7444    ,
     *   3254.7444    ,
     *   2453.8444    ,  2550.7444    ,  2648.6444    ,  2725.2444    ,
     *   2802.8444    ,  2881.5444    ,  2961.2444    ,  3042.0444    ,
     *   3123.9444    ,
     *   2362.5444    ,  2455.2444    ,  2548.8444    ,  2621.9444    ,
     *   2696.0444    ,  2771.1444    ,  2847.1444    ,  2924.2444    ,
     *   3002.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2277.5444    ,  2366.3444    ,  2455.9444    ,  2525.9444    ,
     *   2596.7444    ,  2668.4444    ,  2741.0444    ,  2814.5444    ,
     *   2888.9444    ,
     *   2198.5444    ,  2283.6444    ,  2369.5444    ,  2436.5444    ,
     *   2504.3444    ,  2572.8444    ,  2642.2444    ,  2712.3444    ,
     *   2783.3444    ,
     *   2124.9444    ,  2206.6444    ,  2289.0444    ,  2353.2444    ,
     *   2418.1444    ,  2483.7444    ,  2550.0444    ,  2617.1444    ,
     *   2684.9444    ,
     *   2056.3444    ,  2134.9444    ,  2213.9444    ,  2275.5444    ,
     *   2337.8444    ,  2400.6444    ,  2464.1444    ,  2528.2444    ,
     *   2593.0444    ,
     *   1992.4444    ,  2067.9444    ,  2143.9444    ,  2203.1444    ,
     *   2262.8444    ,  2323.0444    ,  2383.8444    ,  2445.2444    ,
     *   2507.2444    ,
     *   1932.7444    ,  2005.4444    ,  2078.5444    ,  2135.4444    ,
     *   2192.8444    ,  2250.6444    ,  2308.8444    ,  2367.6444    ,
     *   2427.0444    ,
     *   1877.0444    ,  1947.1444    ,  2017.5444    ,  2072.2444    ,
     *   2127.3444    ,  2182.8444    ,  2238.7444    ,  2295.1444    ,
     *   2351.9444    ,
     *   1824.9444    ,  1892.5444    ,  1960.4444    ,  2013.1444    ,
     *   2066.1444    ,  2119.5444    ,  2173.2444    ,  2227.2444    ,
     *   2281.7444    ,
     *   1776.2444    ,  1841.5444    ,  1907.0444    ,  1957.8444    ,
     *   2008.8444    ,  2060.2444    ,  2111.8444    ,  2163.7444    ,
     *   2215.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1730.7444    ,  1793.8444    ,  1857.0444    ,  1906.0444    ,
     *   1955.2444    ,  2004.6444    ,  2054.2444    ,  2104.1444    ,
     *   2154.2444    ,
     *   1688.1444    ,  1749.1444    ,  1810.2444    ,  1857.5444    ,
     *   1905.0444    ,  1952.5444    ,  2000.3444    ,  2048.2444    ,
     *   2096.4444    ,
     *   1648.3444    ,  1707.3444    ,  1766.4444    ,  1812.1444    ,
     *   1857.8444    ,  1903.7444    ,  1949.7444    ,  1995.8444    ,
     *   2042.1444    ,
     *   1610.9444    ,  1668.1444    ,  1725.3444    ,  1769.5444    ,
     *   1813.7444    ,  1857.9444    ,  1902.2444    ,  1946.6444    ,
     *   1991.1444    ,
     *   1576.0444    ,  1631.4444    ,  1686.7444    ,  1729.5444    ,
     *   1772.2444    ,  1814.9444    ,  1857.6444    ,  1900.4444    ,
     *   1943.2444    ,
     *   1543.3444    ,  1597.0444    ,  1650.6444    ,  1692.0444    ,
     *   1733.3444    ,  1774.5444    ,  1815.7444    ,  1856.9444    ,
     *   1898.1444    ,
     *   1498.5444    ,  1549.9444    ,  1601.1444    ,  1640.6444    ,
     *   1679.9444    ,  1719.1444    ,  1758.2444    ,  1797.3444    ,
     *   1836.3444    ,
     *   1457.6444    ,  1506.8444    ,  1555.8444    ,  1593.4444    ,
     *   1630.9444    ,  1668.3444    ,  1705.5444    ,  1742.5444    ,
     *   1779.4444    ,
     *   1420.4273    ,  1467.6355    ,  1514.4878    ,  1550.4828    ,
     *   1586.2761    ,  1621.8730    ,  1657.2785    ,  1692.4981    ,
     *   1727.5372    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1420.4180    ,  1467.6261    ,  1514.4781    ,  1550.4730    ,
     *   1586.2662    ,  1621.8629    ,  1657.2682    ,  1692.4877    ,
     *   1727.5266    ,
     *   1420.3995    ,  1467.6072    ,  1514.4589    ,  1550.4534    ,
     *   1586.2463    ,  1621.8426    ,  1657.2477    ,  1692.4668    ,
     *   1727.5053    ,
     *   1420.3347    ,  1467.5411    ,  1514.3914    ,  1550.3849    ,
     *   1586.1767    ,  1621.7719    ,  1657.1757    ,  1692.3936    ,
     *   1727.4309    ,
     *   1419.7574    ,  1466.9523    ,  1513.7907    ,  1549.7745    ,
     *   1585.5564    ,  1621.1414    ,  1656.5348    ,  1691.7417    ,
     *   1726.7677    ,
     *   1419.1792    ,  1466.3625    ,  1513.1890    ,  1549.1633    ,
     *   1584.9354    ,  1620.5102    ,  1655.8930    ,  1691.0890    ,
     *   1726.1037    ,
     *   1418.6001    ,  1465.7720    ,  1512.5865    ,  1548.5512    ,
     *   1584.3134    ,  1619.8781    ,  1655.2503    ,  1690.4355    ,
     *   1725.4389    ,
     *   1418.0201    ,  1465.1805    ,  1511.9831    ,  1547.9383    ,
     *   1583.6907    ,  1619.2452    ,  1654.6069    ,  1689.7812    ,
     *   1724.7734    ,
     *   1417.4392    ,  1464.5882    ,  1511.3788    ,  1547.3245    ,
     *   1583.0671    ,  1618.6114    ,  1653.9627    ,  1689.1261    ,
     *   1724.1071    ,
     *   1416.8575    ,  1463.9949    ,  1510.7737    ,  1546.7099    ,
     *   1582.4426    ,  1617.9768    ,  1653.3176    ,  1688.4702    ,
     *   1723.4399    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1416.2749    ,  1463.4009    ,  1510.1678    ,  1546.0944    ,
     *   1581.8173    ,  1617.3414    ,  1652.6717    ,  1687.8135    ,
     *   1722.7720    ,
     *   1415.6913    ,  1462.8059    ,  1509.5609    ,  1545.4781    ,
     *   1581.1911    ,  1616.7051    ,  1652.0250    ,  1687.1560    ,
     *   1722.1034    ,
     *   1415.1069    ,  1462.2101    ,  1508.9532    ,  1544.8609    ,
     *   1580.5642    ,  1616.0680    ,  1651.3775    ,  1686.4977    ,
     *   1721.4339    ,
     *   1414.5217    ,  1461.6133    ,  1508.3446    ,  1544.2428    ,
     *   1579.9363    ,  1615.4301    ,  1650.7291    ,  1685.8386    ,
     *   1720.7636    ,
     *   1412.9225    ,  1459.9830    ,  1506.6820    ,  1542.5544    ,
     *   1578.2213    ,  1613.6877    ,  1648.9584    ,  1684.0386    ,
     *   1718.9334    ,
     *   1411.3167    ,  1458.3462    ,  1505.0130    ,  1540.8596    ,
     *   1576.5001    ,  1611.9391    ,  1647.1816    ,  1682.2326    ,
     *   1717.0973    ,
     *   1409.7042    ,  1456.7027    ,  1503.3375    ,  1539.1584    ,
     *   1574.7724    ,  1610.1842    ,  1645.3986    ,  1680.4206    ,
     *   1715.2553    ,
     *   1408.0851    ,  1455.0527    ,  1501.6554    ,  1537.4508    ,
     *   1573.0384    ,  1608.4231    ,  1643.6095    ,  1678.6026    ,
     *   1713.4074    ,
     *   1406.4594    ,  1453.3961    ,  1499.9668    ,  1535.7367    ,
     *   1571.2981    ,  1606.6556    ,  1641.8141    ,  1676.7784    ,
     *   1711.5535    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1404.8270    ,  1451.7329    ,  1498.2717    ,  1534.0162    ,
     *   1569.5513    ,  1604.8819    ,  1640.0126    ,  1674.9482    ,
     *   1709.6937    ,
     *   1403.1878    ,  1450.0630    ,  1496.5701    ,  1532.2891    ,
     *   1567.7982    ,  1603.1019    ,  1638.2049    ,  1673.1119    ,
     *   1707.8279    ,
     *   1401.5420    ,  1448.3865    ,  1494.8618    ,  1530.5556    ,
     *   1566.0386    ,  1601.3155    ,  1636.3909    ,  1671.2695    ,
     *   1705.9561    ,
     *   1399.8894    ,  1446.7033    ,  1493.1470    ,  1528.8155    ,
     *   1564.2726    ,  1599.5228    ,  1634.5707    ,  1669.4209    ,
     *   1704.0783    ,
     *   1398.2301    ,  1445.0135    ,  1491.4255    ,  1527.0689    ,
     *   1562.5001    ,  1597.7237    ,  1632.7442    ,  1667.5662    ,
     *   1702.1944    ,
     *   1396.5640    ,  1443.3169    ,  1489.6975    ,  1525.3157    ,
     *   1560.7211    ,  1595.9182    ,  1630.9114    ,  1665.7053    ,
     *   1700.3045    ,
     *   1394.8912    ,  1441.6136    ,  1487.9627    ,  1523.5559    ,
     *   1558.9356    ,  1594.1063    ,  1629.0723    ,  1663.8382    ,
     *   1698.4086    ,
     *   1393.2115    ,  1439.9035    ,  1486.2214    ,  1521.7896    ,
     *   1557.1437    ,  1592.2879    ,  1627.2268    ,  1661.9648    ,
     *   1696.5065    ,
     *   1391.5250    ,  1438.1867    ,  1484.4733    ,  1520.0166    ,
     *   1555.3451    ,  1590.4632    ,  1625.3751    ,  1660.0853    ,
     *   1694.5983    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1389.8316    ,  1436.4632    ,  1482.7185    ,  1518.2370    ,
     *   1553.5401    ,  1588.6319    ,  1623.5169    ,  1658.1995    ,
     *   1692.6840    ,
     *   1388.1315    ,  1434.7328    ,  1480.9571    ,  1516.4508    ,
     *   1551.7284    ,  1586.7942    ,  1621.6524    ,  1656.3074    ,
     *   1690.7636    ,
     *   1386.4244    ,  1432.9956    ,  1479.1888    ,  1514.6579    ,
     *   1549.9102    ,  1584.9500    ,  1619.7815    ,  1654.4090    ,
     *   1688.8370    ,
     *   1384.7104    ,  1431.2516    ,  1477.4139    ,  1512.8583    ,
     *   1548.0854    ,  1583.0993    ,  1617.9042    ,  1652.5044    ,
     *   1686.9042    ,
     *   1382.9896    ,  1429.5008    ,  1475.6322    ,  1511.0520    ,
     *   1546.2540    ,  1581.2420    ,  1616.0204    ,  1650.5934    ,
     *   1684.9652    ,
     *   1381.2618    ,  1427.7431    ,  1473.8436    ,  1509.2391    ,
     *   1544.4159    ,  1579.3782    ,  1614.1302    ,  1648.6760    ,
     *   1683.0200    ,
     *   1379.5270    ,  1425.9785    ,  1472.0483    ,  1507.4193    ,
     *   1542.5712    ,  1577.5078    ,  1612.2335    ,  1646.7523    ,
     *   1681.0685    ,
     *   1377.7853    ,  1424.2070    ,  1470.2462    ,  1505.5929    ,
     *   1540.7198    ,  1575.6309    ,  1610.3303    ,  1644.8222    ,
     *   1679.1108    ,
     *   1376.0367    ,  1422.4286    ,  1468.4372    ,  1503.7596    ,
     *   1538.8617    ,  1573.7473    ,  1608.4207    ,  1642.8857    ,
     *   1677.1468    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1374.2810    ,  1420.6433    ,  1466.6214    ,  1501.9196    ,
     *   1536.9969    ,  1571.8571    ,  1606.5045    ,  1640.9429    ,
     *   1675.1765    ,
     *   1372.5183    ,  1418.8510    ,  1464.7987    ,  1500.0728    ,
     *   1535.1253    ,  1569.9603    ,  1604.5817    ,  1638.9935    ,
     *   1673.1998    ,
     *   1370.7486    ,  1417.0518    ,  1462.9691    ,  1498.2191    ,
     *   1533.2471    ,  1568.0569    ,  1602.6524    ,  1637.0377    ,
     *   1671.2169    ,
     *   1368.9718    ,  1415.2456    ,  1461.1326    ,  1496.3587    ,
     *   1531.3621    ,  1566.1467    ,  1600.7165    ,  1635.0755    ,
     *   1669.2276    ,
     *   1367.1880    ,  1413.4323    ,  1459.2892    ,  1494.4913    ,
     *   1529.4703    ,  1564.2299    ,  1598.7741    ,  1633.1068    ,
     *   1667.2319    ,
     *   1365.3971    ,  1411.6121    ,  1457.4389    ,  1492.6171    ,
     *   1527.5717    ,  1562.3064    ,  1596.8250    ,  1631.1315    ,
     *   1665.2298    ,
     *   1363.5991    ,  1409.7848    ,  1455.5816    ,  1490.7360    ,
     *   1525.6663    ,  1560.3761    ,  1594.8693    ,  1629.1497    ,
     *   1663.2214    ,
     *   1361.7939    ,  1407.9505    ,  1453.7173    ,  1488.8480    ,
     *   1523.7541    ,  1558.4391    ,  1592.9069    ,  1627.1614    ,
     *   1661.2065    ,
     *   1359.9817    ,  1406.1091    ,  1451.8461    ,  1486.9531    ,
     *   1521.8350    ,  1556.4953    ,  1590.9379    ,  1625.1666    ,
     *   1659.1851    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1358.1622    ,  1404.2606    ,  1449.9678    ,  1485.0513    ,
     *   1519.9090    ,  1554.5448    ,  1588.9622    ,  1623.1651    ,
     *   1657.1573    ,
     *   1356.3357    ,  1402.4050    ,  1448.0825    ,  1483.1425    ,
     *   1517.9762    ,  1552.5875    ,  1586.9798    ,  1621.1571    ,
     *   1655.1230    ,
     *   1354.5019    ,  1400.5423    ,  1446.1901    ,  1481.2267    ,
     *   1516.0365    ,  1550.6233    ,  1584.9907    ,  1619.1424    ,
     *   1653.0822    ,
     *   1352.6609    ,  1398.6725    ,  1444.2907    ,  1479.3039    ,
     *   1514.0899    ,  1548.6523    ,  1582.9948    ,  1617.1211    ,
     *   1651.0349    ,
     *   1350.8127    ,  1396.7955    ,  1442.3843    ,  1477.3741    ,
     *   1512.1364    ,  1546.6745    ,  1580.9922    ,  1615.0932    ,
     *   1648.9810    ,
     *   1348.9573    ,  1394.9113    ,  1440.4707    ,  1475.4373    ,
     *   1510.1759    ,  1544.6898    ,  1578.9829    ,  1613.0586    ,
     *   1646.9206    ,
     *   1347.0946    ,  1393.0200    ,  1438.5500    ,  1473.4935    ,
     *   1508.2084    ,  1542.6983    ,  1576.9667    ,  1611.0173    ,
     *   1644.8536    ,
     *   1345.2246    ,  1391.1214    ,  1436.6222    ,  1471.5426    ,
     *   1506.2340    ,  1540.6998    ,  1574.9437    ,  1608.9693    ,
     *   1642.7801    ,
     *   1343.3474    ,  1389.2157    ,  1434.6873    ,  1469.5846    ,
     *   1504.2525    ,  1538.6945    ,  1572.9140    ,  1606.9146    ,
     *   1640.6999    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1341.4628    ,  1387.3026    ,  1432.7452    ,  1467.6195    ,
     *   1502.2641    ,  1536.6822    ,  1570.8773    ,  1604.8531    ,
     *   1638.6131    ,
     *   1339.5710    ,  1385.3824    ,  1430.7959    ,  1465.6474    ,
     *   1500.2686    ,  1534.6629    ,  1568.8339    ,  1602.7849    ,
     *   1636.5196    ,
     *   1337.6717    ,  1383.4548    ,  1428.8394    ,  1463.6681    ,
     *   1498.2660    ,  1532.6367    ,  1566.7835    ,  1600.7099    ,
     *   1634.4195    ,
     *   1335.7652    ,  1381.5200    ,  1426.8757    ,  1461.6816    ,
     *   1496.2564    ,  1530.6035    ,  1564.7263    ,  1598.6282    ,
     *   1632.3127    ,
     *   1333.8512    ,  1379.5779    ,  1424.9048    ,  1459.6880    ,
     *   1494.2397    ,  1528.5633    ,  1562.6621    ,  1596.5396    ,
     *   1630.1992    ,
     *   1331.9299    ,  1377.6284    ,  1422.9266    ,  1457.6872    ,
     *   1492.2159    ,  1526.5161    ,  1560.5910    ,  1594.4442    ,
     *   1628.0790    ,
     *   1330.0012    ,  1375.6716    ,  1420.9412    ,  1455.6793    ,
     *   1490.1850    ,  1524.4618    ,  1558.5130    ,  1592.3419    ,
     *   1625.9520    ,
     *   1328.0650    ,  1373.7074    ,  1418.9485    ,  1453.6641    ,
     *   1488.1470    ,  1522.4005    ,  1556.4280    ,  1590.2328    ,
     *   1623.8183    ,
     *   1326.1214    ,  1371.7359    ,  1416.9485    ,  1451.6417    ,
     *   1486.1018    ,  1520.3322    ,  1554.3360    ,  1588.1168    ,
     *   1621.6778    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1324.1703    ,  1369.7570    ,  1414.9412    ,  1449.6120    ,
     *   1484.0495    ,  1518.2567    ,  1552.2371    ,  1585.9939    ,
     *   1619.5305    ,
     *   1322.2118    ,  1367.7707    ,  1412.9266    ,  1447.5751    ,
     *   1481.9899    ,  1516.1742    ,  1550.1311    ,  1583.8641    ,
     *   1617.3764    ,
     *   1320.2458    ,  1365.7769    ,  1410.9046    ,  1445.5309    ,
     *   1479.9232    ,  1514.0845    ,  1548.0181    ,  1581.7274    ,
     *   1615.2155    ,
     *   1318.2722    ,  1363.7757    ,  1408.8753    ,  1443.4795    ,
     *   1477.8492    ,  1511.9877    ,  1545.8981    ,  1579.5837    ,
     *   1613.0478    ,
     *   1316.2912    ,  1361.7671    ,  1406.8385    ,  1441.4207    ,
     *   1475.7680    ,  1509.8837    ,  1543.7710    ,  1577.4330    ,
     *   1610.8732    ,
     *   1314.3026    ,  1359.7510    ,  1404.7944    ,  1439.3546    ,
     *   1473.6796    ,  1507.7726    ,  1541.6368    ,  1575.2754    ,
     *   1608.6917    ,
     *   1312.3064    ,  1357.7274    ,  1402.7429    ,  1437.2811    ,
     *   1471.5838    ,  1505.6543    ,  1539.4955    ,  1573.1108    ,
     *   1606.5033    ,
     *   1310.3027    ,  1355.6962    ,  1400.6840    ,  1435.2003    ,
     *   1469.4808    ,  1503.5287    ,  1537.3471    ,  1570.9391    ,
     *   1604.3080    ,
     *   1308.2914    ,  1353.6576    ,  1398.6176    ,  1433.1121    ,
     *   1467.3705    ,  1501.3960    ,  1535.1916    ,  1568.7604    ,
     *   1602.1057    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1306.2724    ,  1351.6114    ,  1396.5437    ,  1431.0165    ,
     *   1465.2529    ,  1499.2560    ,  1533.0289    ,  1566.5747    ,
     *   1599.8965    ,
     *   1304.2459    ,  1349.5577    ,  1394.4624    ,  1428.9135    ,
     *   1463.1280    ,  1497.1088    ,  1530.8590    ,  1564.3819    ,
     *   1597.6804    ,
     *   1302.2117    ,  1347.4964    ,  1392.3735    ,  1426.8031    ,
     *   1460.9956    ,  1494.9543    ,  1528.6820    ,  1562.1820    ,
     *   1595.4573    ,
     *   1300.1698    ,  1345.4275    ,  1390.2772    ,  1424.6852    ,
     *   1458.8560    ,  1492.7925    ,  1526.4978    ,  1559.9750    ,
     *   1593.2271    ,
     *   1298.1203    ,  1343.3510    ,  1388.1734    ,  1422.5599    ,
     *   1456.7089    ,  1490.6234    ,  1524.3063    ,  1557.7608    ,
     *   1590.9899    ,
     *   1296.0631    ,  1341.2669    ,  1386.0620    ,  1420.4271    ,
     *   1454.5544    ,  1488.4470    ,  1522.1076    ,  1555.5396    ,
     *   1588.7457    ,
     *   1293.9982    ,  1339.1752    ,  1383.9430    ,  1418.2868    ,
     *   1452.3926    ,  1486.2632    ,  1519.9017    ,  1553.3111    ,
     *   1586.4945    ,
     *   1291.9256    ,  1337.0758    ,  1381.8165    ,  1416.1390    ,
     *   1450.2233    ,  1484.0721    ,  1517.6885    ,  1551.0755    ,
     *   1584.2362    ,
     *   1289.8452    ,  1334.9687    ,  1379.6823    ,  1413.9837    ,
     *   1448.0465    ,  1481.8736    ,  1515.4680    ,  1548.8327    ,
     *   1581.9707    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   8425.6028    ,  8441.2174    ,  8456.7373    ,  8472.1643    ,
     *   8487.5001    ,  8502.7462    ,  8517.9044    ,  8532.9761    ,
     *   8547.9630    ,
     *   8316.3218    ,  8331.9448    ,  8347.4727    ,  8362.9073    ,
     *   8378.2503    ,  8393.5034    ,  8408.6682    ,  8423.7463    ,
     *   8438.7392    ,
     *   8210.4663    ,  8226.0994    ,  8241.6370    ,  8257.0808    ,
     *   8272.4326    ,  8287.6941    ,  8302.8669    ,  8317.9526    ,
     *   8332.9528    ,
     *   8107.8754    ,  8123.5206    ,  8139.0697    ,  8154.5245    ,
     *   8169.8868    ,  8185.1584    ,  8200.3408    ,  8215.4357    ,
     *   8230.4447    ,
     *   8008.3950    ,  8024.0547    ,  8039.6176    ,  8055.0856    ,
     *   8070.4605    ,  8085.7440    ,  8100.9378    ,  8116.0437    ,
     *   8131.0631    ,
     *   7911.8784    ,  7927.5552    ,  7943.1345    ,  7958.6180    ,
     *   7974.0078    ,  7989.3055    ,  8004.5129    ,  8019.6317    ,
     *   8034.6636    ,
     *   7818.1846    ,  7833.8817    ,  7849.4802    ,  7864.9822    ,
     *   7880.3895    ,  7895.7039    ,  7910.9273    ,  7926.0614    ,
     *   7941.1079    ,
     *   7727.1785    ,  7742.8993    ,  7758.5205    ,  7774.0441    ,
     *   7789.4720    ,  7804.8061    ,  7820.0483    ,  7835.2003    ,
     *   7850.2639    ,
     *   7638.7301    ,  7654.4787    ,  7670.1263    ,  7685.6751    ,
     *   7701.1270    ,  7716.4841    ,  7731.7482    ,  7746.9212    ,
     *   7762.0049    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   7552.7140    ,  7568.4949    ,  7584.1733    ,  7599.7514    ,
     *   7615.2313    ,  7630.6151    ,  7645.9046    ,  7661.1020    ,
     *   7676.2089    ,
     *   7469.0092    ,  7484.8275    ,  7500.5416    ,  7516.1536    ,
     *   7531.6658    ,  7547.0805    ,  7562.3995    ,  7577.6250    ,
     *   7592.7589    ,
     *   7387.4983    ,  7403.3598    ,  7419.1149    ,  7434.7661    ,
     *   7450.3157    ,  7465.7660    ,  7481.1190    ,  7496.3770    ,
     *   7511.5418    ,
     *   7308.0675    ,  7323.9786    ,  7339.7810    ,  7355.4772    ,
     *   7371.0697    ,  7386.5608    ,  7401.9529    ,  7417.2482    ,
     *   7432.4486    ,
     *   7230.6060    ,  7246.5739    ,  7262.4304    ,  7278.1782    ,
     *   7293.8198    ,  7309.3578    ,  7324.7945    ,  7340.1324    ,
     *   7355.3736    ,
     *   7155.0055    ,  7171.0385    ,  7186.9568    ,  7202.7633    ,
     *   7218.4610    ,  7234.0524    ,  7249.5402    ,  7264.9268    ,
     *   7280.2144    ,
     *   7081.1603    ,  7097.2673    ,  7113.2560    ,  7129.1296    ,
     *   7144.8910    ,  7160.5433    ,  7176.0890    ,  7191.5309    ,
     *   7206.8714    ,
     *   7008.9664    ,  7025.1575    ,  7041.2262    ,  7057.1759    ,
     *   7073.0098    ,  7088.7311    ,  7104.3426    ,  7119.8472    ,
     *   7135.2476    ,
     *   6938.3215    ,  6954.6080    ,  6970.7673    ,  6986.8032    ,
     *   7002.7192    ,  7018.5186    ,  7034.2046    ,  7049.7801    ,
     *   7065.2482    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6869.1243    ,  6885.5188    ,  6901.7807    ,  6917.9141    ,
     *   6933.9228    ,  6949.8104    ,  6965.5804    ,  6981.2361    ,
     *   6996.7806    ,
     *   6801.2744    ,  6817.7909    ,  6834.1686    ,  6850.4120    ,
     *   6866.5253    ,  6882.5124    ,  6898.3772    ,  6914.1231    ,
     *   6929.7536    ,
     *   6734.6716    ,  6751.3258    ,  6767.8341    ,  6784.2015    ,
     *   6800.4326    ,  6816.5317    ,  6832.5030    ,  6848.3504    ,
     *   6864.0775    ,
     *   6669.2156    ,  6686.0249    ,  6702.6804    ,  6719.1873    ,
     *   6735.5509    ,  6751.7759    ,  6767.8669    ,  6783.8282    ,
     *   6799.6638    ,
     *   6604.8051    ,  6621.7893    ,  6638.6103    ,  6655.2741    ,
     *   6671.7866    ,  6688.1529    ,  6704.3782    ,  6720.4672    ,
     *   6736.4244    ,
     *   6541.3379    ,  6558.5188    ,  6575.5260    ,  6592.3662    ,
     *   6609.0457    ,  6625.5707    ,  6641.9465    ,  6658.1786    ,
     *   6674.2718    ,
     *   6478.7092    ,  6496.1116    ,  6513.3281    ,  6530.3664    ,
     *   6547.2335    ,  6563.9362    ,  6580.4808    ,  6596.8730    ,
     *   6613.1184    ,
     *   6416.8116    ,  6434.4633    ,  6451.9153    ,  6469.1760    ,
     *   6486.2537    ,  6503.1557    ,  6519.8891    ,  6536.4605    ,
     *   6552.8760    ,
     *   6355.5336    ,  6373.4663    ,  6391.1832    ,  6408.6939    ,
     *   6426.0078    ,  6443.1332    ,  6460.0782    ,  6476.8500    ,
     *   6493.4557    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6294.7589    ,  6313.0084    ,  6331.0235    ,  6348.8154    ,
     *   6366.3945    ,  6383.7705    ,  6400.9524    ,  6417.9485    ,
     *   6434.7667    ,
     *   6234.3643    ,  6252.9717    ,  6271.3230    ,  6289.4314    ,
     *   6307.3086    ,  6324.9658    ,  6342.4133    ,  6359.6605    ,
     *   6376.7163    ,
     *   6174.2185    ,  6193.2308    ,  6211.9620    ,  6230.4271    ,
     *   6248.6399    ,  6266.6132    ,  6284.3586    ,  6301.8871    ,
     *   6319.2087    ,
     *   6127.7867    ,  6147.1492    ,  6166.2082    ,  6184.9806    ,
     *   6203.4819    ,  6221.7265    ,  6239.7273    ,  6257.4966    ,
     *   6275.0455    ,
     *   6081.3481    ,  6101.0973    ,  6120.5177    ,  6139.6283    ,
     *   6158.4467    ,  6176.9889    ,  6195.2696    ,  6213.3023    ,
     *   6231.0994    ,
     *   6034.8258    ,  6055.0032    ,  6074.8228    ,  6094.3064    ,
     *   6113.4737    ,  6132.3429    ,  6150.9305    ,  6169.2517    ,
     *   6187.3204    ,
     *   5988.1359    ,  6008.7887    ,  6029.0505    ,  6048.9461    ,
     *   6068.4982    ,  6087.7273    ,  6106.6521    ,  6125.2898    ,
     *   6143.6559    ,
     *   5941.1859    ,  5962.3682    ,  5983.1209    ,  6003.4730    ,
     *   6023.4504    ,  6043.0765    ,  6062.3725    ,  6081.3578    ,
     *   6100.0501    ,
     *   5893.8731    ,  5915.6469    ,  5936.9467    ,  5957.8060    ,
     *   5978.2547    ,  5998.3195    ,  6018.0250    ,  6037.3931    ,
     *   6056.4438    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5846.0812    ,  5868.5190    ,  5890.4307    ,  5911.8554    ,
     *   5932.8279    ,  5953.3793    ,  5973.5376    ,  5993.3280    ,
     *   6012.7734    ,
     *   5797.6779    ,  5820.8647    ,  5843.4638    ,  5865.5214    ,
     *   5887.0784    ,  5908.1710    ,  5928.8315    ,  5949.0892    ,
     *   5968.9702    ,
     *   5748.5100    ,  5772.5466    ,  5795.9220    ,  5818.6915    ,
     *   5840.9032    ,  5862.6000    ,  5883.8197    ,  5904.5959    ,
     *   5924.9591    ,
     *   5698.3978    ,  5723.4053    ,  5747.6628    ,  5771.2372    ,
     *   5794.1862    ,  5816.5606    ,  5838.4050    ,  5859.7589    ,
     *   5880.6576    ,
     *   5647.1264    ,  5673.2523    ,  5698.5195    ,  5723.0100    ,
     *   5746.7940    ,  5769.9323    ,  5792.4782    ,  5814.4783    ,
     *   5835.9739    ,
     *   5594.4343    ,  5621.8614    ,  5648.2946    ,  5673.8358    ,
     *   5698.5718    ,  5722.5766    ,  5745.9143    ,  5768.6408    ,
     *   5790.8049    ,
     *   5539.9957    ,  5568.9553    ,  5596.7490    ,  5623.5067    ,
     *   5649.3370    ,  5674.3317    ,  5698.5691    ,  5722.1168    ,
     *   5745.0333    ,
     *   5483.3946    ,  5514.1862    ,  5543.5880    ,  5571.7697    ,
     *   5598.8704    ,  5625.0058    ,  5650.2732    ,  5674.7556    ,
     *   5698.5242    ,
     *   5424.0823    ,  5457.1058    ,  5488.4391    ,  5518.3108    ,
     *   5546.9037    ,  5574.3672    ,  5600.8246    ,  5626.3796    ,
     *   5651.1200    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5361.3068    ,  5397.1164    ,  5430.8174    ,  5462.7294    ,
     *   5493.1011    ,  5522.1305    ,  5549.9780    ,  5576.7756    ,
     *   5602.6340    ,
     *   5293.9847    ,  5333.3877    ,  5370.0689    ,  5404.4990    ,
     *   5437.0306    ,  5467.9356    ,  5497.4288    ,  5525.6832    ,
     *   5552.8408    ,
     *   5220.4468    ,  5264.7016    ,  5305.2714    ,  5342.9006    ,
     *   5378.1180    ,  5411.3147    ,  5442.7895    ,  5472.7764    ,
     *   5501.4628    ,
     *   5137.8611    ,  5189.1335    ,  5235.0449    ,  5276.9035    ,
     *   5315.5685    ,  5351.6389    ,  5385.5517    ,  5417.6367    ,
     *   5448.1502    ,
     *   5040.6228    ,  5103.2890    ,  5157.1449    ,  5204.9302    ,
     *   5248.2220    ,  5288.0246    ,  5325.0231    ,  5359.7093    ,
     *   5392.4496    ,
     *   4913.7665    ,  4999.9764    ,  5067.4286    ,  5124.3290    ,
     *   5174.2574    ,  5219.1556    ,  5260.2150    ,  5298.2280    ,
     *   5333.7525    ,
     *   4718.7444    ,  4856.4918    ,  4956.3327    ,  5029.9328    ,
     *   5090.4949    ,  5142.9062    ,  5189.6212    ,  5232.0785    ,
     *   5271.2060    ,
     *   4531.2444    ,  4658.4444    ,  4784.2894    ,  4908.3937    ,
     *   4990.3126    ,  5055.3946    ,  5110.7286    ,  5159.5208    ,
     *   5203.5450    ,
     *   4354.3444    ,  4474.9444    ,  4596.8444    ,  4721.1444    ,
     *   4853.7074    ,  4947.8368    ,  5018.6959    ,  5077.5389    ,
     *   5128.7363    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4187.5444    ,  4302.7444    ,  4419.5444    ,  4538.5444    ,
     *   4660.8444    ,  4786.3475    ,  4901.3172    ,  4979.9335    ,
     *   5043.0970    ,
     *   4030.4444    ,  4140.5444    ,  4251.9444    ,  4364.6444    ,
     *   4477.5444    ,  4586.5444    ,  4676.5957    ,  4848.5634    ,
     *   4938.4171    ,
     *   3882.3444    ,  3987.7444    ,  4094.2444    ,  4201.9444    ,
     *   4310.1444    ,  4418.1444    ,  4527.4444    ,  4657.4444    ,
     *   4784.5285    ,
     *   3742.8444    ,  3843.7444    ,  3945.9444    ,  4049.3444    ,
     *   4153.7444    ,  4259.4444    ,  4367.7444    ,  4481.5444    ,
     *   4592.4444    ,
     *   3611.3444    ,  3708.1444    ,  3806.2444    ,  3905.5444    ,
     *   4006.2444    ,  4108.4444    ,  4212.8444    ,  4319.6444    ,
     *   4427.0444    ,
     *   3487.2444    ,  3580.1444    ,  3674.3444    ,  3769.8444    ,
     *   3866.7444    ,  3965.1444    ,  4065.3444    ,  4167.4444    ,
     *   4271.1444    ,
     *   3341.9444    ,  3430.3444    ,  3519.9444    ,  3610.7444    ,
     *   3703.0444    ,  3796.6444    ,  3891.9444    ,  3988.8444    ,
     *   4087.5444    ,
     *   3206.8444    ,  3291.0444    ,  3376.2444    ,  3462.7444    ,
     *   3550.5444    ,  3639.6444    ,  3730.2444    ,  3822.3444    ,
     *   3916.0444    ,
     *   3081.2444    ,  3161.3444    ,  3242.5444    ,  3324.8444    ,
     *   3408.4444    ,  3493.2444    ,  3579.3444    ,  3666.9444    ,
     *   3755.9444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2964.2444    ,  3040.6444    ,  3117.9444    ,  3196.3444    ,
     *   3275.8444    ,  3356.5444    ,  3438.4444    ,  3521.6444    ,
     *   3606.2444    ,
     *   2855.2444    ,  2928.0444    ,  3001.7444    ,  3076.4444    ,
     *   3152.1444    ,  3228.9444    ,  3306.8444    ,  3385.9444    ,
     *   3466.3444    ,
     *   2753.5444    ,  2822.9444    ,  2893.2444    ,  2964.4444    ,
     *   3036.5444    ,  3109.6444    ,  3183.7444    ,  3259.0444    ,
     *   3335.4444    ,
     *   2658.5444    ,  2724.8444    ,  2791.8444    ,  2859.7444    ,
     *   2928.4444    ,  2998.0444    ,  3068.6444    ,  3140.1444    ,
     *   3212.8444    ,
     *   2569.8444    ,  2633.1444    ,  2697.1444    ,  2761.8444    ,
     *   2827.3444    ,  2893.6444    ,  2960.8444    ,  3028.9444    ,
     *   3097.9444    ,
     *   2486.9444    ,  2547.4444    ,  2608.5444    ,  2670.2444    ,
     *   2732.7444    ,  2795.8444    ,  2859.8444    ,  2924.6444    ,
     *   2990.2444    ,
     *   2409.3444    ,  2467.1444    ,  2525.5444    ,  2584.4444    ,
     *   2644.0444    ,  2704.2444    ,  2765.1444    ,  2826.8444    ,
     *   2889.2444    ,
     *   2336.6444    ,  2391.9444    ,  2447.7444    ,  2504.0444    ,
     *   2560.9444    ,  2618.3444    ,  2676.3444    ,  2735.0444    ,
     *   2794.4444    ,
     *   2268.5444    ,  2321.5444    ,  2374.8444    ,  2428.6444    ,
     *   2482.9444    ,  2537.7444    ,  2593.0444    ,  2648.8444    ,
     *   2705.3444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2204.7444    ,  2255.4444    ,  2306.5444    ,  2357.9444    ,
     *   2409.7444    ,  2462.0444    ,  2514.7444    ,  2567.9444    ,
     *   2621.6444    ,
     *   2144.8444    ,  2193.4444    ,  2242.3444    ,  2291.5444    ,
     *   2341.0444    ,  2390.9444    ,  2441.1444    ,  2491.8444    ,
     *   2542.9444    ,
     *   2088.5444    ,  2135.2444    ,  2182.0444    ,  2229.1444    ,
     *   2276.4444    ,  2324.0444    ,  2371.9444    ,  2420.2444    ,
     *   2468.8444    ,
     *   2035.7444    ,  2080.4444    ,  2125.3444    ,  2170.4444    ,
     *   2215.6444    ,  2261.1444    ,  2306.8444    ,  2352.8444    ,
     *   2399.0444    ,
     *   1986.0444    ,  2029.0444    ,  2072.0444    ,  2115.2444    ,
     *   2158.4444    ,  2201.9444    ,  2245.5444    ,  2289.3444    ,
     *   2333.3444    ,
     *   1939.3444    ,  1980.5444    ,  2021.8444    ,  2063.2444    ,
     *   2104.6444    ,  2146.1444    ,  2187.7444    ,  2229.4444    ,
     *   2271.3444    ,
     *   1875.2444    ,  1914.1444    ,  1952.9444    ,  1991.7444    ,
     *   2030.6444    ,  2069.4444    ,  2108.2444    ,  2147.1444    ,
     *   2186.0444    ,
     *   1816.2444    ,  1852.9444    ,  1889.5444    ,  1926.0444    ,
     *   1962.5444    ,  1998.8444    ,  2035.1444    ,  2071.4444    ,
     *   2107.6444    ,
     *   1762.4014    ,  1797.0964    ,  1831.6280    ,  1866.0023    ,
     *   1900.2256    ,  1934.3040    ,  1968.2441    ,  2002.0527    ,
     *   2035.7366    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   1762.3905    ,  1797.0853    ,  1831.6168    ,  1865.9909    ,
     *   1900.2139    ,  1934.2921    ,  1968.2320    ,  2002.0403    ,
     *   2035.7240    ,
     *   1762.3689    ,  1797.0633    ,  1831.5943    ,  1865.9680    ,
     *   1900.1906    ,  1934.2683    ,  1968.2077    ,  2002.0156    ,
     *   2035.6988    ,
     *   1762.2931    ,  1796.9862    ,  1831.5158    ,  1865.8880    ,
     *   1900.1090    ,  1934.1852    ,  1968.1229    ,  2001.9290    ,
     *   2035.6104    ,
     *   1761.6182    ,  1796.2991    ,  1830.8161    ,  1865.1752    ,
     *   1899.3826    ,  1933.4444    ,  1967.3674    ,  2001.1580    ,
     *   2034.8231    ,
     *   1760.9426    ,  1795.6113    ,  1830.1157    ,  1864.4617    ,
     *   1898.6554    ,  1932.7031    ,  1966.6112    ,  2000.3864    ,
     *   2034.0354    ,
     *   1760.2661    ,  1794.9227    ,  1829.4146    ,  1863.7475    ,
     *   1897.9276    ,  1931.9612    ,  1965.8545    ,  1999.6143    ,
     *   2033.2472    ,
     *   1759.5889    ,  1794.2335    ,  1828.7127    ,  1863.0326    ,
     *   1897.1992    ,  1931.2186    ,  1965.0972    ,  1998.8416    ,
     *   2032.4585    ,
     *   1758.9110    ,  1793.5434    ,  1828.0102    ,  1862.3171    ,
     *   1896.4701    ,  1930.4754    ,  1964.3393    ,  1998.0684    ,
     *   2031.6693    ,
     *   1758.2322    ,  1792.8527    ,  1827.3069    ,  1861.6008    ,
     *   1895.7403    ,  1929.7316    ,  1963.5809    ,  1997.2947    ,
     *   2030.8796    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   1757.5527    ,  1792.1612    ,  1826.6029    ,  1860.8839    ,
     *   1895.0099    ,  1928.9871    ,  1962.8218    ,  1996.5204    ,
     *   2030.0894    ,
     *   1756.8725    ,  1791.4689    ,  1825.8982    ,  1860.1662    ,
     *   1894.2788    ,  1928.2421    ,  1962.0622    ,  1995.7456    ,
     *   2029.2988    ,
     *   1756.1915    ,  1790.7759    ,  1825.1928    ,  1859.4479    ,
     *   1893.5471    ,  1927.4964    ,  1961.3020    ,  1994.9702    ,
     *   2028.5076    ,
     *   1755.5097    ,  1790.0821    ,  1824.4866    ,  1858.7289    ,
     *   1892.8147    ,  1926.7500    ,  1960.5411    ,  1994.1943    ,
     *   2027.7159    ,
     *   1753.6481    ,  1788.1881    ,  1822.5590    ,  1856.7662    ,
     *   1890.8157    ,  1924.7134    ,  1958.4652    ,  1992.0774    ,
     *   2025.5564    ,
     *   1751.7808    ,  1786.2885    ,  1820.6259    ,  1854.7984    ,
     *   1888.8119    ,  1922.6720    ,  1956.3848    ,  1989.9564    ,
     *   2023.3930    ,
     *   1749.9078    ,  1784.3834    ,  1818.6874    ,  1852.8254    ,
     *   1886.8030    ,  1920.6259    ,  1954.3000    ,  1987.8312    ,
     *   2021.2258    ,
     *   1748.0290    ,  1782.4726    ,  1816.7435    ,  1850.8472    ,
     *   1884.7891    ,  1918.5750    ,  1952.2106    ,  1985.7019    ,
     *   2019.0548    ,
     *   1746.1443    ,  1780.5562    ,  1814.7941    ,  1848.8637    ,
     *   1882.7702    ,  1916.5194    ,  1950.1168    ,  1983.5683    ,
     *   2016.8799    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   1744.2539    ,  1778.6341    ,  1812.8393    ,  1846.8749    ,
     *   1880.7463    ,  1914.4589    ,  1948.0184    ,  1981.4305    ,
     *   2014.7011    ,
     *   1742.3577    ,  1776.7063    ,  1810.8790    ,  1844.8808    ,
     *   1878.7172    ,  1912.3935    ,  1945.9154    ,  1979.2883    ,
     *   2012.5182    ,
     *   1740.4555    ,  1774.7729    ,  1808.9131    ,  1842.8814    ,
     *   1876.6830    ,  1910.3233    ,  1943.8078    ,  1977.1419    ,
     *   2010.3314    ,
     *   1738.5476    ,  1772.8337    ,  1806.9417    ,  1840.8766    ,
     *   1874.6437    ,  1908.2482    ,  1941.6955    ,  1974.9911    ,
     *   2008.1405    ,
     *   1736.6337    ,  1770.8888    ,  1804.9647    ,  1838.8665    ,
     *   1872.5992    ,  1906.1681    ,  1939.5786    ,  1972.8359    ,
     *   2005.9456    ,
     *   1734.7139    ,  1768.9381    ,  1802.9822    ,  1836.8509    ,
     *   1870.5496    ,  1904.0831    ,  1937.4569    ,  1970.6762    ,
     *   2003.7465    ,
     *   1732.7881    ,  1766.9817    ,  1800.9940    ,  1834.8300    ,
     *   1868.4947    ,  1901.9931    ,  1935.3305    ,  1968.5121    ,
     *   2001.5433    ,
     *   1730.8565    ,  1765.0194    ,  1799.0002    ,  1832.8036    ,
     *   1866.4345    ,  1899.8981    ,  1933.1994    ,  1966.3435    ,
     *   1999.3358    ,
     *   1728.9188    ,  1763.0514    ,  1797.0007    ,  1830.7717    ,
     *   1864.3691    ,  1897.7980    ,  1931.0634    ,  1964.1704    ,
     *   1997.1242    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   1726.9752    ,  1761.0774    ,  1794.9956    ,  1828.7343    ,
     *   1862.2985    ,  1895.6929    ,  1928.9226    ,  1961.9927    ,
     *   1994.9082    ,
     *   1725.0255    ,  1759.0977    ,  1792.9847    ,  1826.6914    ,
     *   1860.2225    ,  1893.5827    ,  1926.7770    ,  1959.8104    ,
     *   1992.6880    ,
     *   1723.0698    ,  1757.1120    ,  1790.9682    ,  1824.6430    ,
     *   1858.1411    ,  1891.4673    ,  1924.6265    ,  1957.6235    ,
     *   1990.4634    ,
     *   1721.1081    ,  1755.1205    ,  1788.9459    ,  1822.5890    ,
     *   1856.0544    ,  1889.3468    ,  1922.4711    ,  1955.4320    ,
     *   1988.2345    ,
     *   1719.1402    ,  1753.1230    ,  1786.9179    ,  1820.5294    ,
     *   1853.9623    ,  1887.2211    ,  1920.3107    ,  1953.2357    ,
     *   1986.0011    ,
     *   1717.1663    ,  1751.1195    ,  1784.8840    ,  1818.4642    ,
     *   1851.8648    ,  1885.0903    ,  1918.1453    ,  1951.0348    ,
     *   1983.7633    ,
     *   1715.1863    ,  1749.1102    ,  1782.8444    ,  1816.3934    ,
     *   1849.7618    ,  1882.9542    ,  1915.9750    ,  1948.8291    ,
     *   1981.5210    ,
     *   1713.2002    ,  1747.0948    ,  1780.7989    ,  1814.3170    ,
     *   1847.6534    ,  1880.8128    ,  1913.7996    ,  1946.6186    ,
     *   1979.2743    ,
     *   1711.2079    ,  1745.0734    ,  1778.7476    ,  1812.2348    ,
     *   1845.5395    ,  1878.6662    ,  1911.6192    ,  1944.4033    ,
     *   1977.0229    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1709.2094    ,  1743.0460    ,  1776.6904    ,  1810.1470    ,
     *   1843.4201    ,  1876.5142    ,  1909.4337    ,  1942.1831    ,
     *   1974.7670    ,
     *   1707.2048    ,  1741.0125    ,  1774.6273    ,  1808.0534    ,
     *   1841.2952    ,  1874.3569    ,  1907.2431    ,  1939.9581    ,
     *   1972.5065    ,
     *   1705.1939    ,  1738.9730    ,  1772.5584    ,  1805.9542    ,
     *   1839.1647    ,  1872.1943    ,  1905.0473    ,  1937.7282    ,
     *   1970.2414    ,
     *   1703.1769    ,  1736.9274    ,  1770.4834    ,  1803.8491    ,
     *   1837.0286    ,  1870.0263    ,  1902.8464    ,  1935.4934    ,
     *   1967.9716    ,
     *   1701.1535    ,  1734.8757    ,  1768.4026    ,  1801.7383    ,
     *   1834.8869    ,  1867.8529    ,  1900.6403    ,  1933.2536    ,
     *   1965.6970    ,
     *   1699.1240    ,  1732.8179    ,  1766.3157    ,  1799.6216    ,
     *   1832.7396    ,  1865.6740    ,  1898.4290    ,  1931.0088    ,
     *   1963.4178    ,
     *   1697.0881    ,  1730.7539    ,  1764.2229    ,  1797.4991    ,
     *   1830.5867    ,  1863.4897    ,  1896.2124    ,  1928.7590    ,
     *   1961.1337    ,
     *   1695.0459    ,  1728.6838    ,  1762.1241    ,  1795.3708    ,
     *   1828.4280    ,  1861.2999    ,  1893.9906    ,  1926.5042    ,
     *   1958.8449    ,
     *   1692.9974    ,  1726.6075    ,  1760.0192    ,  1793.2366    ,
     *   1826.2637    ,  1859.1046    ,  1891.7634    ,  1924.2442    ,
     *   1956.5512    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1690.9426    ,  1724.5250    ,  1757.9083    ,  1791.0965    ,
     *   1824.0937    ,  1856.9038    ,  1889.5310    ,  1921.9792    ,
     *   1954.2527    ,
     *   1688.8814    ,  1722.4362    ,  1755.7913    ,  1788.9505    ,
     *   1821.9179    ,  1854.6974    ,  1887.2931    ,  1919.7091    ,
     *   1951.9493    ,
     *   1686.8139    ,  1720.3412    ,  1753.6682    ,  1786.7985    ,
     *   1819.7363    ,  1852.4855    ,  1885.0500    ,  1917.4338    ,
     *   1949.6410    ,
     *   1684.7399    ,  1718.2400    ,  1751.5389    ,  1784.6406    ,
     *   1817.5490    ,  1850.2679    ,  1882.8014    ,  1915.1533    ,
     *   1947.3277    ,
     *   1682.6595    ,  1716.1324    ,  1749.4036    ,  1782.4768    ,
     *   1815.3559    ,  1848.0447    ,  1880.5473    ,  1912.8676    ,
     *   1945.0094    ,
     *   1680.5727    ,  1714.0186    ,  1747.2621    ,  1780.3069    ,
     *   1813.1569    ,  1845.8159    ,  1878.2879    ,  1910.5767    ,
     *   1942.6862    ,
     *   1678.4795    ,  1711.8985    ,  1745.1144    ,  1778.1310    ,
     *   1810.9520    ,  1843.5814    ,  1876.0229    ,  1908.2804    ,
     *   1940.3579    ,
     *   1676.3797    ,  1709.7720    ,  1742.9605    ,  1775.9490    ,
     *   1808.7413    ,  1841.3412    ,  1873.7525    ,  1905.9789    ,
     *   1938.0245    ,
     *   1674.2735    ,  1707.6391    ,  1740.8004    ,  1773.7610    ,
     *   1806.5247    ,  1839.0953    ,  1871.4765    ,  1903.6721    ,
     *   1935.6860    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1672.1608    ,  1705.4999    ,  1738.6340    ,  1771.5669    ,
     *   1804.3022    ,  1836.8436    ,  1869.1950    ,  1901.3600    ,
     *   1933.3424    ,
     *   1670.0415    ,  1703.3543    ,  1736.4614    ,  1769.3667    ,
     *   1802.0737    ,  1834.5862    ,  1866.9079    ,  1899.0424    ,
     *   1930.9936    ,
     *   1667.9157    ,  1701.2022    ,  1734.2826    ,  1767.1604    ,
     *   1799.8393    ,  1832.3230    ,  1864.6151    ,  1896.7195    ,
     *   1928.6397    ,
     *   1665.7834    ,  1699.0437    ,  1732.0974    ,  1764.9479    ,
     *   1797.5989    ,  1830.0539    ,  1862.3168    ,  1894.3911    ,
     *   1926.2805    ,
     *   1663.6444    ,  1696.8788    ,  1729.9059    ,  1762.7292    ,
     *   1795.3524    ,  1827.7791    ,  1860.0128    ,  1892.0573    ,
     *   1923.9161    ,
     *   1661.4989    ,  1694.7074    ,  1727.7080    ,  1760.5044    ,
     *   1793.1000    ,  1825.4983    ,  1857.7031    ,  1889.7180    ,
     *   1921.5464    ,
     *   1659.3467    ,  1692.5295    ,  1725.5039    ,  1758.2733    ,
     *   1790.8414    ,  1823.2117    ,  1855.3878    ,  1887.3732    ,
     *   1919.1715    ,
     *   1657.1879    ,  1690.3451    ,  1723.2933    ,  1756.0360    ,
     *   1788.5768    ,  1820.9192    ,  1853.0667    ,  1885.0228    ,
     *   1916.7912    ,
     *   1655.0224    ,  1688.1541    ,  1721.0763    ,  1753.7925    ,
     *   1786.3062    ,  1818.6208    ,  1850.7398    ,  1882.6669    ,
     *   1914.4055    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1652.8503    ,  1685.9566    ,  1718.8530    ,  1751.5427    ,
     *   1784.0294    ,  1816.3164    ,  1848.4072    ,  1880.3054    ,
     *   1912.0145    ,
     *   1650.6715    ,  1683.7526    ,  1716.6231    ,  1749.2866    ,
     *   1781.7464    ,  1814.0060    ,  1846.0688    ,  1877.9383    ,
     *   1909.6181    ,
     *   1648.4859    ,  1681.5419    ,  1714.3869    ,  1747.0242    ,
     *   1779.4573    ,  1811.6896    ,  1843.7246    ,  1875.5656    ,
     *   1907.2162    ,
     *   1646.2937    ,  1679.3247    ,  1712.1441    ,  1744.7555    ,
     *   1777.1620    ,  1809.3672    ,  1841.3745    ,  1873.1872    ,
     *   1904.8089    ,
     *   1644.0946    ,  1677.1008    ,  1709.8949    ,  1742.4804    ,
     *   1774.8605    ,  1807.0388    ,  1839.0185    ,  1870.8032    ,
     *   1902.3961    ,
     *   1641.8888    ,  1674.8702    ,  1707.6391    ,  1740.1989    ,
     *   1772.5528    ,  1804.7043    ,  1836.6567    ,  1868.4134    ,
     *   1899.9777    ,
     *   1639.6763    ,  1672.6330    ,  1705.3769    ,  1737.9110    ,
     *   1770.2389    ,  1802.3637    ,  1834.2890    ,  1866.0179    ,
     *   1897.5539    ,
     *   1637.4569    ,  1670.3892    ,  1703.1080    ,  1735.6167    ,
     *   1767.9187    ,  1800.0171    ,  1831.9153    ,  1863.6166    ,
     *   1895.1245    ,
     *   1635.2307    ,  1668.1386    ,  1700.8326    ,  1733.3160    ,
     *   1765.5921    ,  1797.6642    ,  1829.5356    ,  1861.2096    ,
     *   1892.6894    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1632.9977    ,  1665.8813    ,  1698.5506    ,  1731.0089    ,
     *   1763.2593    ,  1795.3053    ,  1827.1500    ,  1858.7967    ,
     *   1890.2488    ,
     *   1630.7578    ,  1663.6173    ,  1696.2620    ,  1728.6952    ,
     *   1760.9202    ,  1792.9401    ,  1824.7583    ,  1856.3780    ,
     *   1887.8025    ,
     *   1628.5110    ,  1661.3465    ,  1693.9668    ,  1726.3751    ,
     *   1758.5747    ,  1790.5688    ,  1822.3607    ,  1853.9535    ,
     *   1885.3506    ,
     *   1626.2574    ,  1659.0689    ,  1691.6649    ,  1724.0484    ,
     *   1756.2228    ,  1788.1913    ,  1819.9569    ,  1851.5231    ,
     *   1882.8929    ,
     *   1623.9968    ,  1656.7845    ,  1689.3563    ,  1721.7153    ,
     *   1753.8646    ,  1785.8075    ,  1817.5471    ,  1849.0868    ,
     *   1880.4296    ,
     *   1621.7293    ,  1654.4934    ,  1687.0411    ,  1719.3755    ,
     *   1751.4999    ,  1783.4174    ,  1815.1312    ,  1846.6445    ,
     *   1877.9605    ,
     *   1619.4549    ,  1652.1954    ,  1684.7191    ,  1717.0292    ,
     *   1749.1288    ,  1781.0211    ,  1812.7092    ,  1844.1963    ,
     *   1875.4856    ,
     *   1617.1735    ,  1649.8905    ,  1682.3904    ,  1714.6763    ,
     *   1746.7513    ,  1778.6185    ,  1810.2811    ,  1841.7421    ,
     *   1873.0049    ,
     *   1614.8851    ,  1647.5788    ,  1680.0550    ,  1712.3168    ,
     *   1744.3673    ,  1776.2095    ,  1807.8467    ,  1839.2820    ,
     *   1870.5184    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   8562.8665    ,  8577.6879    ,  8592.4289    ,  8607.0907    ,
     *   8621.6746    ,  8636.1820    ,  8650.6142    ,  8664.9724    ,
     *   8679.2578    ,
     *   8453.6484    ,  8468.4755    ,  8483.2217    ,  8497.8886    ,
     *   8512.4774    ,  8526.9896    ,  8541.4262    ,  8555.7887    ,
     *   8570.0783    ,
     *   8347.8691    ,  8362.7028    ,  8377.4555    ,  8392.1285    ,
     *   8406.7232    ,  8421.2410    ,  8435.6831    ,  8450.0508    ,
     *   8464.3454    ,
     *   8245.3693    ,  8260.2111    ,  8274.9715    ,  8289.6519    ,
     *   8304.2537    ,  8318.7782    ,  8333.2268    ,  8347.6008    ,
     *   8361.9013    ,
     *   8145.9978    ,  8160.8491    ,  8175.6187    ,  8190.3079    ,
     *   8204.9181    ,  8219.4507    ,  8233.9071    ,  8248.2885    ,
     *   8262.5962    ,
     *   8049.6101    ,  8064.4728    ,  8079.2532    ,  8093.9528    ,
     *   8108.5731    ,  8123.1153    ,  8137.5808    ,  8151.9710    ,
     *   8166.2872    ,
     *   7956.0684    ,  7970.9445    ,  7985.7378    ,  8000.4497    ,
     *   8015.0816    ,  8029.6351    ,  8044.1115    ,  8058.5121    ,
     *   8072.8383    ,
     *   7865.2408    ,  7880.1326    ,  7894.9409    ,  7909.6672    ,
     *   7924.3130    ,  7938.8797    ,  7953.3688    ,  7967.7816    ,
     *   7982.1195    ,
     *   7777.0009    ,  7791.9110    ,  7806.7369    ,  7821.4799    ,
     *   7836.1418    ,  7850.7240    ,  7865.2279    ,  7879.6549    ,
     *   7894.0064    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   7691.2272    ,  7706.1586    ,  7721.0048    ,  7735.7674    ,
     *   7750.4480    ,  7765.0481    ,  7779.5692    ,  7794.0127    ,
     *   7808.3801    ,
     *   7607.8029    ,  7622.7590    ,  7637.6287    ,  7652.4139    ,
     *   7667.1161    ,  7681.7370    ,  7696.2780    ,  7710.7406    ,
     *   7725.1262    ,
     *   7526.6155    ,  7541.5999    ,  7556.4969    ,  7571.3081    ,
     *   7586.0352    ,  7600.6799    ,  7615.2438    ,  7629.7284    ,
     *   7644.1351    ,
     *   7447.5564    ,  7462.5733    ,  7477.5014    ,  7492.3424    ,
     *   7507.0982    ,  7521.7703    ,  7536.3604    ,  7550.8702    ,
     *   7565.3011    ,
     *   7370.5203    ,  7385.5745    ,  7400.5382    ,  7415.4134    ,
     *   7430.2017    ,  7444.9051    ,  7459.5253    ,  7474.0638    ,
     *   7488.5224    ,
     *   7295.4055    ,  7310.5021    ,  7325.5064    ,  7340.4204    ,
     *   7355.2460    ,  7369.9850    ,  7384.6393    ,  7399.2107    ,
     *   7413.7006    ,
     *   7222.1129    ,  7237.2578    ,  7252.3082    ,  7267.2663    ,
     *   7282.1341    ,  7296.9136    ,  7311.6067    ,  7326.2152    ,
     *   7340.7409    ,
     *   7150.5463    ,  7165.7458    ,  7180.8485    ,  7195.8565    ,
     *   7210.7722    ,  7225.5975    ,  7240.3345    ,  7254.9850    ,
     *   7269.5510    ,
     *   7080.6116    ,  7095.8728    ,  7111.0345    ,  7126.0990    ,
     *   7141.0687    ,  7155.9457    ,  7170.7322    ,  7185.4302    ,
     *   7200.0417    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   7012.2168    ,  7027.5477    ,  7042.7759    ,  7057.9040    ,
     *   7072.9344    ,  7087.8697    ,  7102.7119    ,  7117.4633    ,
     *   7132.1261    ,
     *   6945.2719    ,  6960.6811    ,  6975.9840    ,  6991.1836    ,
     *   7006.2824    ,  7021.2830    ,  7036.1879    ,  7050.9993    ,
     *   7065.7194    ,
     *   6879.6880    ,  6895.1851    ,  6910.5720    ,  6925.8518    ,
     *   6941.0272    ,  6956.1011    ,  6971.0761    ,  6985.9547    ,
     *   7000.7392    ,
     *   6815.3776    ,  6830.9733    ,  6846.4542    ,  6861.8238    ,
     *   6877.0850    ,  6892.2410    ,  6907.2944    ,  6922.2480    ,
     *   6937.1045    ,
     *   6752.2540    ,  6767.9600    ,  6783.5461    ,  6799.0161    ,
     *   6814.3732    ,  6829.6207    ,  6844.7618    ,  6859.7992    ,
     *   6874.7359    ,
     *   6690.2309    ,  6706.0602    ,  6721.7639    ,  6737.3459    ,
     *   6752.8101    ,  6768.1598    ,  6783.3985    ,  6798.5293    ,
     *   6813.5554    ,
     *   6629.2222    ,  6645.1892    ,  6661.0241    ,  6676.7312    ,
     *   6692.3146    ,  6707.7782    ,  6723.1256    ,  6738.3604    ,
     *   6753.4858    ,
     *   6569.1415    ,  6585.2623    ,  6601.2435    ,  6617.0899    ,
     *   6632.8062    ,  6648.3965    ,  6663.8649    ,  6679.2152    ,
     *   6694.4510    ,
     *   6509.9016    ,  6526.1939    ,  6542.3382    ,  6558.3399    ,
     *   6574.2040    ,  6589.9352    ,  6605.5380    ,  6621.0166    ,
     *   6636.3751    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   6451.4142    ,  6467.8977    ,  6484.2238    ,  6500.3983    ,
     *   6516.4269    ,  6532.3148    ,  6548.0669    ,  6563.6879    ,
     *   6579.1823    ,
     *   6393.5888    ,  6410.2858    ,  6426.8144    ,  6443.1814    ,
     *   6459.3929    ,  6475.4548    ,  6491.3728    ,  6507.1519    ,
     *   6522.7970    ,
     *   6336.3328    ,  6353.2680    ,  6370.0224    ,  6386.6036    ,
     *   6403.0186    ,  6419.2741    ,  6435.3761    ,  6451.3304    ,
     *   6467.1426    ,
     *   6292.3843    ,  6309.5226    ,  6326.4694    ,  6343.2329    ,
     *   6359.8209    ,  6376.2407    ,  6392.4989    ,  6408.6019    ,
     *   6424.5556    ,
     *   6248.6725    ,  6266.0323    ,  6283.1885    ,  6300.1503    ,
     *   6316.9264    ,  6333.5245    ,  6349.9521    ,  6366.2162    ,
     *   6382.3231    ,
     *   6205.1495    ,  6222.7508    ,  6240.1352    ,  6257.3129    ,
     *   6274.2933    ,  6291.0852    ,  6307.6967    ,  6324.1353    ,
     *   6340.4083    ,
     *   6161.7648    ,  6179.6299    ,  6197.2632    ,  6214.6760    ,
     *   6231.8788    ,  6248.8813    ,  6265.6924    ,  6282.3205    ,
     *   6298.7733    ,
     *   6118.4655    ,  6136.6190    ,  6154.5240    ,  6172.1932    ,
     *   6189.6382    ,  6206.8698    ,  6223.8977    ,  6240.7314    ,
     *   6257.3793    ,
     *   6075.1954    ,  6093.6646    ,  6111.8668    ,  6129.8159    ,
     *   6147.5250    ,  6165.0059    ,  6182.2697    ,  6199.3267    ,
     *   6216.1863    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6031.8944    ,  6050.7101    ,  6069.2376    ,  6087.4927    ,
     *   6105.4900    ,  6123.2428    ,  6140.7634    ,  6158.0632    ,
     *   6175.1526    ,
     *   5988.4981    ,  6007.6945    ,  6026.5789    ,  6045.1692    ,
     *   6063.4816    ,  6081.5312    ,  6099.3317    ,  6116.8957    ,
     *   6134.2350    ,
     *   5944.9363    ,  5964.5522    ,  5983.8290    ,  6002.7870    ,
     *   6021.4446    ,  6039.8187    ,  6057.9247    ,  6075.7768    ,
     *   6093.3881    ,
     *   5901.1324    ,  5921.2117    ,  5940.9210    ,  5960.2834    ,
     *   5979.3199    ,  5998.0494    ,  6016.4895    ,  6034.6562    ,
     *   6052.5639    ,
     *   5857.0017    ,  5877.5947    ,  5897.7820    ,  5917.5903    ,
     *   5937.0435    ,  5956.1634    ,  5974.9696    ,  5993.4802    ,
     *   6011.7117    ,
     *   5812.4498    ,  5833.6140    ,  5854.3315    ,  5874.6330    ,
     *   5894.5460    ,  5914.0954    ,  5933.3037    ,  5952.1913    ,
     *   5970.7769    ,
     *   5767.3701    ,  5789.1723    ,  5810.4800    ,  5831.3289    ,
     *   5851.7508    ,  5871.7743    ,  5891.4254    ,  5910.7272    ,
     *   5929.7011    ,
     *   5721.6408    ,  5744.1592    ,  5766.1269    ,  5787.5857    ,
     *   5808.5729    ,  5829.1217    ,  5849.2618    ,  5869.0200    ,
     *   5888.4208    ,
     *   5675.1212    ,  5698.4483    ,  5721.1578    ,  5743.2995    ,
     *   5764.9173    ,  5786.0499    ,  5806.7321    ,  5826.9949    ,
     *   5846.8662    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5627.6464    ,  5651.8924    ,  5675.4409    ,  5698.3513    ,
     *   5720.6760    ,  5742.4608    ,  5763.7464    ,  5784.5689    ,
     *   5804.9608    ,
     *   5579.0194    ,  5604.3184    ,  5628.8223    ,  5652.6036    ,
     *   5675.7253    ,  5698.2422    ,  5720.2025    ,  5741.6488    ,
     *   5762.6188    ,
     *   5529.0013    ,  5555.5183    ,  5581.1196    ,  5605.8951    ,
     *   5629.9215    ,  5653.2653    ,  5675.9843    ,  5698.1290    ,
     *   5719.7440    ,
     *   5477.2957    ,  5505.2380    ,  5532.1128    ,  5558.0333    ,
     *   5583.0950    ,  5607.3795    ,  5630.9569    ,  5653.8881    ,
     *   5676.2264    ,
     *   5423.5259    ,  5453.1602    ,  5481.5312    ,  5508.7848    ,
     *   5535.0424    ,  5560.4060    ,  5584.9622    ,  5608.7853    ,
     *   5631.9397    ,
     *   5367.1985    ,  5398.8778    ,  5429.0336    ,  5457.8602    ,
     *   5485.5154    ,  5512.1295    ,  5537.8117    ,  5562.6542    ,
     *   5586.7359    ,
     *   5307.6429    ,  5341.8515    ,  5374.1784    ,  5404.8917    ,
     *   5434.2035    ,  5462.2850    ,  5489.2767    ,  5515.2954    ,
     *   5540.4399    ,
     *   5243.9041    ,  5281.3386    ,  5316.3738    ,  5349.3985    ,
     *   5380.7092    ,  5410.5387    ,  5439.0735    ,  5466.4653    ,
     *   5492.8400    ,
     *   5174.5326    ,  5216.2617    ,  5254.7925    ,  5290.7278    ,
     *   5324.5065    ,  5356.4590    ,  5386.8422    ,  5415.8596    ,
     *   5443.6763    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   5097.1231    ,  5144.9449    ,  5188.2098    ,  5227.9521    ,
     *   5264.8718    ,  5299.4682    ,  5332.1124    ,  5363.0888    ,
     *   5392.6214    ,
     *   5007.0824    ,  5064.5000    ,  5114.6662    ,  5159.6677    ,
     *   5200.7580    ,  5238.7595    ,  5274.2463    ,  5307.6380    ,
     *   5339.2520    ,
     *   4893.0385    ,  4969.0487    ,  5030.6338    ,  5083.5548    ,
     *   5130.5408    ,  5173.1419    ,  5212.3391    ,  5248.7998    ,
     *   5283.0023    ,
     *   4688.5246    ,  4841.7918    ,  4928.3385    ,  4995.2143    ,
     *   5051.4341    ,  5100.7155    ,  5145.0248    ,  5185.5521    ,
     *   5223.0831    ,
     *   4535.1444    ,  4658.2444    ,  4780.2118    ,  4883.9064    ,
     *   4957.8116    ,  5018.0773    ,  5070.0538    ,  5116.3139    ,
     *   5158.3317    ,
     *   4376.9444    ,  4487.3444    ,  4595.6444    ,  4692.0050    ,
     *   4833.8890    ,  4917.7969    ,  4983.1841    ,  5038.3833    ,
     *   5086.8983    ,
     *   4188.0444    ,  4290.7444    ,  4393.8444    ,  4497.2444    ,
     *   4610.8444    ,  4717.2285    ,  4840.4012    ,  4919.8514    ,
     *   4982.8963    ,
     *   4011.4444    ,  4108.5444    ,  4207.0444    ,  4307.3444    ,
     *   4411.4444    ,  4516.4444    ,  4626.0444    ,  4735.0416    ,
     *   4845.7311    ,
     *   3846.4444    ,  3938.6444    ,  4032.3444    ,  4128.0444    ,
     *   4226.0444    ,  4325.9444    ,  4428.3444    ,  4532.2444    ,
     *   4638.4444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3692.2444    ,  3779.8444    ,  3868.8444    ,  3959.7444    ,
     *   4052.4444    ,  4147.0444    ,  4243.6444    ,  4342.0444    ,
     *   4442.4444    ,
     *   3548.0444    ,  3631.1444    ,  3715.7444    ,  3801.8444    ,
     *   3889.7444    ,  3979.2444    ,  4070.5444    ,  4163.5444    ,
     *   4258.4444    ,
     *   3413.0444    ,  3491.9444    ,  3572.2444    ,  3653.9444    ,
     *   3737.1444    ,  3821.8444    ,  3908.2444    ,  3996.2444    ,
     *   4085.8444    ,
     *   3286.5444    ,  3361.4444    ,  3437.6444    ,  3515.1444    ,
     *   3593.9444    ,  3674.2444    ,  3755.9444    ,  3839.1444    ,
     *   3923.9444    ,
     *   3168.0444    ,  3239.1444    ,  3311.4444    ,  3384.8444    ,
     *   3459.5444    ,  3535.5444    ,  3612.9444    ,  3691.7444    ,
     *   3771.9444    ,
     *   3056.8444    ,  3124.3444    ,  3192.9444    ,  3262.5444    ,
     *   3333.3444    ,  3405.3444    ,  3478.5444    ,  3553.1444    ,
     *   3629.0444    ,
     *   2952.4444    ,  3016.6444    ,  3081.6444    ,  3147.6444    ,
     *   3214.7444    ,  3282.9444    ,  3352.2444    ,  3422.8444    ,
     *   3494.6444    ,
     *   2854.5444    ,  2915.3444    ,  2977.1444    ,  3039.7444    ,
     *   3103.2444    ,  3167.7444    ,  3233.3444    ,  3300.1444    ,
     *   3368.0444    ,
     *   2762.4444    ,  2820.2444    ,  2878.7444    ,  2938.1444    ,
     *   2998.3444    ,  3059.4444    ,  3121.4444    ,  3184.5444    ,
     *   3248.7444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2675.9444    ,  2730.7444    ,  2786.3444    ,  2842.5444    ,
     *   2899.5444    ,  2957.3444    ,  3015.9444    ,  3075.5444    ,
     *   3136.1444    ,
     *   2594.4444    ,  2646.5444    ,  2699.2444    ,  2752.5444    ,
     *   2806.4444    ,  2861.0444    ,  2916.4444    ,  2972.6444    ,
     *   3029.8444    ,
     *   2517.8444    ,  2567.2444    ,  2617.2444    ,  2667.6444    ,
     *   2718.6444    ,  2770.2444    ,  2822.5444    ,  2875.5444    ,
     *   2929.3444    ,
     *   2445.6444    ,  2492.5444    ,  2539.9444    ,  2587.6444    ,
     *   2635.8444    ,  2684.5444    ,  2733.8444    ,  2783.7444    ,
     *   2834.3444    ,
     *   2377.5444    ,  2422.1444    ,  2466.9444    ,  2512.1444    ,
     *   2557.6444    ,  2603.6444    ,  2650.0444    ,  2697.0444    ,
     *   2744.4444    ,
     *   2313.3444    ,  2355.6444    ,  2398.1444    ,  2440.8444    ,
     *   2483.8444    ,  2527.1444    ,  2570.8444    ,  2614.9444    ,
     *   2659.4444    ,
     *   2225.0444    ,  2264.1444    ,  2303.3444    ,  2342.6444    ,
     *   2382.1444    ,  2421.8444    ,  2461.6444    ,  2501.7444    ,
     *   2542.0444    ,
     *   2143.7444    ,  2179.9444    ,  2216.0444    ,  2252.2444    ,
     *   2288.4444    ,  2324.6444    ,  2360.9444    ,  2397.3444    ,
     *   2433.8444    ,
     *   2069.3031    ,  2102.7595    ,  2136.1135    ,  2169.3730    ,
     *   2202.5464    ,  2235.6421    ,  2268.6693    ,  2301.6373    ,
     *   2334.5560    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   2069.2902    ,  2102.7463    ,  2136.1000    ,  2169.3592    ,
     *   2202.5322    ,  2235.6276    ,  2268.6544    ,  2301.6220    ,
     *   2334.5404    ,
     *   2069.2644    ,  2102.7200    ,  2136.0731    ,  2169.3316    ,
     *   2202.5040    ,  2235.5987    ,  2268.6247    ,  2301.5916    ,
     *   2334.5091    ,
     *   2069.1741    ,  2102.6277    ,  2135.9787    ,  2169.2351    ,
     *   2202.4051    ,  2235.4973    ,  2268.5208    ,  2301.4850    ,
     *   2334.3996    ,
     *   2068.3699    ,  2101.8058    ,  2135.1382    ,  2168.3750    ,
     *   2201.5245    ,  2234.5952    ,  2267.5959    ,  2300.5361    ,
     *   2333.4253    ,
     *   2067.5653    ,  2100.9835    ,  2134.2974    ,  2167.5148    ,
     *   2200.6438    ,  2233.6930    ,  2266.6711    ,  2299.5873    ,
     *   2332.4513    ,
     *   2066.7603    ,  2100.1608    ,  2133.4562    ,  2166.6543    ,
     *   2199.7630    ,  2232.7908    ,  2265.7463    ,  2298.6387    ,
     *   2331.4776    ,
     *   2065.9548    ,  2099.3378    ,  2132.6148    ,  2165.7936    ,
     *   2198.8820    ,  2231.8885    ,  2264.8216    ,  2297.6903    ,
     *   2330.5042    ,
     *   2065.1489    ,  2098.5144    ,  2131.7731    ,  2164.9326    ,
     *   2198.0009    ,  2230.9861    ,  2263.8969    ,  2296.7421    ,
     *   2329.5311    ,
     *   2064.3426    ,  2097.6906    ,  2130.9311    ,  2164.0714    ,
     *   2197.1196    ,  2230.0837    ,  2262.9722    ,  2295.7940    ,
     *   2328.5583    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2063.5358    ,  2096.8665    ,  2130.0887    ,  2163.2100    ,
     *   2196.2381    ,  2229.1812    ,  2262.0476    ,  2294.8461    ,
     *   2327.5858    ,
     *   2062.7286    ,  2096.0419    ,  2129.2460    ,  2162.3483    ,
     *   2195.3565    ,  2228.2786    ,  2261.1230    ,  2293.8983    ,
     *   2326.6135    ,
     *   2061.9209    ,  2095.2170    ,  2128.4030    ,  2161.4864    ,
     *   2194.4747    ,  2227.3760    ,  2260.1984    ,  2292.9506    ,
     *   2325.6415    ,
     *   2061.1128    ,  2094.3917    ,  2127.5597    ,  2160.6242    ,
     *   2193.5928    ,  2226.4733    ,  2259.2739    ,  2292.0031    ,
     *   2324.6697    ,
     *   2058.9086    ,  2092.1410    ,  2125.2603    ,  2158.2738    ,
     *   2191.1889    ,  2224.0133    ,  2256.7549    ,  2289.4220    ,
     *   2322.0233    ,
     *   2056.7011    ,  2089.8873    ,  2122.9584    ,  2155.9214    ,
     *   2188.7836    ,  2221.5525    ,  2254.2358    ,  2286.8417    ,
     *   2319.3785    ,
     *   2054.4901    ,  2087.6306    ,  2120.6539    ,  2153.5669    ,
     *   2186.3768    ,  2219.0908    ,  2251.7166    ,  2284.2620    ,
     *   2316.7352    ,
     *   2052.2757    ,  2085.3708    ,  2118.3468    ,  2151.2104    ,
     *   2183.9685    ,  2216.6283    ,  2249.1972    ,  2281.6829    ,
     *   2314.0934    ,
     *   2050.0577    ,  2083.1079    ,  2116.0370    ,  2148.8516    ,
     *   2181.5585    ,  2214.1647    ,  2246.6775    ,  2279.1042    ,
     *   2311.4528    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2047.8361    ,  2080.8419    ,  2113.7245    ,  2146.4907    ,
     *   2179.1469    ,  2211.7001    ,  2244.1573    ,  2276.5258    ,
     *   2308.8133    ,
     *   2045.6110    ,  2078.5726    ,  2111.4093    ,  2144.1274    ,
     *   2176.7335    ,  2209.2342    ,  2241.6366    ,  2273.9476    ,
     *   2306.1747    ,
     *   2043.3822    ,  2076.3000    ,  2109.0911    ,  2141.7617    ,
     *   2174.3182    ,  2206.7671    ,  2239.1152    ,  2271.3694    ,
     *   2303.5371    ,
     *   2041.1496    ,  2074.0242    ,  2106.7701    ,  2139.3937    ,
     *   2171.9010    ,  2204.2986    ,  2236.5931    ,  2268.7912    ,
     *   2300.9001    ,
     *   2038.9134    ,  2071.7449    ,  2104.4462    ,  2137.0231    ,
     *   2169.4818    ,  2201.8287    ,  2234.0702    ,  2266.2129    ,
     *   2298.2637    ,
     *   2036.6733    ,  2069.4623    ,  2102.1192    ,  2134.6499    ,
     *   2167.0606    ,  2199.3572    ,  2231.5463    ,  2263.6343    ,
     *   2295.6278    ,
     *   2034.4294    ,  2067.1762    ,  2099.7892    ,  2132.2742    ,
     *   2164.6372    ,  2196.8842    ,  2229.0215    ,  2261.0553    ,
     *   2292.9923    ,
     *   2032.1817    ,  2064.8866    ,  2097.4560    ,  2129.8958    ,
     *   2162.2116    ,  2194.4095    ,  2226.4955    ,  2258.4759    ,
     *   2290.3570    ,
     *   2029.9300    ,  2062.5934    ,  2095.1197    ,  2127.5146    ,
     *   2159.7838    ,  2191.9331    ,  2223.9684    ,  2255.8959    ,
     *   2287.7218    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2027.6744    ,  2060.2966    ,  2092.7802    ,  2125.1307    ,
     *   2157.3536    ,  2189.4548    ,  2221.4400    ,  2253.3153    ,
     *   2285.0867    ,
     *   2025.4149    ,  2057.9962    ,  2090.4374    ,  2122.7439    ,
     *   2154.9211    ,  2186.9747    ,  2218.9103    ,  2250.7339    ,
     *   2282.4515    ,
     *   2023.1512    ,  2055.6921    ,  2088.0914    ,  2120.3542    ,
     *   2152.4861    ,  2184.4925    ,  2216.3792    ,  2248.1517    ,
     *   2279.8160    ,
     *   2020.8836    ,  2053.3843    ,  2085.7419    ,  2117.9616    ,
     *   2150.0486    ,  2182.0084    ,  2213.8465    ,  2245.5686    ,
     *   2277.1803    ,
     *   2018.6118    ,  2051.0728    ,  2083.3891    ,  2115.5659    ,
     *   2147.6085    ,  2179.5221    ,  2211.3123    ,  2242.9844    ,
     *   2274.5442    ,
     *   2016.3359    ,  2048.7574    ,  2081.0328    ,  2113.1672    ,
     *   2145.1658    ,  2177.0337    ,  2208.7764    ,  2240.3992    ,
     *   2271.9076    ,
     *   2014.0558    ,  2046.4381    ,  2078.6730    ,  2110.7654    ,
     *   2142.7204    ,  2174.5431    ,  2206.2388    ,  2237.8127    ,
     *   2269.2703    ,
     *   2011.7715    ,  2044.1150    ,  2076.3096    ,  2108.3604    ,
     *   2140.2722    ,  2172.0501    ,  2203.6993    ,  2235.2250    ,
     *   2266.6324    ,
     *   2009.4829    ,  2041.7879    ,  2073.9427    ,  2105.9522    ,
     *   2137.8212    ,  2169.5548    ,  2201.1580    ,  2232.6359    ,
     *   2263.9938    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2007.1901    ,  2039.4569    ,  2071.5721    ,  2103.5407    ,
     *   2135.3674    ,  2167.0571    ,  2198.6148    ,  2230.0454    ,
     *   2261.3542    ,
     *   2004.8929    ,  2037.1218    ,  2069.1979    ,  2101.1259    ,
     *   2132.9106    ,  2164.5569    ,  2196.0695    ,  2227.4534    ,
     *   2258.7137    ,
     *   2002.5914    ,  2034.7827    ,  2066.8199    ,  2098.7078    ,
     *   2130.4509    ,  2162.0541    ,  2193.5221    ,  2224.8598    ,
     *   2256.0721    ,
     *   2000.2854    ,  2032.4395    ,  2064.4382    ,  2096.2862    ,
     *   2127.9882    ,  2159.5487    ,  2190.9726    ,  2222.2645    ,
     *   2253.4294    ,
     *   1997.9751    ,  2030.0921    ,  2062.0527    ,  2093.8612    ,
     *   2125.5223    ,  2157.0407    ,  2188.4208    ,  2219.6675    ,
     *   2250.7855    ,
     *   1995.6602    ,  2027.7406    ,  2059.6633    ,  2091.4327    ,
     *   2123.0534    ,  2154.5299    ,  2185.8667    ,  2217.0686    ,
     *   2248.1402    ,
     *   1993.3409    ,  2025.3849    ,  2057.2700    ,  2089.0006    ,
     *   2120.5812    ,  2152.0163    ,  2183.3103    ,  2214.4679    ,
     *   2245.4936    ,
     *   1991.0171    ,  2023.0249    ,  2054.8728    ,  2086.5649    ,
     *   2118.1058    ,  2149.4999    ,  2180.7515    ,  2211.8652    ,
     *   2242.8455    ,
     *   1988.6887    ,  2020.6607    ,  2052.4716    ,  2084.1256    ,
     *   2115.6272    ,  2146.9806    ,  2178.1902    ,  2209.2605    ,
     *   2240.1959    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1986.3556    ,  2018.2921    ,  2050.0663    ,  2081.6826    ,
     *   2113.1452    ,  2144.4583    ,  2175.6264    ,  2206.6537    ,
     *   2237.5447    ,
     *   1984.0180    ,  2015.9192    ,  2047.6571    ,  2079.2359    ,
     *   2110.6598    ,  2141.9330    ,  2173.0599    ,  2204.0447    ,
     *   2234.8917    ,
     *   1981.6757    ,  2013.5419    ,  2045.2437    ,  2076.7854    ,
     *   2108.1710    ,  2139.4047    ,  2170.4908    ,  2201.4335    ,
     *   2232.2370    ,
     *   1979.3286    ,  2011.1601    ,  2042.8262    ,  2074.3310    ,
     *   2105.6787    ,  2136.8733    ,  2167.9190    ,  2198.8200    ,
     *   2229.5804    ,
     *   1976.9769    ,  2008.7739    ,  2040.4045    ,  2071.8728    ,
     *   2103.1828    ,  2134.3386    ,  2165.3443    ,  2196.2041    ,
     *   2226.9220    ,
     *   1974.6204    ,  2006.3832    ,  2037.9787    ,  2069.4107    ,
     *   2100.6834    ,  2131.8008    ,  2162.7669    ,  2193.5858    ,
     *   2224.2615    ,
     *   1972.2590    ,  2003.9880    ,  2035.5485    ,  2066.9447    ,
     *   2098.1804    ,  2129.2597    ,  2160.1866    ,  2190.9650    ,
     *   2221.5990    ,
     *   1969.8929    ,  2001.5881    ,  2033.1141    ,  2064.4746    ,
     *   2095.6737    ,  2126.7153    ,  2157.6033    ,  2188.3416    ,
     *   2218.9344    ,
     *   1967.5219    ,  1999.1837    ,  2030.6753    ,  2062.0006    ,
     *   2093.1633    ,  2124.1675    ,  2155.0170    ,  2185.7157    ,
     *   2216.2676    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   1965.1460    ,  1996.7747    ,  2028.2322    ,  2059.5224    ,
     *   2090.6492    ,  2121.6163    ,  2152.4276    ,  2183.0870    ,
     *   2213.5985    ,
     *   1962.7652    ,  1994.3610    ,  2025.7847    ,  2057.0402    ,
     *   2088.1312    ,  2119.0616    ,  2149.8351    ,  2180.4557    ,
     *   2210.9271    ,
     *   1960.3794    ,  1991.9426    ,  2023.3328    ,  2054.5538    ,
     *   2085.6094    ,  2116.5034    ,  2147.2395    ,  2177.8215    ,
     *   2208.2533    ,
     *   1957.9887    ,  1989.5194    ,  2020.8763    ,  2052.0632    ,
     *   2083.0837    ,  2113.9416    ,  2144.6407    ,  2175.1845    ,
     *   2205.5770    ,
     *   1955.5929    ,  1987.0915    ,  2018.4154    ,  2049.5684    ,
     *   2080.5541    ,  2111.3763    ,  2142.0385    ,  2172.5446    ,
     *   2202.8983    ,
     *   1953.1921    ,  1984.6588    ,  2015.9499    ,  2047.0693    ,
     *   2078.0205    ,  2108.8072    ,  2139.4331    ,  2169.9018    ,
     *   2200.2169    ,
     *   1950.7863    ,  1982.2212    ,  2013.4799    ,  2044.5659    ,
     *   2075.4829    ,  2106.2345    ,  2136.8243    ,  2167.2559    ,
     *   2197.5330    ,
     *   1948.3753    ,  1979.7788    ,  2011.0052    ,  2042.0582    ,
     *   2072.9413    ,  2103.6580    ,  2134.2121    ,  2164.6070    ,
     *   2194.8463    ,
     *   1945.9592    ,  1977.3315    ,  2008.5259    ,  2039.5461    ,
     *   2070.3955    ,  2101.0778    ,  2131.5964    ,  2161.9549    ,
     *   2192.1569    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   1943.5379    ,  1974.8792    ,  2006.0419    ,  2037.0296    ,
     *   2067.8456    ,  2098.4937    ,  2128.9772    ,  2159.2997    ,
     *   2189.4647    ,
     *   1941.1115    ,  1972.4220    ,  2003.5532    ,  2034.5086    ,
     *   2065.2916    ,  2095.9057    ,  2126.3544    ,  2156.6412    ,
     *   2186.7696    ,
     *   1938.6798    ,  1969.9598    ,  2001.0598    ,  2031.9831    ,
     *   2062.7333    ,  2093.3138    ,  2123.7280    ,  2153.9795    ,
     *   2184.0715    ,
     *   1936.2429    ,  1967.4926    ,  1998.5616    ,  2029.4531    ,
     *   2060.1708    ,  2090.7179    ,  2121.0980    ,  2151.3144    ,
     *   2181.3705    ,
     *   1933.8007    ,  1965.0203    ,  1996.0585    ,  2026.9186    ,
     *   2057.6040    ,  2088.1181    ,  2118.4643    ,  2148.6460    ,
     *   2178.6665    ,
     *   1931.3531    ,  1962.5430    ,  1993.5506    ,  2024.3794    ,
     *   2055.0328    ,  2085.5142    ,  2115.8268    ,  2145.9741    ,
     *   2175.9594    ,
     *   1928.9003    ,  1960.0605    ,  1991.0378    ,  2021.8357    ,
     *   2052.4573    ,  2082.9062    ,  2113.1855    ,  2143.2987    ,
     *   2173.2491    ,
     *   1926.4421    ,  1957.5729    ,  1988.5201    ,  2019.2872    ,
     *   2049.8774    ,  2080.2940    ,  2110.5404    ,  2140.6198    ,
     *   2170.5356    ,
     *   1923.9785    ,  1955.0801    ,  1985.9975    ,  2016.7340    ,
     *   2047.2930    ,  2077.6777    ,  2107.8914    ,  2137.9374    ,
     *   2167.8189    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1921.5095    ,  1952.5821    ,  1983.4699    ,  2014.1762    ,
     *   2044.7042    ,  2075.0572    ,  2105.2385    ,  2135.2513    ,
     *   2165.0989    ,
     *   1919.0350    ,  1950.0789    ,  1980.9373    ,  2011.6135    ,
     *   2042.1108    ,  2072.4324    ,  2102.5816    ,  2132.5615    ,
     *   2162.3755    ,
     *   1916.5551    ,  1947.5704    ,  1978.3996    ,  2009.0460    ,
     *   2039.5129    ,  2069.8034    ,  2099.9207    ,  2129.8681    ,
     *   2159.6487    ,
     *   1914.0697    ,  1945.0566    ,  1975.8569    ,  2006.4737    ,
     *   2036.9104    ,  2067.1700    ,  2097.2557    ,  2127.1708    ,
     *   2156.9184    ,
     *   1911.5787    ,  1942.5375    ,  1973.3090    ,  2003.8965    ,
     *   2034.3032    ,  2064.5322    ,  2094.5867    ,  2124.4698    ,
     *   2154.1847    ,
     *   1909.0822    ,  1940.0130    ,  1970.7561    ,  2001.3145    ,
     *   2031.6914    ,  2061.8900    ,  2091.9135    ,  2121.7649    ,
     *   2151.4474    ,
     *   1906.5802    ,  1937.4832    ,  1968.1979    ,  1998.7274    ,
     *   2029.0749    ,  2059.2434    ,  2089.2361    ,  2119.0561    ,
     *   2148.7065    ,
     *   1904.0725    ,  1934.9480    ,  1965.6346    ,  1996.1355    ,
     *   2026.4537    ,  2056.5923    ,  2086.5545    ,  2116.3434    ,
     *   2145.9620    ,
     *   1901.5591    ,  1932.4073    ,  1963.0661    ,  1993.5385    ,
     *   2023.8276    ,  2053.9367    ,  2083.8687    ,  2113.6267    ,
     *   2143.2137    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   8693.4716    ,  8707.6149    ,  8721.6890    ,  8735.6949    ,
     *   8749.6336    ,  8763.5063    ,  8780.7558    ,  8797.9056    ,
     *   8814.9577    ,
     *   8584.2960    ,  8598.4432    ,  8612.5210    ,  8626.5304    ,
     *   8640.4725    ,  8654.3485    ,  8671.6019    ,  8688.7555    ,
     *   8705.8112    ,
     *   8478.5680    ,  8492.7198    ,  8506.8020    ,  8520.8156    ,
     *   8534.7619    ,  8548.6418    ,  8565.9000    ,  8583.0581    ,
     *   8600.1182    ,
     *   8376.1297    ,  8390.2870    ,  8404.3745    ,  8418.3933    ,
     *   8432.3445    ,  8446.2292    ,  8463.4931    ,  8480.6567    ,
     *   8497.7219    ,
     *   8276.8314    ,  8290.9954    ,  8305.0892    ,  8319.1141    ,
     *   8333.0712    ,  8346.9615    ,  8364.2322    ,  8381.4022    ,
     *   8398.4736    ,
     *   8180.5306    ,  8194.7023    ,  8208.8037    ,  8222.8359    ,
     *   8236.7999    ,  8250.6969    ,  8267.9756    ,  8285.1534    ,
     *   8302.2321    ,
     *   8087.0912    ,  8101.2722    ,  8115.3825    ,  8129.4232    ,
     *   8143.3954    ,  8157.3003    ,  8174.5885    ,  8191.7752    ,
     *   8208.8626    ,
     *   7996.3837    ,  8010.5755    ,  8024.6961    ,  8038.7468    ,
     *   8052.7286    ,  8066.6428    ,  8083.9420    ,  8101.1394    ,
     *   8118.2369    ,
     *   7908.2837    ,  7922.4881    ,  7936.6209    ,  7950.6832    ,
     *   7964.6763    ,  7978.6012    ,  7995.9134    ,  8013.1231    ,
     *   8030.2324    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   7822.6726    ,  7836.8917    ,  7851.0385    ,  7865.1143    ,
     *   7879.1204    ,  7893.0579    ,  7910.3851    ,  7927.6091    ,
     *   7944.7320    ,
     *   7739.4364    ,  7753.6723    ,  7767.8354    ,  7781.9268    ,
     *   7795.9480    ,  7809.8999    ,  7827.2445    ,  7844.4850    ,
     *   7861.6237    ,
     *   7658.4655    ,  7672.7209    ,  7686.9027    ,  7701.0121    ,
     *   7715.0505    ,  7729.0191    ,  7746.3836    ,  7763.6432    ,
     *   7780.8001    ,
     *   7579.6547    ,  7593.9324    ,  7608.1356    ,  7622.2656    ,
     *   7636.3239    ,  7650.3116    ,  7667.6989    ,  7684.9803    ,
     *   7702.1580    ,
     *   7502.9025    ,  7517.2056    ,  7531.4333    ,  7545.5869    ,
     *   7559.6678    ,  7573.6772    ,  7591.0906    ,  7608.3969    ,
     *   7625.5984    ,
     *   7428.1109    ,  7442.4431    ,  7456.6986    ,  7470.8790    ,
     *   7484.9856    ,  7499.0198    ,  7516.4629    ,  7533.7974    ,
     *   7551.0259    ,
     *   7355.1854    ,  7369.5504    ,  7383.8375    ,  7398.0482    ,
     *   7412.1840    ,  7426.2463    ,  7443.7230    ,  7461.0896    ,
     *   7478.3487    ,
     *   7284.0343    ,  7298.4364    ,  7312.7592    ,  7327.0043    ,
     *   7341.1730    ,  7355.2671    ,  7372.7817    ,  7390.1845    ,
     *   7407.4782    ,
     *   7214.5686    ,  7229.0127    ,  7243.3757    ,  7257.6594    ,
     *   7271.8654    ,  7285.9951    ,  7303.5525    ,  7320.9961    ,
     *   7338.3287    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   7146.7021    ,  7161.1933    ,  7175.6016    ,  7189.9287    ,
     *   7204.1764    ,  7218.3463    ,  7235.9518    ,  7253.4412    ,
     *   7270.8174    ,
     *   7080.3505    ,  7094.8946    ,  7109.3536    ,  7123.7295    ,
     *   7138.0240    ,  7152.2389    ,  7169.8982    ,  7187.4389    ,
     *   7204.8640    ,
     *   7015.4320    ,  7030.0352    ,  7044.5510    ,  7058.9813    ,
     *   7073.3282    ,  7087.5934    ,  7105.3128    ,  7122.9108    ,
     *   7140.3906    ,
     *   6951.8662    ,  6966.5355    ,  6981.1146    ,  6995.6058    ,
     *   7010.0110    ,  7024.3323    ,  7042.1189    ,  7059.7808    ,
     *   7077.3215    ,
     *   6889.5744    ,  6904.3174    ,  6918.9671    ,  6933.5260    ,
     *   6947.9963    ,  6962.3801    ,  6980.2413    ,  6997.9743    ,
     *   7015.5827    ,
     *   6828.4794    ,  6843.3043    ,  6858.0327    ,  6872.6669    ,
     *   6887.2095    ,  6901.6627    ,  6919.6068    ,  6937.4187    ,
     *   6955.1023    ,
     *   6768.5050    ,  6783.4210    ,  6798.2366    ,  6812.9545    ,
     *   6827.5774    ,  6842.1076    ,  6860.1436    ,  6878.0430    ,
     *   6895.8099    ,
     *   6709.5758    ,  6724.5929    ,  6739.5053    ,  6754.3160    ,
     *   6769.0277    ,  6783.6432    ,  6801.7812    ,  6819.7774    ,
     *   6837.6364    ,
     *   6651.6171    ,  6666.7462    ,  6681.7659    ,  6696.6793    ,
     *   6711.4895    ,  6726.1994    ,  6744.4499    ,  6762.5532    ,
     *   6780.5140    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   6594.5542    ,  6609.8075    ,  6624.9459    ,  6639.9730    ,
     *   6654.8920    ,  6669.7063    ,  6688.0812    ,  6706.3026    ,
     *   6724.3758    ,
     *   6538.3127    ,  6553.7034    ,  6568.9732    ,  6584.1260    ,
     *   6599.1653    ,  6614.0948    ,  6632.6071    ,  6650.9588    ,
     *   6669.1557    ,
     *   6482.8177    ,  6498.3605    ,  6513.7756    ,  6529.0672    ,
     *   6544.2394    ,  6559.2960    ,  6577.9597    ,  6596.4551    ,
     *   6614.7884    ,
     *   6440.3655    ,  6456.0370    ,  6471.5748    ,  6486.9837    ,
     *   6502.2681    ,  6517.4319    ,  6536.2233    ,  6554.8396    ,
     *   6573.2877    ,
     *   6398.2790    ,  6414.0896    ,  6429.7601    ,  6445.2957    ,
     *   6460.7010    ,  6475.9806    ,  6494.9095    ,  6513.6562    ,
     *   6532.2279    ,
     *   6356.5222    ,  6372.4832    ,  6388.2971    ,  6403.9695    ,
     *   6419.5054    ,  6434.9098    ,  6453.9870    ,  6472.8741    ,
     *   6491.5788    ,
     *   6315.0582    ,  6331.1820    ,  6347.1510    ,  6362.9711    ,
     *   6378.6480    ,  6394.1870    ,  6413.4241    ,  6432.4624    ,
     *   6451.3102    ,
     *   6273.8495    ,  6290.1494    ,  6306.2861    ,  6322.2659    ,
     *   6338.0950    ,  6353.7791    ,  6373.1886    ,  6392.3897    ,
     *   6411.3917    ,
     *   6232.8573    ,  6249.3480    ,  6265.6659    ,  6281.8183    ,
     *   6297.8118    ,  6313.6526    ,  6333.2479    ,  6352.6245    ,
     *   6371.7923    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6192.0415    ,  6208.7388    ,  6225.2531    ,  6241.5921    ,
     *   6257.7632    ,  6273.7732    ,  6293.5689    ,  6313.1346    ,
     *   6332.4809    ,
     *   6151.3604    ,  6168.2820    ,  6185.0089    ,  6201.5499    ,
     *   6217.9130    ,  6234.1057    ,  6254.1177    ,  6273.8871    ,
     *   6293.4257    ,
     *   6110.7706    ,  6127.9355    ,  6144.8930    ,  6161.6528    ,
     *   6178.2237    ,  6194.6139    ,  6214.8594    ,  6234.8486    ,
     *   6254.5943    ,
     *   6070.2263    ,  6087.6557    ,  6104.8636    ,  6121.8605    ,
     *   6138.6564    ,  6155.2603    ,  6175.7580    ,  6195.9844    ,
     *   6215.9535    ,
     *   6029.6791    ,  6047.3964    ,  6064.8764    ,  6082.1308    ,
     *   6099.1705    ,  6116.0058    ,  6136.7764    ,  6157.2590    ,
     *   6177.4689    ,
     *   5989.0775    ,  6007.1087    ,  6024.8849    ,  6042.4191    ,
     *   6059.7237    ,  6076.8097    ,  6097.8757    ,  6118.6351    ,
     *   6139.1051    ,
     *   5948.3663    ,  5966.7404    ,  5984.8395    ,  6002.6785    ,
     *   6020.2708    ,  6037.6290    ,  6059.0152    ,  6080.0743    ,
     *   6100.8252    ,
     *   5907.4858    ,  5926.2353    ,  5944.6873    ,  5962.8585    ,
     *   5980.7643    ,  5998.4185    ,  6020.1521    ,  6041.5360    ,
     *   6062.5909    ,
     *   5866.3712    ,  5885.5325    ,  5904.3710    ,  5922.9055    ,
     *   5941.1531    ,  5959.1296    ,  5981.2411    ,  6002.9773    ,
     *   6024.3615    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5824.9510    ,  5844.5657    ,  5863.8285    ,  5882.7609    ,
     *   5901.3824    ,  5919.7107    ,  5942.2337    ,  5964.3529    ,
     *   5986.0944    ,
     *   5783.1463    ,  5803.2616    ,  5822.9917    ,  5842.3613    ,
     *   5861.3926    ,  5880.1058    ,  5903.0779    ,  5925.6143    ,
     *   5947.7441    ,
     *   5740.8688    ,  5761.5388    ,  5781.7853    ,  5801.6367    ,
     *   5821.1186    ,  5840.2539    ,  5863.7175    ,  5886.7092    ,
     *   5909.2619    ,
     *   5698.0186    ,  5719.3060    ,  5740.1254    ,  5760.5098    ,
     *   5780.4886    ,  5800.0883    ,  5824.0912    ,  5847.5811    ,
     *   5870.5953    ,
     *   5654.4813    ,  5676.4594    ,  5697.9174    ,  5718.8937    ,
     *   5739.4227    ,  5759.5351    ,  5784.1316    ,  5808.1682    ,
     *   5831.6874    ,
     *   5610.1248    ,  5632.8801    ,  5655.0534    ,  5676.6903    ,
     *   5697.8312    ,  5718.5118    ,  5743.7640    ,  5768.4024    ,
     *   5792.4760    ,
     *   5564.7938    ,  5588.4294    ,  5611.4091    ,  5633.7873    ,
     *   5655.6120    ,  5676.9253    ,  5702.9048    ,  5728.2083    ,
     *   5752.8922    ,
     *   5518.3031    ,  5542.9439    ,  5566.8390    ,  5590.0545    ,
     *   5612.6479    ,  5634.6695    ,  5661.4596    ,  5687.5012    ,
     *   5712.8597    ,
     *   5470.4279    ,  5496.2276    ,  5521.1709    ,  5545.3392    ,
     *   5568.8026    ,  5591.6219    ,  5619.3205    ,  5646.1850    ,
     *   5672.2926    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   5420.8898    ,  5448.0409    ,  5474.1966    ,  5499.4590    ,
     *   5523.9151    ,  5547.6393    ,  5576.3625    ,  5604.1500    ,
     *   5631.0933    ,
     *   5369.3355    ,  5398.0850    ,  5425.6603    ,  5452.1928    ,
     *   5477.7923    ,  5502.5518    ,  5532.4395    ,  5561.2688    ,
     *   5589.1500    ,
     *   5315.3033    ,  5345.9772    ,  5375.2402    ,  5403.2665    ,
     *   5430.1984    ,  5456.1544    ,  5487.3771    ,  5517.3917    ,
     *   5546.3326    ,
     *   5258.1685    ,  5291.2121    ,  5322.5204    ,  5352.3325    ,
     *   5380.8391    ,  5408.1951    ,  5440.9649    ,  5472.3403    ,
     *   5502.4881    ,
     *   5197.0454    ,  5233.0963    ,  5266.9453    ,  5298.9373    ,
     *   5329.3378    ,  5358.3569    ,  5392.9428    ,  5425.8978    ,
     *   5457.4332    ,
     *   5130.6004    ,  5170.6295    ,  5207.7411    ,  5242.4670    ,
     *   5275.1977    ,  5306.2304    ,  5342.9828    ,  5377.7960    ,
     *   5410.9450    ,
     *   5036.5715    ,  5083.9860    ,  5126.8425    ,  5166.1946    ,
     *   5202.7480    ,  5237.0034    ,  5277.1460    ,  5314.8083    ,
     *   5350.3904    ,
     *   4921.3603    ,  4982.3031    ,  5034.5822    ,  5080.9767    ,
     *   5123.0435    ,  5161.7598    ,  5206.4322    ,  5247.7850    ,
     *   5286.4422    ,
     *   4748.6978    ,  4850.1172    ,  4922.4136    ,  4981.4517    ,
     *   5032.4435    ,  5077.8878    ,  5129.0162    ,  5175.3889    ,
     *   5218.0845    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4544.9444    ,  4648.3444    ,  4759.6282    ,  4853.7375    ,
     *   4923.0847    ,  4980.3821    ,  5041.7472    ,  5095.4788    ,
     *   5143.7806    ,
     *   4355.1444    ,  4453.5444    ,  4554.5444    ,  4655.3444    ,
     *   4768.6178    ,  4856.7294    ,  4938.1809    ,  5004.1911    ,
     *   5060.9897    ,
     *   4177.1444    ,  4269.9444    ,  4364.2444    ,  4458.7444    ,
     *   4552.1444    ,  4627.6872    ,  4799.6351    ,  4892.9602    ,
     *   4964.8814    ,
     *   4010.2444    ,  4097.9444    ,  4187.0444    ,  4277.1444    ,
     *   4367.8444    ,  4459.8444    ,  4595.4444    ,  4730.7508    ,
     *   4843.5856    ,
     *   3853.5444    ,  3936.7444    ,  4021.2444    ,  4107.3444    ,
     *   4195.1444    ,  4285.8444    ,  4405.7444    ,  4524.2444    ,
     *   4630.5759    ,
     *   3706.3444    ,  3785.1444    ,  3865.4444    ,  3947.5444    ,
     *   4031.5444    ,  4118.2444    ,  4230.0444    ,  4343.5444    ,
     *   4459.1444    ,
     *   3567.8444    ,  3642.4444    ,  3718.6444    ,  3796.5444    ,
     *   3876.5444    ,  3958.8444    ,  4064.6444    ,  4172.9444    ,
     *   4284.7444    ,
     *   3437.2444    ,  3507.8444    ,  3580.0444    ,  3653.8444    ,
     *   3729.6444    ,  3807.5444    ,  3907.6444    ,  4010.4444    ,
     *   4116.4444    ,
     *   3314.1444    ,  3380.8444    ,  3448.9444    ,  3518.7444    ,
     *   3590.3444    ,  3663.9444    ,  3758.4444    ,  3855.4444    ,
     *   3955.4444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3197.8444    ,  3260.7444    ,  3325.0444    ,  3390.7444    ,
     *   3458.1444    ,  3527.4444    ,  3616.3444    ,  3707.6444    ,
     *   3801.6444    ,
     *   3087.9444    ,  3147.1444    ,  3207.6444    ,  3269.4444    ,
     *   3332.7444    ,  3397.7444    ,  3481.1444    ,  3566.7444    ,
     *   3654.7444    ,
     *   2984.0444    ,  3039.7444    ,  3096.4444    ,  3154.3444    ,
     *   3213.6444    ,  3274.4444    ,  3352.3444    ,  3432.2444    ,
     *   3514.2444    ,
     *   2885.7444    ,  2937.8444    ,  2991.0444    ,  3045.1444    ,
     *   3100.5444    ,  3157.1444    ,  3229.6444    ,  3303.8444    ,
     *   3379.9444    ,
     *   2792.6444    ,  2841.4444    ,  2891.0444    ,  2941.5444    ,
     *   2992.9444    ,  3045.5444    ,  3112.7444    ,  3181.3444    ,
     *   3251.5444    ,
     *   2704.4444    ,  2749.9444    ,  2796.1444    ,  2843.0444    ,
     *   2890.7444    ,  2939.3444    ,  3001.2444    ,  3064.3444    ,
     *   3128.8444    ,
     *   2582.7444    ,  2623.7444    ,  2665.1444    ,  2707.0444    ,
     *   2749.4444    ,  2792.4444    ,  2846.9444    ,  2902.2444    ,
     *   2958.5444    ,
     *   2470.4444    ,  2507.2444    ,  2544.1444    ,  2581.3444    ,
     *   2618.7444    ,  2656.5444    ,  2704.0444    ,  2752.0444    ,
     *   2800.6444    ,
     *   2367.4359    ,  2400.2879    ,  2433.1236    ,  2465.9554    ,
     *   2498.7965    ,  2531.6608    ,  2572.7971    ,  2614.0255    ,
     *   2655.3815    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2367.4198    ,  2400.2714    ,  2433.1066    ,  2465.9379    ,
     *   2498.7784    ,  2531.6421    ,  2572.7776    ,  2614.0051    ,
     *   2655.3602    ,
     *   2367.3877    ,  2400.2383    ,  2433.0726    ,  2465.9028    ,
     *   2498.7422    ,  2531.6048    ,  2572.7386    ,  2613.9644    ,
     *   2655.3176    ,
     *   2367.2752    ,  2400.1226    ,  2432.9535    ,  2465.7801    ,
     *   2498.6156    ,  2531.4740    ,  2572.6023    ,  2613.8220    ,
     *   2655.1684    ,
     *   2366.2740    ,  2399.0929    ,  2431.8935    ,  2464.6879    ,
     *   2497.4891    ,  2530.3108    ,  2571.3895    ,  2612.5551    ,
     *   2653.8420    ,
     *   2365.2733    ,  2398.0638    ,  2430.8343    ,  2463.5968    ,
     *   2496.3638    ,  2529.1492    ,  2570.1788    ,  2611.2906    ,
     *   2652.5187    ,
     *   2364.2730    ,  2397.0354    ,  2429.7760    ,  2462.5067    ,
     *   2495.2399    ,  2527.9891    ,  2568.9700    ,  2610.0286    ,
     *   2651.1984    ,
     *   2363.2732    ,  2396.0076    ,  2428.7185    ,  2461.4176    ,
     *   2494.1172    ,  2526.8305    ,  2567.7631    ,  2608.7690    ,
     *   2649.8811    ,
     *   2362.2738    ,  2394.9804    ,  2427.6618    ,  2460.3295    ,
     *   2492.9957    ,  2525.6735    ,  2566.5581    ,  2607.5118    ,
     *   2648.5667    ,
     *   2361.2748    ,  2393.9537    ,  2426.6058    ,  2459.2424    ,
     *   2491.8755    ,  2524.5179    ,  2565.3550    ,  2606.2569    ,
     *   2647.2552    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2360.2763    ,  2392.9277    ,  2425.5506    ,  2458.1563    ,
     *   2490.7565    ,  2523.3639    ,  2564.1538    ,  2605.0043    ,
     *   2645.9464    ,
     *   2359.2782    ,  2391.9022    ,  2424.4962    ,  2457.0711    ,
     *   2489.6386    ,  2522.2112    ,  2562.9543    ,  2603.7539    ,
     *   2644.6405    ,
     *   2358.2804    ,  2390.8773    ,  2423.4425    ,  2455.9869    ,
     *   2488.5220    ,  2521.0600    ,  2561.7567    ,  2602.5058    ,
     *   2643.3373    ,
     *   2357.2831    ,  2389.8530    ,  2422.3896    ,  2454.9036    ,
     *   2487.4065    ,  2519.9102    ,  2560.5608    ,  2601.2599    ,
     *   2642.0369    ,
     *   2354.5677    ,  2387.0647    ,  2419.5242    ,  2451.9566    ,
     *   2484.3727    ,  2516.7844    ,  2557.3113    ,  2597.8761    ,
     *   2638.5069    ,
     *   2351.8550    ,  2384.2802    ,  2416.6639    ,  2449.0160    ,
     *   2481.3471    ,  2513.6684    ,  2554.0742    ,  2594.5078    ,
     *   2634.9960    ,
     *   2349.1447    ,  2381.4994    ,  2413.8084    ,  2446.0816    ,
     *   2478.3292    ,  2510.5618    ,  2550.8490    ,  2591.1543    ,
     *   2631.5032    ,
     *   2346.4368    ,  2378.7219    ,  2410.9575    ,  2443.1532    ,
     *   2475.3187    ,  2507.4643    ,  2547.6353    ,  2587.8150    ,
     *   2628.0280    ,
     *   2343.7311    ,  2375.9476    ,  2408.1110    ,  2440.2304    ,
     *   2472.3153    ,  2504.3756    ,  2544.4326    ,  2584.4894    ,
     *   2624.5695    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2341.0274    ,  2373.1764    ,  2405.2686    ,  2437.3130    ,
     *   2469.3187    ,  2501.2952    ,  2541.2405    ,  2581.1770    ,
     *   2621.1273    ,
     *   2338.3256    ,  2370.4080    ,  2402.4302    ,  2434.4008    ,
     *   2466.3286    ,  2498.2229    ,  2538.0586    ,  2577.8773    ,
     *   2617.7006    ,
     *   2335.6254    ,  2367.6423    ,  2399.5955    ,  2431.4934    ,
     *   2463.3447    ,  2495.1582    ,  2534.8864    ,  2574.5898    ,
     *   2614.2888    ,
     *   2332.9269    ,  2364.8790    ,  2396.7643    ,  2428.5908    ,
     *   2460.3668    ,  2492.1009    ,  2531.7237    ,  2571.3139    ,
     *   2610.8914    ,
     *   2330.2297    ,  2362.1181    ,  2393.9365    ,  2425.6926    ,
     *   2457.3946    ,  2489.0507    ,  2528.5700    ,  2568.0493    ,
     *   2607.5078    ,
     *   2327.5338    ,  2359.3594    ,  2391.1118    ,  2422.7987    ,
     *   2454.4278    ,  2486.0073    ,  2525.4249    ,  2564.7956    ,
     *   2604.1375    ,
     *   2324.8391    ,  2356.6027    ,  2388.2901    ,  2419.9088    ,
     *   2451.4662    ,  2482.9704    ,  2522.2882    ,  2561.5522    ,
     *   2600.7800    ,
     *   2322.1454    ,  2353.8478    ,  2385.4712    ,  2417.0227    ,
     *   2448.5097    ,  2479.9398    ,  2519.1595    ,  2558.3189    ,
     *   2597.4348    ,
     *   2319.4526    ,  2351.0947    ,  2382.6549    ,  2414.1402    ,
     *   2445.5578    ,  2476.9151    ,  2516.0385    ,  2555.0952    ,
     *   2594.1015    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2316.7605    ,  2348.3431    ,  2379.8411    ,  2411.2612    ,
     *   2442.6105    ,  2473.8960    ,  2512.9248    ,  2551.8807    ,
     *   2590.7795    ,
     *   2314.0690    ,  2345.5929    ,  2377.0295    ,  2408.3854    ,
     *   2439.6674    ,  2470.8825    ,  2509.8182    ,  2548.6752    ,
     *   2587.4686    ,
     *   2311.3781    ,  2342.8440    ,  2374.2201    ,  2405.5127    ,
     *   2436.7285    ,  2467.8741    ,  2506.7184    ,  2545.4781    ,
     *   2584.1681    ,
     *   2308.6876    ,  2340.0963    ,  2371.4126    ,  2402.6429    ,
     *   2433.7934    ,  2464.8708    ,  2503.6251    ,  2542.2894    ,
     *   2580.8779    ,
     *   2305.9973    ,  2337.3496    ,  2368.6070    ,  2399.7757    ,
     *   2430.8620    ,  2461.8722    ,  2500.5380    ,  2539.1085    ,
     *   2577.5974    ,
     *   2303.3072    ,  2334.6037    ,  2365.8031    ,  2396.9112    ,
     *   2427.9341    ,  2458.8781    ,  2497.4568    ,  2535.9352    ,
     *   2574.3263    ,
     *   2300.6171    ,  2331.8587    ,  2363.0007    ,  2394.0490    ,
     *   2425.0095    ,  2455.8883    ,  2494.3814    ,  2532.7691    ,
     *   2571.0643    ,
     *   2297.9270    ,  2329.1143    ,  2360.1997    ,  2391.1890    ,
     *   2422.0880    ,  2452.9027    ,  2491.3115    ,  2529.6101    ,
     *   2567.8110    ,
     *   2295.2368    ,  2326.3703    ,  2357.3999    ,  2388.3311    ,
     *   2419.1695    ,  2449.9209    ,  2488.2468    ,  2526.4578    ,
     *   2564.5660    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2292.5463    ,  2323.6268    ,  2354.6013    ,  2385.4751    ,
     *   2416.2537    ,  2446.9429    ,  2485.1871    ,  2523.3119    ,
     *   2561.3291    ,
     *   2289.8554    ,  2320.8836    ,  2351.8037    ,  2382.6209    ,
     *   2413.3406    ,  2443.9683    ,  2482.1322    ,  2520.1722    ,
     *   2558.0999    ,
     *   2287.1640    ,  2318.1406    ,  2349.0069    ,  2379.7683    ,
     *   2410.4299    ,  2440.9971    ,  2479.0818    ,  2517.0385    ,
     *   2554.8782    ,
     *   2284.4721    ,  2315.3976    ,  2346.2109    ,  2376.9172    ,
     *   2407.5215    ,  2438.0291    ,  2476.0358    ,  2513.9104    ,
     *   2551.6636    ,
     *   2281.7795    ,  2312.6546    ,  2343.4156    ,  2374.0674    ,
     *   2404.6152    ,  2435.0640    ,  2472.9939    ,  2510.7877    ,
     *   2548.4559    ,
     *   2279.0862    ,  2309.9114    ,  2340.6207    ,  2371.2188    ,
     *   2401.7109    ,  2432.1018    ,  2469.9560    ,  2507.6702    ,
     *   2545.2548    ,
     *   2276.3921    ,  2307.1680    ,  2337.8262    ,  2368.3714    ,
     *   2398.8084    ,  2429.1422    ,  2466.9218    ,  2504.5577    ,
     *   2542.0600    ,
     *   2273.6970    ,  2304.4243    ,  2335.0320    ,  2365.5248    ,
     *   2395.9076    ,  2426.1850    ,  2463.8911    ,  2501.4500    ,
     *   2538.8712    ,
     *   2271.0009    ,  2301.6801    ,  2332.2379    ,  2362.6791    ,
     *   2393.0083    ,  2423.2302    ,  2460.8639    ,  2498.3467    ,
     *   2535.6883    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   2268.3037    ,  2298.9353    ,  2329.4439    ,  2359.8341    ,
     *   2390.1104    ,  2420.2775    ,  2457.8398    ,  2495.2479    ,
     *   2532.5110    ,
     *   2265.6053    ,  2296.1899    ,  2326.6499    ,  2356.9897    ,
     *   2387.2138    ,  2417.3268    ,  2454.8187    ,  2492.1531    ,
     *   2529.3390    ,
     *   2262.9057    ,  2293.4438    ,  2323.8557    ,  2354.1458    ,
     *   2384.3184    ,  2414.3780    ,  2451.8005    ,  2489.0622    ,
     *   2526.1721    ,
     *   2260.2046    ,  2290.6968    ,  2321.0612    ,  2351.3022    ,
     *   2381.4240    ,  2411.4310    ,  2448.7850    ,  2485.9751    ,
     *   2523.0101    ,
     *   2257.5022    ,  2287.9489    ,  2318.2664    ,  2348.4588    ,
     *   2378.5304    ,  2408.4855    ,  2445.7720    ,  2482.8916    ,
     *   2519.8528    ,
     *   2254.7982    ,  2285.2001    ,  2315.4711    ,  2345.6156    ,
     *   2375.6376    ,  2405.5414    ,  2442.7613    ,  2479.8114    ,
     *   2516.7000    ,
     *   2252.0927    ,  2282.4501    ,  2312.6753    ,  2342.7724    ,
     *   2372.7454    ,  2402.5986    ,  2439.7529    ,  2476.7344    ,
     *   2513.5514    ,
     *   2249.3855    ,  2279.6990    ,  2309.8788    ,  2339.9291    ,
     *   2369.8538    ,  2399.6571    ,  2436.7465    ,  2473.6604    ,
     *   2510.4069    ,
     *   2246.6765    ,  2276.9466    ,  2307.0816    ,  2337.0856    ,
     *   2366.9626    ,  2396.7165    ,  2433.7420    ,  2470.5893    ,
     *   2507.2663    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2243.9658    ,  2274.1928    ,  2304.2836    ,  2334.2419    ,
     *   2364.0717    ,  2393.7769    ,  2430.7393    ,  2467.5208    ,
     *   2504.1293    ,
     *   2241.2531    ,  2271.4377    ,  2301.4846    ,  2331.3977    ,
     *   2361.1809    ,  2390.8381    ,  2427.7382    ,  2464.4549    ,
     *   2500.9959    ,
     *   2238.5385    ,  2268.6810    ,  2298.6846    ,  2328.5531    ,
     *   2358.2903    ,  2387.9000    ,  2424.7386    ,  2461.3913    ,
     *   2497.8658    ,
     *   2235.8219    ,  2265.9228    ,  2295.8836    ,  2325.7079    ,
     *   2355.3996    ,  2384.9624    ,  2421.7403    ,  2458.3300    ,
     *   2494.7388    ,
     *   2233.1031    ,  2263.1629    ,  2293.0813    ,  2322.8620    ,
     *   2352.5088    ,  2382.0253    ,  2418.7433    ,  2455.2707    ,
     *   2491.6148    ,
     *   2230.3822    ,  2260.4013    ,  2290.2778    ,  2320.0154    ,
     *   2349.6177    ,  2379.0885    ,  2415.7473    ,  2452.2134    ,
     *   2488.4936    ,
     *   2227.6591    ,  2257.6379    ,  2287.4730    ,  2317.1679    ,
     *   2346.7264    ,  2376.1519    ,  2412.7524    ,  2449.1578    ,
     *   2485.3751    ,
     *   2224.9337    ,  2254.8726    ,  2284.6667    ,  2314.3195    ,
     *   2343.8346    ,  2373.2154    ,  2409.7582    ,  2446.1038    ,
     *   2482.2590    ,
     *   2222.2059    ,  2252.1054    ,  2281.8589    ,  2311.4700    ,
     *   2340.9422    ,  2370.2790    ,  2406.7648    ,  2443.0514    ,
     *   2479.1453    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2219.4756    ,  2249.3361    ,  2279.0496    ,  2308.6194    ,
     *   2338.0493    ,  2367.3424    ,  2403.7721    ,  2440.0003    ,
     *   2476.0338    ,
     *   2216.7429    ,  2246.5648    ,  2276.2385    ,  2305.7677    ,
     *   2335.1556    ,  2364.4057    ,  2400.7798    ,  2436.9504    ,
     *   2472.9243    ,
     *   2214.0077    ,  2243.7913    ,  2273.4258    ,  2302.9146    ,
     *   2332.2611    ,  2361.4687    ,  2397.7878    ,  2433.9017    ,
     *   2469.8167    ,
     *   2211.2698    ,  2241.0156    ,  2270.6113    ,  2300.0602    ,
     *   2329.3657    ,  2358.5312    ,  2394.7962    ,  2430.8539    ,
     *   2466.7109    ,
     *   2208.5293    ,  2238.2376    ,  2267.7948    ,  2297.2043    ,
     *   2326.4694    ,  2355.5933    ,  2391.8047    ,  2427.8071    ,
     *   2463.6067    ,
     *   2205.7860    ,  2235.4572    ,  2264.9765    ,  2294.3470    ,
     *   2323.5720    ,  2352.6548    ,  2388.8133    ,  2424.7609    ,
     *   2460.5040    ,
     *   2203.0399    ,  2232.6745    ,  2262.1561    ,  2291.4880    ,
     *   2320.6734    ,  2349.7156    ,  2385.8218    ,  2421.7154    ,
     *   2457.4026    ,
     *   2200.2910    ,  2229.8892    ,  2259.3336    ,  2288.6273    ,
     *   2317.7736    ,  2346.7756    ,  2382.8301    ,  2418.6704    ,
     *   2454.3025    ,
     *   2197.5392    ,  2227.1015    ,  2256.5090    ,  2285.7649    ,
     *   2314.8725    ,  2343.8348    ,  2379.8382    ,  2415.6258    ,
     *   2451.2034    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2194.7844    ,  2224.3111    ,  2253.6821    ,  2282.9007    ,
     *   2311.9699    ,  2340.8930    ,  2376.8460    ,  2412.5814    ,
     *   2448.1053    ,
     *   2192.0266    ,  2221.5180    ,  2250.8530    ,  2280.0346    ,
     *   2309.0659    ,  2337.9502    ,  2373.8533    ,  2409.5373    ,
     *   2445.0081    ,
     *   2189.2657    ,  2218.7222    ,  2248.0215    ,  2277.1665    ,
     *   2306.1604    ,  2335.0063    ,  2370.8601    ,  2406.4932    ,
     *   2441.9116    ,
     *   2186.5017    ,  2215.9237    ,  2245.1875    ,  2274.2964    ,
     *   2303.2532    ,  2332.0611    ,  2367.8662    ,  2403.4491    ,
     *   2438.8157    ,
     *   2183.7345    ,  2213.1223    ,  2242.3511    ,  2271.4241    ,
     *   2300.3443    ,  2329.1147    ,  2364.8716    ,  2400.4049    ,
     *   2435.7204    ,
     *   2180.9641    ,  2210.3180    ,  2239.5122    ,  2268.5497    ,
     *   2297.4336    ,  2326.1669    ,  2361.8762    ,  2397.3604    ,
     *   2432.6254    ,
     *   2178.1904    ,  2207.5107    ,  2236.6706    ,  2265.6731    ,
     *   2294.5211    ,  2323.2177    ,  2358.8798    ,  2394.3156    ,
     *   2429.5307    ,
     *   2175.4133    ,  2204.7004    ,  2233.8264    ,  2262.7941    ,
     *   2291.6067    ,  2320.2669    ,  2355.8825    ,  2391.2704    ,
     *   2426.4361    ,
     *   2172.6329    ,  2201.8871    ,  2230.9794    ,  2259.9128    ,
     *   2288.6902    ,  2317.3145    ,  2352.8841    ,  2388.2246    ,
     *   2423.3416    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   8831.9139    ,  8848.7760    ,  8865.5458    ,  8882.2250    ,
     *   8898.8152    ,  8915.3180    ,  8931.7351    ,  8948.0680    ,
     *   8964.3181    ,
     *   8722.7709    ,  8739.6363    ,  8756.4092    ,  8773.0914    ,
     *   8789.6844    ,  8806.1900    ,  8822.6098    ,  8838.9452    ,
     *   8855.1977    ,
     *   8617.0819    ,  8633.9513    ,  8650.7280    ,  8667.4138    ,
     *   8684.0104    ,  8700.5193    ,  8716.9422    ,  8733.2807    ,
     *   8749.5362    ,
     *   8514.6906    ,  8531.5647    ,  8548.3460    ,  8565.0361    ,
     *   8581.6368    ,  8598.1498    ,  8614.5765    ,  8630.9186    ,
     *   8647.1777    ,
     *   8415.4483    ,  8432.3281    ,  8449.1147    ,  8465.8101    ,
     *   8482.4157    ,  8498.9334    ,  8515.3647    ,  8531.7112    ,
     *   8547.9744    ,
     *   8319.2137    ,  8336.1002    ,  8352.8933    ,  8369.5947    ,
     *   8386.2063    ,  8402.7296    ,  8419.1663    ,  8435.5180    ,
     *   8451.7862    ,
     *   8225.8525    ,  8242.7469    ,  8259.5475    ,  8276.2562    ,
     *   8292.8746    ,  8309.4046    ,  8325.8477    ,  8342.2055    ,
     *   8358.4795    ,
     *   8135.2364    ,  8152.1400    ,  8168.9495    ,  8185.6666    ,
     *   8202.2932    ,  8218.8310    ,  8235.2815    ,  8251.6464    ,
     *   8267.9273    ,
     *   8047.2432    ,  8064.1576    ,  8080.9773    ,  8097.7044    ,
     *   8114.3404    ,  8130.8872    ,  8147.3464    ,  8163.7197    ,
     *   8180.0085    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   7961.7559    ,  7978.6828    ,  7995.5145    ,  8012.2530    ,
     *   8028.9000    ,  8045.4573    ,  8061.9266    ,  8078.3095    ,
     *   8094.6077    ,
     *   7878.6628    ,  7895.6041    ,  7912.4496    ,  7929.2013    ,
     *   7945.8609    ,  7962.4304    ,  7978.9113    ,  7995.3053    ,
     *   8011.6142    ,
     *   7797.8565    ,  7814.8144    ,  7831.6758    ,  7848.4427    ,
     *   7865.1169    ,  7881.7003    ,  7898.1945    ,  7914.6014    ,
     *   7930.9226    ,
     *   7719.2343    ,  7736.2112    ,  7753.0908    ,  7769.8751    ,
     *   7786.5659    ,  7803.1653    ,  7819.6749    ,  7836.0964    ,
     *   7852.4317    ,
     *   7642.6973    ,  7659.6959    ,  7676.5963    ,  7693.4004    ,
     *   7710.1103    ,  7726.7278    ,  7743.2549    ,  7759.6932    ,
     *   7776.0445    ,
     *   7568.1506    ,  7585.1739    ,  7602.0978    ,  7618.9245    ,
     *   7635.6560    ,  7652.2942    ,  7668.8411    ,  7685.2984    ,
     *   7701.6679    ,
     *   7495.5027    ,  7512.5538    ,  7529.5045    ,  7546.3567    ,
     *   7563.1126    ,  7579.7743    ,  7596.3436    ,  7612.8224    ,
     *   7629.2126    ,
     *   7424.6651    ,  7441.7478    ,  7458.7286    ,  7475.6096    ,
     *   7492.3932    ,  7509.0812    ,  7525.6759    ,  7542.1790    ,
     *   7558.5925    ,
     *   7355.5528    ,  7372.6710    ,  7389.6856    ,  7406.5992    ,
     *   7423.4137    ,  7440.1315    ,  7456.7546    ,  7473.2850    ,
     *   7489.7247    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   7288.0832    ,  7305.2412    ,  7322.2939    ,  7339.2438    ,
     *   7356.0932    ,  7372.8444    ,  7389.4994    ,  7406.0604    ,
     *   7422.5295    ,
     *   7222.1765    ,  7239.3791    ,  7256.4744    ,  7273.4650    ,
     *   7290.3534    ,  7307.1418    ,  7323.8326    ,  7340.4278    ,
     *   7356.9297    ,
     *   7157.7552    ,  7175.0076    ,  7192.1504    ,  7209.1865    ,
     *   7226.1183    ,  7242.9484    ,  7259.6789    ,  7276.3124    ,
     *   7292.8508    ,
     *   7094.7441    ,  7112.0519    ,  7129.2477    ,  7146.3344    ,
     *   7163.3146    ,  7180.1909    ,  7196.9658    ,  7213.6417    ,
     *   7230.2208    ,
     *   7033.0699    ,  7050.4393    ,  7067.6940    ,  7084.8368    ,
     *   7101.8707    ,  7118.7984    ,  7135.6225    ,  7152.3455    ,
     *   7168.9698    ,
     *   6972.6612    ,  6990.0989    ,  7007.4188    ,  7024.6239    ,
     *   7041.7174    ,  7058.7020    ,  7075.5806    ,  7092.3558    ,
     *   7109.0301    ,
     *   6913.4482    ,  6930.9615    ,  6948.3536    ,  6965.6277    ,
     *   6982.7870    ,  6999.8346    ,  7016.7734    ,  7033.6062    ,
     *   7050.3357    ,
     *   6855.3624    ,  6872.9594    ,  6890.4312    ,  6907.7815    ,
     *   6925.0135    ,  6942.1306    ,  6959.1359    ,  6976.0323    ,
     *   6992.8227    ,
     *   6798.3369    ,  6816.0262    ,  6833.5860    ,  6851.0202    ,
     *   6868.3324    ,  6885.5261    ,  6902.6046    ,  6919.5710    ,
     *   6936.4285    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   6742.3055    ,  6760.0966    ,  6777.7534    ,  6795.2800    ,
     *   6812.6804    ,  6829.9584    ,  6847.1174    ,  6864.1609    ,
     *   6881.0921    ,
     *   6687.2032    ,  6705.1063    ,  6722.8698    ,  6740.4981    ,
     *   6757.9956    ,  6775.3661    ,  6792.6136    ,  6809.7417    ,
     *   6826.7537    ,
     *   6632.9655    ,  6650.9918    ,  6668.8725    ,  6686.6126    ,
     *   6704.2166    ,  6721.6888    ,  6739.0334    ,  6756.2542    ,
     *   6773.3549    ,
     *   6591.5738    ,  6609.7037    ,  6627.6830    ,  6645.5169    ,
     *   6663.2103    ,  6680.7678    ,  6698.1938    ,  6715.4924    ,
     *   6732.6674    ,
     *   6550.6312    ,  6568.8726    ,  6586.9578    ,  6604.8926    ,
     *   6622.6820    ,  6640.3311    ,  6657.8444    ,  6675.2263    ,
     *   6692.4810    ,
     *   6510.1083    ,  6528.4695    ,  6546.6686    ,  6564.7116    ,
     *   6582.6041    ,  6600.3514    ,  6617.9583    ,  6635.4296    ,
     *   6652.7697    ,
     *   6469.9754    ,  6488.4653    ,  6506.7867    ,  6524.9460    ,
     *   6542.9491    ,  6560.8017    ,  6578.5090    ,  6596.0761    ,
     *   6613.5076    ,
     *   6430.2028    ,  6448.8311    ,  6467.2838    ,  6485.5678    ,
     *   6503.6896    ,  6521.6551    ,  6539.4700    ,  6557.1397    ,
     *   6574.6691    ,
     *   6390.7604    ,  6409.5374    ,  6428.1311    ,  6446.5491    ,
     *   6464.7981    ,  6482.8847    ,  6500.8149    ,  6518.5943    ,
     *   6536.2285    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   6351.6178    ,  6370.5546    ,  6389.2999    ,  6407.8615    ,
     *   6426.2470    ,  6444.4634    ,  6462.5170    ,  6480.4141    ,
     *   6498.1603    ,
     *   6312.7443    ,  6331.8529    ,  6350.7609    ,  6369.4768    ,
     *   6388.0087    ,  6406.3641    ,  6424.5499    ,  6442.5729    ,
     *   6460.4390    ,
     *   6274.1084    ,  6293.4018    ,  6312.4845    ,  6331.3660    ,
     *   6350.0549    ,  6368.5594    ,  6386.8869    ,  6405.0445    ,
     *   6423.0389    ,
     *   6235.6781    ,  6255.1702    ,  6274.4408    ,  6293.5000    ,
     *   6312.3574    ,  6331.0216    ,  6349.5008    ,  6367.8027    ,
     *   6385.9343    ,
     *   6197.4203    ,  6217.1263    ,  6236.5988    ,  6255.8491    ,
     *   6274.8872    ,  6293.7227    ,  6312.3645    ,  6330.8208    ,
     *   6349.0992    ,
     *   6159.3011    ,  6179.2374    ,  6198.9272    ,  6218.3827    ,
     *   6237.6149    ,  6256.6342    ,  6275.4502    ,  6294.0718    ,
     *   6312.5072    ,
     *   6121.2851    ,  6141.4698    ,  6161.3935    ,  6181.0696    ,
     *   6200.5103    ,  6219.7268    ,  6238.7296    ,  6257.5282    ,
     *   6276.1318    ,
     *   6083.3359    ,  6103.7883    ,  6123.9641    ,  6143.8776    ,
     *   6163.5424    ,  6182.9706    ,  6202.1737    ,  6221.1622    ,
     *   6239.9457    ,
     *   6045.4149    ,  6066.1566    ,  6086.6040    ,  6106.7733    ,
     *   6126.6791    ,  6146.3349    ,  6165.7530    ,  6184.9449    ,
     *   6203.9213    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6007.4817    ,  6028.5361    ,  6049.2770    ,  6069.7220    ,
     *   6089.8873    ,  6109.7877    ,  6129.4368    ,  6148.8470    ,
     *   6168.0300    ,
     *   5969.4937    ,  5990.8867    ,  6011.9447    ,  6032.6873    ,
     *   6053.1323    ,  6073.2960    ,  6093.1933    ,  6112.8380    ,
     *   6132.2426    ,
     *   5931.4051    ,  5953.1654    ,  5974.5668    ,  5995.6310    ,
     *   6016.3779    ,  6036.8253    ,  6056.9897    ,  6076.8863    ,
     *   6096.5288    ,
     *   5893.1672    ,  5915.3266    ,  5937.1003    ,  5958.5127    ,
     *   5979.5857    ,  6000.3392    ,  6020.7914    ,  6040.9590    ,
     *   6060.8571    ,
     *   5854.7272    ,  5877.3211    ,  5899.4995    ,  5921.2894    ,
     *   5942.7154    ,  5963.7996    ,  5984.5623    ,  6005.0217    ,
     *   6025.1947    ,
     *   5816.0278    ,  5839.0960    ,  5861.7149    ,  5883.9150    ,
     *   5905.7237    ,  5927.1659    ,  5948.2639    ,  5969.0381    ,
     *   5989.5071    ,
     *   5777.0061    ,  5800.5935    ,  5823.6933    ,  5846.3400    ,
     *   5868.5645    ,  5890.3947    ,  5911.8556    ,  5932.9699    ,
     *   5953.7582    ,
     *   5737.5926    ,  5761.7500    ,  5785.3762    ,  5808.5105    ,
     *   5831.1879    ,  5853.4397    ,  5875.2940    ,  5896.7763    ,
     *   5917.9093    ,
     *   5697.7100    ,  5722.4953    ,  5746.6995    ,  5770.3676    ,
     *   5793.5395    ,  5816.2504    ,  5838.5323    ,  5860.4134    ,
     *   5881.9196    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5657.2709    ,  5682.7509    ,  5707.5922    ,  5731.8467    ,
     *   5755.5599    ,  5778.7723    ,  5801.5197    ,  5823.8343    ,
     *   5845.7450    ,
     *   5616.1764    ,  5642.4283    ,  5667.9747    ,  5692.8756    ,
     *   5717.1836    ,  5740.9452    ,  5764.2011    ,  5786.9879    ,
     *   5809.3381    ,
     *   5574.3124    ,  5601.4267    ,  5627.7569    ,  5653.3735    ,
     *   5678.3376    ,  5702.7027    ,  5726.5158    ,  5749.8184    ,
     *   5772.6474    ,
     *   5531.5461    ,  5559.6297    ,  5586.8362    ,  5613.2491    ,
     *   5638.9399    ,  5663.9709    ,  5688.3964    ,  5712.2642    ,
     *   5735.6165    ,
     *   5487.7207    ,  5516.9016    ,  5545.0941    ,  5572.3977    ,
     *   5598.8975    ,  5624.6665    ,  5649.7680    ,  5674.2575    ,
     *   5698.1833    ,
     *   5442.6481    ,  5473.0819    ,  5502.3916    ,  5530.6982    ,
     *   5558.1037    ,  5584.6947    ,  5610.5459    ,  5635.7218    ,
     *   5660.2786    ,
     *   5384.1986    ,  5416.4738    ,  5447.4092    ,  5477.1626    ,
     *   5505.8645    ,  5533.6244    ,  5560.5352    ,  5586.6762    ,
     *   5612.1160    ,
     *   5322.8586    ,  5357.3780    ,  5390.2675    ,  5421.7394    ,
     *   5451.9657    ,  5481.0879    ,  5509.2240    ,  5536.4734    ,
     *   5562.9210    ,
     *   5257.8335    ,  5295.1580    ,  5330.4463    ,  5363.9965    ,
     *   5396.0430    ,  5426.7741    ,  5456.3436    ,  5484.8790    ,
     *   5512.4873    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5187.9743    ,  5228.9267    ,  5267.2428    ,  5303.3647    ,
     *   5337.6270    ,  5370.2898    ,  5401.5602    ,  5431.6061    ,
     *   5460.5658    ,
     *   5111.5005    ,  5157.3767    ,  5199.6617    ,  5239.0644    ,
     *   5276.0923    ,  5311.1235    ,  5344.4484    ,  5376.2958    ,
     *   5406.8496    ,
     *   5025.3566    ,  5078.4244    ,  5126.2039    ,  5169.9724    ,
     *   5210.5704    ,  5248.5858    ,  5284.4491    ,  5318.4865    ,
     *   5350.9518    ,
     *   4923.3613    ,  4988.3402    ,  5044.4059    ,  5094.3567    ,
     *   5139.7860    ,  5181.7041    ,  5220.7991    ,  5257.5650    ,
     *   5292.3703    ,
     *   4788.0728    ,  4878.9819    ,  4949.6343    ,  5009.2694    ,
     *   5061.7208    ,  5109.0214    ,  5152.4040    ,  5192.6832    ,
     *   5230.4304    ,
     *   4589.6444    ,  4722.2382    ,  4830.7579    ,  4908.8342    ,
     *   4972.8005    ,  5028.1639    ,  5077.5880    ,  5122.6032    ,
     *   5164.1856    ,
     *   4402.2444    ,  4520.7444    ,  4632.7979    ,  4777.0418    ,
     *   4865.3815    ,  4934.7314    ,  4993.5306    ,  5045.3836    ,
     *   5092.2285    ,
     *   4226.1444    ,  4338.6444    ,  4454.3444    ,  4581.5444    ,
     *   4714.6187    ,  4818.4620    ,  4894.7184    ,  4957.6357    ,
     *   5012.2924    ,
     *   4058.7444    ,  4165.3444    ,  4276.1444    ,  4393.0444    ,
     *   4513.9444    ,  4635.0154    ,  4766.7903    ,  4852.3052    ,
     *   4920.2548    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   3898.7444    ,  3999.1444    ,  4103.5444    ,  4212.5444    ,
     *   4325.9444    ,  4443.9444    ,  4570.3444    ,  4708.0812    ,
     *   4806.8597    ,
     *   3745.5444    ,  3839.5444    ,  3937.2444    ,  4038.9444    ,
     *   4145.2444    ,  4256.7444    ,  4375.1444    ,  4501.7444    ,
     *   4637.3417    ,
     *   3598.8444    ,  3686.3444    ,  3777.1444    ,  3871.7444    ,
     *   3970.6444    ,  4074.3444    ,  4183.9444    ,  4299.5444    ,
     *   4419.6444    ,
     *   3458.3444    ,  3539.3444    ,  3623.2444    ,  3710.5444    ,
     *   3801.7444    ,  3897.4444    ,  3998.2444    ,  4104.9444    ,
     *   4218.1444    ,
     *   3323.7444    ,  3398.2444    ,  3475.2444    ,  3555.1444    ,
     *   3638.5444    ,  3725.9444    ,  3818.0444    ,  3915.6444    ,
     *   4020.2444    ,
     *   3194.9444    ,  3262.9444    ,  3332.9444    ,  3405.5444    ,
     *   3481.0444    ,  3559.8444    ,  3642.8444    ,  3730.6444    ,
     *   3824.7444    ,
     *   3015.8444    ,  3074.5444    ,  3134.6444    ,  3196.5444    ,
     *   3260.5444    ,  3326.9444    ,  3396.2444    ,  3469.1444    ,
     *   3546.6444    ,
     *   2849.7444    ,  2899.6444    ,  2950.4444    ,  3002.2444    ,
     *   3055.1444    ,  3109.6444    ,  3165.7444    ,  3224.0444    ,
     *   3285.0444    ,
     *   2696.9046    ,  2738.6391    ,  2780.6351    ,  2822.9501    ,
     *   2865.6501    ,  2908.8128    ,  2952.5298    ,  2996.9119    ,
     *   3042.0946    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   2696.8822    ,  2738.6155    ,  2780.6103    ,  2822.9237    ,
     *   2865.6221    ,  2908.7829    ,  2952.4978    ,  2996.8773    ,
     *   3042.0571    ,
     *   2696.8375    ,  2738.5684    ,  2780.5605    ,  2822.8711    ,
     *   2865.5662    ,  2908.7232    ,  2952.4337    ,  2996.8083    ,
     *   3041.9821    ,
     *   2696.6809    ,  2738.4037    ,  2780.3866    ,  2822.6869    ,
     *   2865.3704    ,  2908.5142    ,  2952.2097    ,  2996.5666    ,
     *   3041.7198    ,
     *   2695.2890    ,  2736.9392    ,  2778.8413    ,  2821.0510    ,
     *   2863.6323    ,  2906.6600    ,  2950.2221    ,  2994.4247    ,
     *   3039.3966    ,
     *   2693.9009    ,  2735.4793    ,  2777.3016    ,  2819.4220    ,
     *   2861.9027    ,  2904.8161    ,  2948.2476    ,  2992.2989    ,
     *   3037.0940    ,
     *   2692.5164    ,  2734.0240    ,  2775.7675    ,  2817.7997    ,
     *   2860.1814    ,  2902.9825    ,  2946.2857    ,  2990.1890    ,
     *   3034.8114    ,
     *   2691.1356    ,  2732.5730    ,  2774.2387    ,  2816.1841    ,
     *   2858.4681    ,  2901.1589    ,  2944.3361    ,  2988.0945    ,
     *   3032.5481    ,
     *   2689.7584    ,  2731.1265    ,  2772.7153    ,  2814.5750    ,
     *   2856.7629    ,  2899.3450    ,  2942.3986    ,  2986.0150    ,
     *   3030.3037    ,
     *   2688.3847    ,  2729.6842    ,  2771.1971    ,  2812.9723    ,
     *   2855.0654    ,  2897.5407    ,  2940.4729    ,  2983.9500    ,
     *   3028.0776    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   2687.0145    ,  2728.2462    ,  2769.6841    ,  2811.3758    ,
     *   2853.3756    ,  2895.7457    ,  2938.5586    ,  2981.8993    ,
     *   3025.8692    ,
     *   2685.6476    ,  2726.8123    ,  2768.1761    ,  2809.7854    ,
     *   2851.6932    ,  2893.9599    ,  2936.6556    ,  2979.8625    ,
     *   3023.6781    ,
     *   2684.2841    ,  2725.3826    ,  2766.6731    ,  2808.2012    ,
     *   2850.0182    ,  2892.1831    ,  2934.7636    ,  2977.8392    ,
     *   3021.5039    ,
     *   2682.9240    ,  2723.9568    ,  2765.1749    ,  2806.6228    ,
     *   2848.3504    ,  2890.4150    ,  2932.8823    ,  2975.8291    ,
     *   3019.3460    ,
     *   2679.2343    ,  2720.0920    ,  2761.1172    ,  2802.3515    ,
     *   2843.8417    ,  2885.6407    ,  2927.8090    ,  2970.4168    ,
     *   3013.5461    ,
     *   2675.5678    ,  2716.2553    ,  2757.0935    ,  2798.1215    ,
     *   2839.3829    ,  2880.9268    ,  2922.8092    ,  2965.0942    ,
     *   3007.8564    ,
     *   2671.9236    ,  2712.4455    ,  2753.1023    ,  2793.9307    ,
     *   2834.9713    ,  2876.2701    ,  2917.8786    ,  2959.8558    ,
     *   3002.2697    ,
     *   2668.3006    ,  2708.6616    ,  2749.1423    ,  2789.7774    ,
     *   2830.6049    ,  2871.6677    ,  2913.0135    ,  2954.6967    ,
     *   2996.7794    ,
     *   2664.6981    ,  2704.9024    ,  2745.2121    ,  2785.6598    ,
     *   2826.2815    ,  2867.1168    ,  2908.2104    ,  2949.6122    ,
     *   2991.3794    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   2661.1153    ,  2701.1669    ,  2741.3104    ,  2781.5765    ,
     *   2821.9990    ,  2862.6150    ,  2903.4660    ,  2944.5984    ,
     *   2986.0644    ,
     *   2657.5513    ,  2697.4542    ,  2737.4361    ,  2777.5260    ,
     *   2817.7556    ,  2858.1599    ,  2898.7774    ,  2939.6512    ,
     *   2980.8295    ,
     *   2654.0055    ,  2693.7634    ,  2733.5880    ,  2773.5067    ,
     *   2813.5496    ,  2853.7492    ,  2894.1418    ,  2934.7672    ,
     *   2975.6700    ,
     *   2650.4771    ,  2690.0936    ,  2729.7651    ,  2769.5175    ,
     *   2809.3792    ,  2849.3810    ,  2889.5566    ,  2929.9431    ,
     *   2970.5819    ,
     *   2646.9655    ,  2686.4440    ,  2725.9663    ,  2765.5571    ,
     *   2805.2431    ,  2845.0533    ,  2885.0194    ,  2925.1760    ,
     *   2965.5614    ,
     *   2643.4701    ,  2682.8138    ,  2722.1907    ,  2761.6242    ,
     *   2801.1397    ,  2840.7644    ,  2880.5280    ,  2920.4629    ,
     *   2960.6048    ,
     *   2639.9901    ,  2679.2023    ,  2718.4374    ,  2757.7179    ,
     *   2797.0676    ,  2836.5124    ,  2876.0802    ,  2915.8014    ,
     *   2955.7090    ,
     *   2636.5252    ,  2675.6087    ,  2714.7056    ,  2753.8369    ,
     *   2793.0256    ,  2832.2959    ,  2871.6742    ,  2911.1889    ,
     *   2950.8709    ,
     *   2633.0745    ,  2672.0324    ,  2710.9943    ,  2749.9804    ,
     *   2789.0124    ,  2828.1133    ,  2867.3080    ,  2906.6232    ,
     *   2946.0878    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   2629.6378    ,  2668.4728    ,  2707.3029    ,  2746.1474    ,
     *   2785.0269    ,  2823.9633    ,  2862.9800    ,  2902.1022    ,
     *   2941.3569    ,
     *   2626.2143    ,  2664.9291    ,  2703.6305    ,  2742.3369    ,
     *   2781.0679    ,  2819.8444    ,  2858.6885    ,  2897.6239    ,
     *   2936.6759    ,
     *   2622.8037    ,  2661.4009    ,  2699.9764    ,  2738.5481    ,
     *   2777.1345    ,  2815.7555    ,  2854.4320    ,  2893.1864    ,
     *   2932.0425    ,
     *   2619.4054    ,  2657.8874    ,  2696.3400    ,  2734.7802    ,
     *   2773.2257    ,  2811.6953    ,  2850.2090    ,  2888.7879    ,
     *   2927.4545    ,
     *   2616.0191    ,  2654.3883    ,  2692.7206    ,  2731.0323    ,
     *   2769.3404    ,  2807.6627    ,  2846.0182    ,  2884.4269    ,
     *   2922.9100    ,
     *   2612.6441    ,  2650.9029    ,  2689.1177    ,  2727.3038    ,
     *   2765.4778    ,  2803.6566    ,  2841.8583    ,  2880.1017    ,
     *   2918.4070    ,
     *   2609.2803    ,  2647.4308    ,  2685.5304    ,  2723.5940    ,
     *   2761.6371    ,  2799.6761    ,  2837.7280    ,  2875.8110    ,
     *   2913.9438    ,
     *   2605.9270    ,  2643.9715    ,  2681.9584    ,  2719.9020    ,
     *   2757.8174    ,  2795.7200    ,  2833.6262    ,  2871.5532    ,
     *   2909.5187    ,
     *   2602.5839    ,  2640.5245    ,  2678.4010    ,  2716.2274    ,
     *   2754.0179    ,  2791.7875    ,  2829.5518    ,  2867.3271    ,
     *   2905.1302    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   2599.2508    ,  2637.0894    ,  2674.8578    ,  2712.5694    ,
     *   2750.2380    ,  2787.8778    ,  2825.5038    ,  2863.1314    ,
     *   2900.7768    ,
     *   2595.9270    ,  2633.6656    ,  2671.3282    ,  2708.9275    ,
     *   2746.4768    ,  2783.9899    ,  2821.4810    ,  2858.9649    ,
     *   2896.4570    ,
     *   2592.6125    ,  2630.2529    ,  2667.8117    ,  2705.3010    ,
     *   2742.7338    ,  2780.1231    ,  2817.4827    ,  2854.8266    ,
     *   2892.1695    ,
     *   2589.3067    ,  2626.8508    ,  2664.3078    ,  2701.6895    ,
     *   2739.0082    ,  2776.2767    ,  2813.5079    ,  2850.7154    ,
     *   2887.9132    ,
     *   2586.0093    ,  2623.4590    ,  2660.8161    ,  2698.0923    ,
     *   2735.2995    ,  2772.4497    ,  2809.5557    ,  2846.6302    ,
     *   2883.6866    ,
     *   2582.7201    ,  2620.0770    ,  2657.3362    ,  2694.5091    ,
     *   2731.6070    ,  2768.6417    ,  2805.6252    ,  2842.5701    ,
     *   2879.4889    ,
     *   2579.4387    ,  2616.7044    ,  2653.8676    ,  2690.9392    ,
     *   2727.9301    ,  2764.8518    ,  2801.7158    ,  2838.5341    ,
     *   2875.3188    ,
     *   2576.1649    ,  2613.3411    ,  2650.4100    ,  2687.3822    ,
     *   2724.2684    ,  2761.0795    ,  2797.8267    ,  2834.5214    ,
     *   2871.1753    ,
     *   2572.8983    ,  2609.9865    ,  2646.9629    ,  2683.8377    ,
     *   2720.6212    ,  2757.3241    ,  2793.9571    ,  2830.5311    ,
     *   2867.0575    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2569.6386    ,  2606.6404    ,  2643.5259    ,  2680.3052    ,
     *   2716.9882    ,  2753.5851    ,  2790.1063    ,  2826.5625    ,
     *   2862.9643    ,
     *   2566.3857    ,  2603.3024    ,  2640.0988    ,  2676.7843    ,
     *   2713.3686    ,  2749.8618    ,  2786.2737    ,  2822.6147    ,
     *   2858.8950    ,
     *   2563.1391    ,  2599.9724    ,  2636.6811    ,  2673.2745    ,
     *   2709.7622    ,  2746.1537    ,  2782.4587    ,  2818.6870    ,
     *   2854.8487    ,
     *   2559.8987    ,  2596.6499    ,  2633.2724    ,  2669.7756    ,
     *   2706.1684    ,  2742.4603    ,  2778.6606    ,  2814.7788    ,
     *   2850.8245    ,
     *   2556.6643    ,  2593.3346    ,  2629.8726    ,  2666.2870    ,
     *   2702.5869    ,  2738.7811    ,  2774.8788    ,  2810.8893    ,
     *   2846.8217    ,
     *   2553.4355    ,  2590.0264    ,  2626.4812    ,  2662.8085    ,
     *   2699.0171    ,  2735.1156    ,  2771.1129    ,  2807.0179    ,
     *   2842.8396    ,
     *   2550.2121    ,  2586.7249    ,  2623.0979    ,  2659.3397    ,
     *   2695.4587    ,  2731.4633    ,  2767.3622    ,  2803.1639    ,
     *   2838.8773    ,
     *   2546.9940    ,  2583.4298    ,  2619.7225    ,  2655.8802    ,
     *   2691.9112    ,  2727.8238    ,  2763.6262    ,  2799.3269    ,
     *   2834.9343    ,
     *   2543.7809    ,  2580.1410    ,  2616.3546    ,  2652.4297    ,
     *   2688.3743    ,  2724.1965    ,  2759.9044    ,  2795.5061    ,
     *   2831.0098    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2540.5725    ,  2576.8581    ,  2612.9940    ,  2648.9879    ,
     *   2684.8477    ,  2720.5812    ,  2756.1964    ,  2791.7011    ,
     *   2827.1032    ,
     *   2537.3687    ,  2573.5810    ,  2609.6403    ,  2645.5544    ,
     *   2681.3309    ,  2716.9774    ,  2752.5016    ,  2787.9113    ,
     *   2823.2140    ,
     *   2534.1693    ,  2570.3093    ,  2606.2934    ,  2642.1290    ,
     *   2677.8236    ,  2713.3847    ,  2748.8197    ,  2784.1362    ,
     *   2819.3415    ,
     *   2530.9740    ,  2567.0430    ,  2602.9530    ,  2638.7114    ,
     *   2674.3255    ,  2709.8027    ,  2745.1502    ,  2780.3752    ,
     *   2815.4852    ,
     *   2527.7827    ,  2563.7816    ,  2599.6187    ,  2635.3013    ,
     *   2670.8363    ,  2706.2310    ,  2741.4926    ,  2776.6281    ,
     *   2811.6445    ,
     *   2524.5952    ,  2560.5251    ,  2596.2905    ,  2631.8983    ,
     *   2667.3556    ,  2702.6694    ,  2737.8466    ,  2772.8941    ,
     *   2807.8190    ,
     *   2521.4112    ,  2557.2732    ,  2592.9679    ,  2628.5023    ,
     *   2663.8831    ,  2699.1174    ,  2734.2117    ,  2769.1730    ,
     *   2804.0080    ,
     *   2518.2307    ,  2554.0258    ,  2589.6509    ,  2625.1129    ,
     *   2660.4186    ,  2695.5746    ,  2730.5877    ,  2765.4643    ,
     *   2800.2112    ,
     *   2515.0535    ,  2550.7825    ,  2586.3391    ,  2621.7300    ,
     *   2656.9618    ,  2692.0409    ,  2726.9740    ,  2761.7676    ,
     *   2796.4280    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2511.8793    ,  2547.5433    ,  2583.0325    ,  2618.3533    ,
     *   2653.5123    ,  2688.5158    ,  2723.3704    ,  2758.0824    ,
     *   2792.6580    ,
     *   2508.7080    ,  2544.3079    ,  2579.7306    ,  2614.9824    ,
     *   2650.0699    ,  2684.9991    ,  2719.7766    ,  2754.4084    ,
     *   2788.9008    ,
     *   2505.5394    ,  2541.0762    ,  2576.4334    ,  2611.6173    ,
     *   2646.6343    ,  2681.4905    ,  2716.1921    ,  2750.7452    ,
     *   2785.1559    ,
     *   2502.3735    ,  2537.8480    ,  2573.1406    ,  2608.2577    ,
     *   2643.2053    ,  2677.9896    ,  2712.6167    ,  2747.0925    ,
     *   2781.4230    ,
     *   2499.2100    ,  2534.6230    ,  2569.8521    ,  2604.9033    ,
     *   2639.7827    ,  2674.4963    ,  2709.0501    ,  2743.4499    ,
     *   2777.7016    ,
     *   2496.0487    ,  2531.4012    ,  2566.5676    ,  2601.5539    ,
     *   2636.3661    ,  2671.0102    ,  2705.4919    ,  2739.8170    ,
     *   2773.9913    ,
     *   2492.8896    ,  2528.1824    ,  2563.2870    ,  2598.2094    ,
     *   2632.9554    ,  2667.5310    ,  2701.9418    ,  2736.1936    ,
     *   2770.2919    ,
     *   2489.7325    ,  2524.9663    ,  2560.0100    ,  2594.8695    ,
     *   2629.5504    ,  2664.0585    ,  2698.3996    ,  2732.5792    ,
     *   2766.6028    ,
     *   2486.5772    ,  2521.7529    ,  2556.7366    ,  2591.5340    ,
     *   2626.1507    ,  2660.5925    ,  2694.8650    ,  2728.9737    ,
     *   2762.9239    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2483.4236    ,  2518.5420    ,  2553.4665    ,  2588.2027    ,
     *   2622.7563    ,  2657.1328    ,  2691.3377    ,  2725.3766    ,
     *   2759.2547    ,
     *   2480.2716    ,  2515.3335    ,  2550.1996    ,  2584.8755    ,
     *   2619.3668    ,  2653.6790    ,  2687.8175    ,  2721.7877    ,
     *   2755.5949    ,
     *   2477.1210    ,  2512.1271    ,  2546.9356    ,  2581.5521    ,
     *   2615.9820    ,  2650.2309    ,  2684.3041    ,  2718.2067    ,
     *   2751.9442    ,
     *   2473.9717    ,  2508.9228    ,  2543.6745    ,  2578.2324    ,
     *   2612.6019    ,  2646.7884    ,  2680.7972    ,  2714.6334    ,
     *   2748.3022    ,
     *   2470.8236    ,  2505.7204    ,  2540.4161    ,  2574.9162    ,
     *   2609.2261    ,  2643.3512    ,  2677.2966    ,  2711.0674    ,
     *   2744.6688    ,
     *   2467.6766    ,  2502.5197    ,  2537.1601    ,  2571.6033    ,
     *   2605.8545    ,  2639.9191    ,  2673.8020    ,  2707.5086    ,
     *   2741.0436    ,
     *   2464.5305    ,  2499.3207    ,  2533.9066    ,  2568.2936    ,
     *   2602.4869    ,  2636.4918    ,  2670.3134    ,  2703.9565    ,
     *   2737.4263    ,
     *   2461.3852    ,  2496.1231    ,  2530.6553    ,  2564.9869    ,
     *   2599.1232    ,  2633.0693    ,  2666.8303    ,  2700.4111    ,
     *   2733.8166    ,
     *   2458.2406    ,  2492.9270    ,  2527.4060    ,  2561.6830    ,
     *   2595.7630    ,  2629.6512    ,  2663.3526    ,  2696.8720    ,
     *   2730.2144    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   8980.4869    ,  8996.5758    ,  9012.5863    ,  9028.5196    ,
     *   9044.3771    ,  9060.1601    ,  9083.3240    ,  9106.3320    ,
     *   9129.1880    ,
     *   8871.3689    ,  8887.4601    ,  8903.4727    ,  8919.4081    ,
     *   8935.2676    ,  8951.0525    ,  8974.2191    ,  8997.2297    ,
     *   9020.0882    ,
     *   8765.7101    ,  8781.8041    ,  8797.8193    ,  8813.7572    ,
     *   8829.6191    ,  8845.4063    ,  8868.5762    ,  8891.5899    ,
     *   8914.4513    ,
     *   8663.3550    ,  8679.4522    ,  8695.4706    ,  8711.4115    ,
     *   8727.2763    ,  8743.0663    ,  8766.2401    ,  8789.2575    ,
     *   8812.1224    ,
     *   8564.1558    ,  8580.2569    ,  8596.2790    ,  8612.2235    ,
     *   8628.0917    ,  8643.8851    ,  8667.0635    ,  8690.0854    ,
     *   8712.9545    ,
     *   8467.9724    ,  8484.0780    ,  8500.1045    ,  8516.0533    ,
     *   8531.9256    ,  8547.7228    ,  8570.9068    ,  8593.9339    ,
     *   8616.8080    ,
     *   8374.6713    ,  8390.7823    ,  8406.8140    ,  8422.7678    ,
     *   8438.6449    ,  8454.4468    ,  8477.6373    ,  8500.6705    ,
     *   8523.5505    ,
     *   8284.1257    ,  8300.2431    ,  8316.2808    ,  8332.2404    ,
     *   8348.1232    ,  8363.9305    ,  8387.1286    ,  8410.1691    ,
     *   8433.0559    ,
     *   8196.2146    ,  8212.3394    ,  8228.3842    ,  8244.3506    ,
     *   8260.2400    ,  8276.0536    ,  8299.2606    ,  8322.3095    ,
     *   8345.2042    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   8110.8226    ,  8126.9559    ,  8143.0090    ,  8158.9833    ,
     *   8174.8803    ,  8190.7012    ,  8213.9185    ,  8236.9771    ,
     *   8259.8811    ,
     *   8027.8395    ,  8043.9826    ,  8060.0452    ,  8076.0286    ,
     *   8091.9344    ,  8107.7637    ,  8130.9929    ,  8154.0629    ,
     *   8176.9775    ,
     *   7947.1597    ,  7963.3142    ,  7979.3877    ,  7995.3816    ,
     *   8011.2974    ,  8027.1364    ,  8050.3793    ,  8073.4622    ,
     *   8096.3891    ,
     *   7868.6823    ,  7884.8498    ,  7900.9357    ,  7916.9417    ,
     *   7932.8690    ,  7948.7192    ,  7971.9777    ,  7995.0753    ,
     *   8018.0162    ,
     *   7792.3105    ,  7808.4928    ,  7824.5930    ,  7840.6126    ,
     *   7856.5531    ,  7872.4159    ,  7895.6922    ,  7918.8068    ,
     *   7941.7636    ,
     *   7717.9514    ,  7734.1506    ,  7750.2669    ,  7766.3020    ,
     *   7782.2574    ,  7798.1346    ,  7821.4312    ,  7844.5649    ,
     *   7867.5399    ,
     *   7645.5159    ,  7661.7341    ,  7677.8687    ,  7693.9214    ,
     *   7709.8937    ,  7725.7872    ,  7749.1066    ,  7772.2620    ,
     *   7795.2575    ,
     *   7574.9181    ,  7591.1577    ,  7607.3130    ,  7623.3855    ,
     *   7639.3769    ,  7655.2887    ,  7678.6339    ,  7701.8137    ,
     *   7724.8323    ,
     *   7506.0755    ,  7522.3392    ,  7538.5177    ,  7554.6124    ,
     *   7570.6252    ,  7586.5576    ,  7609.9319    ,  7633.1391    ,
     *   7656.1837    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7438.9084    ,  7455.1992    ,  7471.4036    ,  7487.5233    ,
     *   7503.5601    ,  7519.5156    ,  7542.9223    ,  7566.1602    ,
     *   7589.2339    ,
     *   7373.3401    ,  7389.6611    ,  7405.8945    ,  7422.0421    ,
     *   7438.1057    ,  7454.0869    ,  7477.5300    ,  7500.8022    ,
     *   7523.9084    ,
     *   7309.2963    ,  7325.6510    ,  7341.9167    ,  7358.0954    ,
     *   7374.1889    ,  7390.1988    ,  7413.6823    ,  7436.9927    ,
     *   7460.1350    ,
     *   7246.7054    ,  7263.0975    ,  7279.3992    ,  7295.6124    ,
     *   7311.7390    ,  7327.7809    ,  7351.3092    ,  7374.6621    ,
     *   7397.8445    ,
     *   7185.4977    ,  7201.9313    ,  7218.2729    ,  7234.5244    ,
     *   7250.6878    ,  7266.7650    ,  7290.3431    ,  7313.7430    ,
     *   7336.9699    ,
     *   7125.6058    ,  7142.0854    ,  7158.4711    ,  7174.7650    ,
     *   7190.9691    ,  7207.0854    ,  7230.7185    ,  7254.1704    ,
     *   7277.4465    ,
     *   7066.9644    ,  7083.4948    ,  7099.9292    ,  7116.2698    ,
     *   7132.5188    ,  7148.6783    ,  7172.3721    ,  7195.8812    ,
     *   7219.2116    ,
     *   7009.5098    ,  7026.0961    ,  7042.5841    ,  7058.9762    ,
     *   7075.2747    ,  7091.4817    ,  7115.2423    ,  7138.8146    ,
     *   7162.2046    ,
     *   6953.1798    ,  6969.8277    ,  6986.3747    ,  7002.8235    ,
     *   7019.1763    ,  7035.4356    ,  7059.2696    ,  7082.9112    ,
     *   7106.3667    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   6897.9139    ,  6914.6294    ,  6931.2413    ,  6947.7523    ,
     *   6964.1648    ,  6980.4814    ,  7004.3960    ,  7028.1136    ,
     *   7051.6409    ,
     *   6843.6530    ,  6860.4427    ,  6877.1257    ,  6893.7048    ,
     *   6910.1827    ,  6926.5621    ,  6950.5649    ,  6974.3657    ,
     *   6997.9716    ,
     *   6790.3390    ,  6807.2099    ,  6823.9707    ,  6840.6244    ,
     *   6857.1740    ,  6873.6220    ,  6897.7213    ,  6921.6130    ,
     *   6945.3048    ,
     *   6749.7226    ,  6766.6615    ,  6783.4875    ,  6800.2037    ,
     *   6816.8131    ,  6833.3186    ,  6857.4985    ,  6881.4663    ,
     *   6905.2299    ,
     *   6709.6124    ,  6726.6242    ,  6743.5200    ,  6760.3030    ,
     *   6776.9765    ,  6793.5435    ,  6817.8096    ,  6841.8587    ,
     *   6865.6990    ,
     *   6669.9827    ,  6687.0725    ,  6704.0430    ,  6720.8975    ,
     *   6737.6395    ,  6754.2723    ,  6778.6306    ,  6802.7666    ,
     *   6826.6888    ,
     *   6630.8079    ,  6647.9813    ,  6665.0316    ,  6681.9626    ,
     *   6698.7780    ,  6715.4809    ,  6739.9378    ,  6764.1666    ,
     *   6788.1762    ,
     *   6592.0628    ,  6609.3255    ,  6626.4613    ,  6643.4741    ,
     *   6660.3677    ,  6677.1457    ,  6701.7077    ,  6726.0355    ,
     *   6750.1384    ,
     *   6553.7222    ,  6571.0804    ,  6588.3075    ,  6605.4076    ,
     *   6622.3848    ,  6639.2429    ,  6663.9172    ,  6688.3506    ,
     *   6712.5530    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   6515.7610    ,  6533.2213    ,  6550.5459    ,  6567.7393    ,
     *   6584.8058    ,  6601.7494    ,  6626.5434    ,  6651.0893    ,
     *   6675.3977    ,
     *   6478.1540    ,  6495.7234    ,  6513.1522    ,  6530.4452    ,
     *   6547.6070    ,  6564.6417    ,  6589.5634    ,  6614.2293    ,
     *   6638.6505    ,
     *   6440.8762    ,  6458.5621    ,  6476.1022    ,  6493.5015    ,
     *   6510.7649    ,  6527.8969    ,  6552.9547    ,  6577.7483    ,
     *   6602.2898    ,
     *   6403.9022    ,  6421.7127    ,  6439.3717    ,  6456.8844    ,
     *   6474.2563    ,  6491.4920    ,  6516.6947    ,  6541.6244    ,
     *   6566.2938    ,
     *   6367.2068    ,  6385.1504    ,  6402.9362    ,  6420.5701    ,
     *   6438.0575    ,  6455.4038    ,  6480.7609    ,  6505.8356    ,
     *   6530.6411    ,
     *   6330.7642    ,  6348.8500    ,  6366.7713    ,  6384.5344    ,
     *   6402.1452    ,  6419.6093    ,  6445.1310    ,  6470.3599    ,
     *   6495.3103    ,
     *   6294.5486    ,  6312.7863    ,  6330.8523    ,  6348.7533    ,
     *   6366.4957    ,  6384.0853    ,  6409.7823    ,  6435.1754    ,
     *   6460.2798    ,
     *   6258.5334    ,  6276.9336    ,  6295.1541    ,  6313.2023    ,
     *   6331.0850    ,  6348.8086    ,  6374.6923    ,  6400.2602    ,
     *   6425.5284    ,
     *   6222.6919    ,  6241.2658    ,  6259.6514    ,  6277.8568    ,
     *   6295.8892    ,  6313.7555    ,  6339.8381    ,  6365.5920    ,
     *   6391.0345    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6186.9964    ,  6205.7561    ,  6224.3183    ,  6242.6915    ,
     *   6260.8837    ,  6278.9022    ,  6305.1968    ,  6331.1487    ,
     *   6356.7765    ,
     *   6151.4189    ,  6170.3774    ,  6189.1284    ,  6207.6809    ,
     *   6226.0436    ,  6244.2245    ,  6270.7450    ,  6296.9077    ,
     *   6322.7327    ,
     *   6115.9300    ,  6135.1016    ,  6154.0545    ,  6172.7987    ,
     *   6191.3436    ,  6209.6978    ,  6236.4591    ,  6262.8464    ,
     *   6288.8811    ,
     *   6080.4997    ,  6099.8996    ,  6119.0687    ,  6138.0180    ,
     *   6156.7575    ,  6175.2967    ,  6202.3149    ,  6228.9414    ,
     *   6255.1993    ,
     *   6045.0966    ,  6064.7415    ,  6084.1423    ,  6103.3110    ,
     *   6122.2587    ,  6140.9955    ,  6168.2878    ,  6195.1692    ,
     *   6221.6647    ,
     *   6009.6879    ,  6029.5958    ,  6049.2451    ,  6068.6490    ,
     *   6087.8194    ,  6106.7675    ,  6134.3524    ,  6161.5056    ,
     *   6188.2542    ,
     *   5974.2391    ,  5994.4298    ,  6014.3460    ,  6034.0020    ,
     *   6053.4109    ,  6072.5851    ,  6100.4827    ,  6127.9259    ,
     *   6154.9442    ,
     *   5938.7139    ,  5959.2091    ,  5979.4121    ,  5999.3388    ,
     *   6019.0035    ,  6038.4197    ,  6066.6517    ,  6094.4046    ,
     *   6121.7104    ,
     *   5903.0738    ,  5923.8973    ,  5944.4090    ,  5964.6266    ,
     *   5984.5658    ,  6004.2414    ,  6032.8314    ,  6060.9151    ,
     *   6088.5277    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5867.2775    ,  5888.4555    ,  5909.3001    ,  5929.8308    ,
     *   5950.0651    ,  5970.0191    ,  5998.9925    ,  6027.4302    ,
     *   6055.3703    ,
     *   5831.2808    ,  5852.8424    ,  5874.0465    ,  5894.9147    ,
     *   5915.4666    ,  5935.7198    ,  5965.1045    ,  5993.9211    ,
     *   6022.2113    ,
     *   5795.0359    ,  5817.0134    ,  5838.6066    ,  5859.8393    ,
     *   5880.7334    ,  5901.3087    ,  5931.1353    ,  5960.3580    ,
     *   5989.0228    ,
     *   5758.4908    ,  5780.9204    ,  5802.9354    ,  5824.5626    ,
     *   5845.8264    ,  5866.7488    ,  5897.0507    ,  5926.7094    ,
     *   5955.7753    ,
     *   5721.5884    ,  5744.5107    ,  5766.9842    ,  5789.0393    ,
     *   5810.7032    ,  5832.0005    ,  5862.8146    ,  5892.9419    ,
     *   5922.4381    ,
     *   5684.2658    ,  5707.7267    ,  5730.7001    ,  5753.2203    ,
     *   5775.3182    ,  5797.0213    ,  5828.3883    ,  5859.0202    ,
     *   5888.9786    ,
     *   5636.9141    ,  5661.1225    ,  5684.7872    ,  5707.9485    ,
     *   5730.6427    ,  5752.9019    ,  5785.0244    ,  5816.3432    ,
     *   5846.9290    ,
     *   5588.6396    ,  5613.6923    ,  5638.1341    ,  5662.0134    ,
     *   5685.3728    ,  5708.2502    ,  5741.2094    ,  5773.2859    ,
     *   5804.5611    ,
     *   5539.2592    ,  5565.2723    ,  5590.5936    ,  5615.2815    ,
     *   5639.3870    ,  5662.9549    ,  5696.8446    ,  5729.7599    ,
     *   5761.7951    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5488.5544    ,  5515.6693    ,  5541.9936    ,  5567.5984    ,
     *   5592.5456    ,  5616.8892    ,  5651.8190    ,  5685.6668    ,
     *   5718.5430    ,
     *   5436.2602    ,  5464.6521    ,  5492.1301    ,  5518.7830    ,
     *   5544.6869    ,  5569.9074    ,  5606.0062    ,  5640.8958    ,
     *   5674.7066    ,
     *   5382.0476    ,  5411.9377    ,  5440.7575    ,  5468.6199    ,
     *   5495.6201    ,  5521.8394    ,  5559.2609    ,  5595.3211    ,
     *   5630.1756    ,
     *   5325.4984    ,  5357.1729    ,  5387.5735    ,  5416.8474    ,
     *   5445.1167    ,  5472.4839    ,  5511.4136    ,  5548.7976    ,
     *   5584.8242    ,
     *   5266.0649    ,  5299.9046    ,  5332.1978    ,  5363.1421    ,
     *   5392.8982    ,  5421.5985    ,  5462.2636    ,  5501.1563    ,
     *   5538.5081    ,
     *   5203.0023    ,  5239.5337    ,  5274.1386    ,  5307.0938    ,
     *   5338.6176    ,  5368.8859    ,  5411.5695    ,  5452.1973    ,
     *   5491.0585    ,
     *   5135.2501    ,  5175.2354    ,  5212.7386    ,  5248.1673    ,
     *   5281.8314    ,  5313.9731    ,  5359.0356    ,  5401.6804    ,
     *   5442.2762    ,
     *   5061.1993    ,  5105.8164    ,  5147.0817    ,  5185.6398    ,
     *   5221.9564    ,  5256.3804    ,  5304.2916    ,  5349.3113    ,
     *   5391.9222    ,
     *   4978.1815    ,  5029.4266    ,  5075.8195    ,  5118.4905    ,
     *   5158.1957    ,  5195.4703    ,  5246.8620    ,  5294.7226    ,
     *   5339.7039    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   4881.1107    ,  4942.8974    ,  4996.8121    ,  5045.1893    ,
     *   5089.4079    ,  5130.3624    ,  5186.1172    ,  5237.4436    ,
     *   5285.2571    ,
     *   4757.4536    ,  4839.8536    ,  4906.2615    ,  4963.2463    ,
     *   5013.8502    ,  5059.7770    ,  5121.1914    ,  5176.8534    ,
     *   5228.1160    ,
     *   4536.6943    ,  4702.6062    ,  4796.0287    ,  4868.0631    ,
     *   4928.6074    ,  4981.7205    ,  5050.8341    ,  5112.1020    ,
     *   5167.6688    ,
     *   4339.7444    ,  4482.5444    ,  4639.6357    ,  4749.0242    ,
     *   4828.0519    ,  4892.7591    ,  4973.1153    ,  5041.9705    ,
     *   5103.0827    ,
     *   4133.9444    ,  4261.4444    ,  4403.2444    ,  4562.4403    ,
     *   4697.9794    ,  4785.9272    ,  4884.7592    ,  4964.5970    ,
     *   5033.1721    ,
     *   3926.8444    ,  4039.3444    ,  4163.5444    ,  4300.2444    ,
     *   4445.3569    ,  4641.6076    ,  4779.2954    ,  4876.8719    ,
     *   4956.1459    ,
     *   3629.7444    ,  3720.2444    ,  3819.4444    ,  3930.1444    ,
     *   4057.7444    ,  4222.4444    ,  4543.8343    ,  4714.0337    ,
     *   4822.6555    ,
     *   3349.3444    ,  3417.8444    ,  3491.7444    ,  3572.9444    ,
     *   3665.2444    ,  3775.7444    ,  3966.6711    ,  4412.7535    ,
     *   4642.9024    ,
     *   3088.2478    ,  3135.5900    ,  3184.4107    ,  3235.1091    ,
     *   3288.2629    ,  3344.7642    ,  3437.7931    ,  3554.8361    ,
     *   4158.6345    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3088.2068    ,  3135.5447    ,  3184.3601    ,  3235.0516    ,
     *   3288.1962    ,  3344.6847    ,  3437.6801    ,  3554.6288    ,
     *   4139.5806    ,
     *   3088.1247    ,  3135.4541    ,  3184.2588    ,  3234.9367    ,
     *   3288.0631    ,  3344.5258    ,  3437.4545    ,  3554.2155    ,
     *   3919.8444    ,
     *   3087.8379    ,  3135.1373    ,  3183.9048    ,  3234.5351    ,
     *   3287.5979    ,  3343.9711    ,  3436.6678    ,  3552.7821    ,
     *   3849.9876    ,
     *   3085.2989    ,  3132.3367    ,  3180.7799    ,  3230.9964    ,
     *   3283.5107    ,  3339.1174    ,  3429.8631    ,  3540.8212    ,
     *   3735.8276    ,
     *   3082.7864    ,  3129.5708    ,  3177.7016    ,  3227.5222    ,
     *   3279.5168    ,  3334.4071    ,  3423.3842    ,  3530.0503    ,
     *   3694.4439    ,
     *   3080.2994    ,  3126.8383    ,  3174.6678    ,  3224.1091    ,
     *   3275.6103    ,  3329.8292    ,  3417.1926    ,  3520.2100    ,
     *   3666.9999    ,
     *   3077.8373    ,  3124.1378    ,  3171.6765    ,  3220.7541    ,
     *   3271.7859    ,  3325.3736    ,  3411.2567    ,  3511.1204    ,
     *   3645.9373    ,
     *   3075.3990    ,  3121.4683    ,  3168.7259    ,  3217.4542    ,
     *   3268.0389    ,  3321.0316    ,  3405.5499    ,  3502.6511    ,
     *   3628.6031    ,
     *   3072.9839    ,  3118.8286    ,  3165.8145    ,  3214.2069    ,
     *   3264.3648    ,  3316.7954    ,  3400.0500    ,  3494.7041    ,
     *   3613.7379    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3070.5913    ,  3116.2177    ,  3162.9406    ,  3211.0096    ,
     *   3260.7596    ,  3312.6581    ,  3394.7378    ,  3487.2039    ,
     *   3600.6397    ,
     *   3068.2204    ,  3113.6345    ,  3160.1027    ,  3207.8602    ,
     *   3257.2198    ,  3308.6134    ,  3389.5969    ,  3480.0910    ,
     *   3588.8746    ,
     *   3065.8707    ,  3111.0782    ,  3157.2995    ,  3204.7566    ,
     *   3253.7419    ,  3304.6556    ,  3384.6131    ,  3473.3174    ,
     *   3578.1547    ,
     *   3063.5414    ,  3108.5478    ,  3154.5297    ,  3201.6967    ,
     *   3250.3229    ,  3300.7796    ,  3379.7739    ,  3466.8440    ,
     *   3568.2785    ,
     *   3057.2942    ,  3101.7784    ,  3147.1427    ,  3193.5674    ,
     *   3241.2839    ,  3290.5980    ,  3367.2394    ,  3450.4873    ,
     *   3544.5968    ,
     *   3051.1835    ,  3095.1800    ,  3139.9724    ,  3185.7171    ,
     *   3232.6113    ,  3280.9102    ,  3355.5225    ,  3435.6470    ,
     *   3524.3192    ,
     *   3045.1995    ,  3088.7387    ,  3132.9994    ,  3178.1179    ,
     *   3224.2639    ,  3271.6523    ,  3344.4901    ,  3421.9980    ,
     *   3506.4283    ,
     *   3039.3334    ,  3082.4428    ,  3126.2071    ,  3170.7463    ,
     *   3216.2071    ,  3262.7727    ,  3334.0404    ,  3409.3136    ,
     *   3490.3144    ,
     *   3033.5772    ,  3076.2814    ,  3119.5811    ,  3163.5820    ,
     *   3208.4122    ,  3254.2289    ,  3324.0936    ,  3397.4281    ,
     *   3475.5814    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3027.9238    ,  3070.2452    ,  3113.1084    ,  3156.6073    ,
     *   3200.8543    ,  3245.9854    ,  3314.5859    ,  3386.2170    ,
     *   3461.9562    ,
     *   3022.3668    ,  3064.3256    ,  3106.7776    ,  3149.8068    ,
     *   3193.5122    ,  3238.0123    ,  3305.4656    ,  3375.5836    ,
     *   3449.2417    ,
     *   3016.9003    ,  3058.5150    ,  3100.5788    ,  3143.1671    ,
     *   3186.3676    ,  3230.2842    ,  3296.6898    ,  3365.4517    ,
     *   3437.2909    ,
     *   3011.5190    ,  3052.8064    ,  3094.5029    ,  3136.6762    ,
     *   3179.4044    ,  3222.7793    ,  3288.2226    ,  3355.7595    ,
     *   3425.9909    ,
     *   3006.2181    ,  3047.1936    ,  3088.5417    ,  3130.3233    ,
     *   3172.6085    ,  3215.4784    ,  3280.0338    ,  3346.4565    ,
     *   3415.2528    ,
     *   3000.9929    ,  3041.6710    ,  3082.6880    ,  3124.0991    ,
     *   3165.9674    ,  3208.3650    ,  3272.0974    ,  3337.5007    ,
     *   3405.0055    ,
     *   2995.8396    ,  3036.2333    ,  3076.9350    ,  3117.9950    ,
     *   3159.4700    ,  3201.4245    ,  3264.3912    ,  3328.8569    ,
     *   3395.1910    ,
     *   2990.7542    ,  3030.8758    ,  3071.2768    ,  3112.0032    ,
     *   3153.1063    ,  3194.6441    ,  3256.8956    ,  3320.4951    ,
     *   3385.7612    ,
     *   2985.7332    ,  3025.5940    ,  3065.7079    ,  3106.1169    ,
     *   3146.8675    ,  3188.0123    ,  3249.5939    ,  3312.3894    ,
     *   3376.6760    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   2980.7735    ,  3020.3840    ,  3060.2232    ,  3100.3296    ,
     *   3140.7456    ,  3181.5187    ,  3242.4709    ,  3304.5176    ,
     *   3367.9014    ,
     *   2975.8721    ,  3015.2420    ,  3054.8181    ,  3094.6355    ,
     *   3134.7333    ,  3175.1542    ,  3235.5136    ,  3296.8605    ,
     *   3359.4084    ,
     *   2971.0260    ,  3010.1647    ,  3049.4883    ,  3089.0295    ,
     *   3128.8239    ,  3168.9105    ,  3228.7100    ,  3289.4008    ,
     *   3351.1719    ,
     *   2966.2328    ,  3005.1487    ,  3044.2299    ,  3083.5066    ,
     *   3123.0114    ,  3162.7801    ,  3222.0496    ,  3282.1237    ,
     *   3343.1701    ,
     *   2961.4900    ,  3000.1912    ,  3039.0393    ,  3078.0623    ,
     *   3117.2904    ,  3156.7561    ,  3215.5231    ,  3275.0158    ,
     *   3335.3840    ,
     *   2956.7953    ,  2995.2893    ,  3033.9131    ,  3072.6927    ,
     *   3111.6557    ,  3150.8324    ,  3209.1217    ,  3268.0652    ,
     *   3327.7969    ,
     *   2952.1466    ,  2990.4406    ,  3028.8482    ,  3067.3937    ,
     *   3106.1028    ,  3145.0032    ,  3202.8379    ,  3261.2613    ,
     *   3320.3940    ,
     *   2947.5419    ,  2985.6425    ,  3023.8417    ,  3062.1620    ,
     *   3100.6274    ,  3139.2632    ,  3196.6644    ,  3254.5943    ,
     *   3313.1619    ,
     *   2942.9792    ,  2980.8928    ,  3018.8909    ,  3056.9943    ,
     *   3095.2254    ,  3133.6078    ,  3190.5950    ,  3248.0558    ,
     *   3306.0891    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   2938.4569    ,  2976.1895    ,  3013.9931    ,  3051.8875    ,
     *   3089.8933    ,  3128.0324    ,  3184.6236    ,  3241.6378    ,
     *   3299.1647    ,
     *   2933.9732    ,  2971.5304    ,  3009.1461    ,  3046.8387    ,
     *   3084.6275    ,  3122.5330    ,  3178.7450    ,  3235.3332    ,
     *   3292.3793    ,
     *   2929.5267    ,  2966.9138    ,  3004.3476    ,  3041.8453    ,
     *   3079.4251    ,  3117.1058    ,  3172.9542    ,  3229.1354    ,
     *   3285.7243    ,
     *   2925.1157    ,  2962.3379    ,  2999.5956    ,  3036.9049    ,
     *   3074.2829    ,  3111.7473    ,  3167.2465    ,  3223.0384    ,
     *   3279.1916    ,
     *   2920.7388    ,  2957.8010    ,  2994.8880    ,  3032.0151    ,
     *   3069.1982    ,  3106.4541    ,  3161.6178    ,  3217.0368    ,
     *   3272.7743    ,
     *   2916.3949    ,  2953.3016    ,  2990.2230    ,  3027.1736    ,
     *   3064.1685    ,  3101.2233    ,  3156.0640    ,  3211.1254    ,
     *   3266.4656    ,
     *   2912.0825    ,  2948.8380    ,  2985.5988    ,  3022.3786    ,
     *   3059.1914    ,  3096.0519    ,  3150.5817    ,  3205.2997    ,
     *   3260.2596    ,
     *   2907.8004    ,  2944.4091    ,  2981.0139    ,  3017.6279    ,
     *   3054.2645    ,  3090.9374    ,  3145.1674    ,  3199.5552    ,
     *   3254.1508    ,
     *   2903.5476    ,  2940.0133    ,  2976.4666    ,  3012.9199    ,
     *   3049.3857    ,  3085.8772    ,  3139.8178    ,  3193.8880    ,
     *   3248.1341    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   2899.3229    ,  2935.6495    ,  2971.9555    ,  3008.2527    ,
     *   3044.5531    ,  3080.8689    ,  3134.5302    ,  3188.2943    ,
     *   3242.2047    ,
     *   2895.1254    ,  2931.3164    ,  2967.4792    ,  3003.6248    ,
     *   3039.7646    ,  3075.9104    ,  3129.3016    ,  3182.7707    ,
     *   3236.3582    ,
     *   2890.9539    ,  2927.0129    ,  2963.0363    ,  2999.0346    ,
     *   3035.0187    ,  3070.9996    ,  3124.1295    ,  3177.3140    ,
     *   3230.5907    ,
     *   2886.8076    ,  2922.7379    ,  2958.6255    ,  2994.4806    ,
     *   3030.3134    ,  3066.1345    ,  3119.0116    ,  3171.9210    ,
     *   3224.8984    ,
     *   2882.6856    ,  2918.4904    ,  2954.2458    ,  2989.9615    ,
     *   3025.6473    ,  3061.3133    ,  3113.9454    ,  3166.5890    ,
     *   3219.2777    ,
     *   2878.5870    ,  2914.2694    ,  2949.8959    ,  2985.4759    ,
     *   3021.0189    ,  3056.5343    ,  3108.9289    ,  3161.3154    ,
     *   3213.7254    ,
     *   2874.5110    ,  2910.0739    ,  2945.5748    ,  2981.0227    ,
     *   3016.4267    ,  3051.7957    ,  3103.9599    ,  3156.0976    ,
     *   3208.2383    ,
     *   2870.4568    ,  2905.9030    ,  2941.2814    ,  2976.6006    ,
     *   3011.8692    ,  3047.0961    ,  3099.0367    ,  3150.9332    ,
     *   3202.8137    ,
     *   2866.4236    ,  2901.7558    ,  2937.0147    ,  2972.2084    ,
     *   3007.3454    ,  3042.4338    ,  3094.1574    ,  3145.8202    ,
     *   3197.4489    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   2862.4108    ,  2897.6316    ,  2932.7737    ,  2967.8452    ,
     *   3002.8538    ,  3037.8077    ,  3089.3202    ,  3140.7563    ,
     *   3192.1412    ,
     *   2858.4175    ,  2893.5295    ,  2928.5577    ,  2963.5098    ,
     *   2998.3934    ,  3033.2162    ,  3084.5236    ,  3135.7396    ,
     *   3186.8884    ,
     *   2854.4433    ,  2889.4488    ,  2924.3657    ,  2959.2013    ,
     *   2993.9630    ,  3028.6581    ,  3079.7661    ,  3130.7684    ,
     *   3181.6881    ,
     *   2850.4873    ,  2885.3888    ,  2920.1969    ,  2954.9187    ,
     *   2989.5615    ,  3024.1323    ,  3075.0460    ,  3125.8407    ,
     *   3176.5383    ,
     *   2846.5491    ,  2881.3487    ,  2916.0505    ,  2950.6613    ,
     *   2985.1880    ,  3019.6375    ,  3070.3622    ,  3120.9550    ,
     *   3171.4370    ,
     *   2842.6280    ,  2877.3279    ,  2911.9257    ,  2946.4279    ,
     *   2980.8414    ,  3015.1727    ,  3065.7132    ,  3116.1096    ,
     *   3166.3822    ,
     *   2838.7234    ,  2873.3258    ,  2907.8218    ,  2942.2180    ,
     *   2976.5209    ,  3010.7368    ,  3061.0978    ,  3111.3031    ,
     *   3161.3722    ,
     *   2834.8348    ,  2869.3416    ,  2903.7381    ,  2938.0306    ,
     *   2972.2254    ,  3006.3287    ,  3056.5148    ,  3106.5340    ,
     *   3156.4052    ,
     *   2830.9617    ,  2865.3749    ,  2899.6740    ,  2933.8651    ,
     *   2967.9543    ,  3001.9477    ,  3051.9630    ,  3101.8010    ,
     *   3151.4798    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   2827.1035    ,  2861.4251    ,  2895.6288    ,  2929.7206    ,
     *   2963.7066    ,  2997.5926    ,  3047.4414    ,  3097.1028    ,
     *   3146.5943    ,
     *   2823.2598    ,  2857.4915    ,  2891.6018    ,  2925.5966    ,
     *   2959.4816    ,  2993.2627    ,  3042.9489    ,  3092.4381    ,
     *   3141.7472    ,
     *   2819.4301    ,  2853.5737    ,  2887.5925    ,  2921.4922    ,
     *   2955.2786    ,  2988.9570    ,  3038.4845    ,  3087.8058    ,
     *   3136.9373    ,
     *   2815.6139    ,  2849.6711    ,  2883.6003    ,  2917.4070    ,
     *   2951.0967    ,  2984.6749    ,  3034.0474    ,  3083.2048    ,
     *   3132.1631    ,
     *   2811.8108    ,  2845.7833    ,  2879.6246    ,  2913.3402    ,
     *   2946.9353    ,  2980.4154    ,  3029.6364    ,  3078.6339    ,
     *   3127.4234    ,
     *   2808.0204    ,  2841.9098    ,  2875.6649    ,  2909.2912    ,
     *   2942.7938    ,  2976.1780    ,  3025.2508    ,  3074.0922    ,
     *   3122.7171    ,
     *   2804.2422    ,  2838.0501    ,  2871.7207    ,  2905.2595    ,
     *   2938.6715    ,  2971.9618    ,  3020.8898    ,  3069.5786    ,
     *   3118.0429    ,
     *   2800.4759    ,  2834.2037    ,  2867.7915    ,  2901.2445    ,
     *   2934.5677    ,  2967.7661    ,  3016.5525    ,  3065.0923    ,
     *   3113.3998    ,
     *   2796.7210    ,  2830.3703    ,  2863.8768    ,  2897.2458    ,
     *   2930.4820    ,  2963.5903    ,  3012.2382    ,  3060.6323    ,
     *   3108.7867    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2792.9772    ,  2826.5493    ,  2859.9762    ,  2893.2627    ,
     *   2926.4136    ,  2959.4338    ,  3007.9461    ,  3056.1978    ,
     *   3104.2027    ,
     *   2789.2441    ,  2822.7405    ,  2856.0891    ,  2889.2947    ,
     *   2922.3621    ,  2955.2959    ,  3003.6755    ,  3051.7879    ,
     *   3099.6467    ,
     *   2785.5214    ,  2818.9434    ,  2852.2152    ,  2885.3414    ,
     *   2918.3269    ,  2951.1761    ,  2999.4257    ,  3047.4018    ,
     *   3095.1178    ,
     *   2781.8087    ,  2815.1577    ,  2848.3540    ,  2881.4024    ,
     *   2914.3075    ,  2947.0738    ,  2995.1960    ,  3043.0388    ,
     *   3090.6152    ,
     *   2778.1057    ,  2811.3829    ,  2844.5051    ,  2877.4771    ,
     *   2910.3034    ,  2942.9883    ,  2990.9859    ,  3038.6982    ,
     *   3086.1380    ,
     *   2774.4120    ,  2807.6187    ,  2840.6682    ,  2873.5652    ,
     *   2906.3141    ,  2938.9193    ,  2986.7946    ,  3034.3792    ,
     *   3081.6854    ,
     *   2770.7275    ,  2803.8648    ,  2836.8428    ,  2869.6662    ,
     *   2902.3392    ,  2934.8662    ,  2982.6217    ,  3030.0811    ,
     *   3077.2566    ,
     *   2767.0516    ,  2800.1208    ,  2833.0286    ,  2865.7796    ,
     *   2898.3781    ,  2930.8284    ,  2978.4665    ,  3025.8033    ,
     *   3072.8509    ,
     *   2763.3843    ,  2796.3864    ,  2829.2252    ,  2861.9052    ,
     *   2894.4306    ,  2926.8056    ,  2974.3285    ,  3021.5451    ,
     *   3068.4675    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   9129.2902    ,  9129.4946    ,  9130.2098    ,  9136.5808    ,
     *   9142.9580    ,  9149.3416    ,  9155.7314    ,  9162.1275    ,
     *   9168.5300    ,
     *   9020.1904    ,  9020.3947    ,  9021.1100    ,  9027.4817    ,
     *   9033.8596    ,  9040.2437    ,  9046.6342    ,  9053.0309    ,
     *   9059.4341    ,
     *   8914.5535    ,  8914.7579    ,  8915.4733    ,  8921.8458    ,
     *   8928.2244    ,  8934.6094    ,  8941.0006    ,  8947.3981    ,
     *   8953.8020    ,
     *   8812.2247    ,  8812.4291    ,  8813.1446    ,  8819.5180    ,
     *   8825.8976    ,  8832.2834    ,  8838.6756    ,  8845.0740    ,
     *   8851.4788    ,
     *   8713.0567    ,  8713.2612    ,  8713.9768    ,  8720.3513    ,
     *   8726.7321    ,  8733.1190    ,  8739.5123    ,  8745.9118    ,
     *   8752.3176    ,
     *   8616.9103    ,  8617.1148    ,  8617.8305    ,  8624.2064    ,
     *   8630.5885    ,  8636.9767    ,  8643.3712    ,  8649.7720    ,
     *   8656.1791    ,
     *   8523.6528    ,  8523.8573    ,  8524.5733    ,  8530.9507    ,
     *   8537.3343    ,  8543.7241    ,  8550.1202    ,  8556.5224    ,
     *   8562.9310    ,
     *   8433.1582    ,  8433.3628    ,  8434.0790    ,  8440.4583    ,
     *   8446.8437    ,  8453.2353    ,  8459.6331    ,  8466.0372    ,
     *   8472.4475    ,
     *   8345.3066    ,  8345.5113    ,  8346.2276    ,  8352.6091    ,
     *   8358.9967    ,  8365.3904    ,  8371.7903    ,  8378.1963    ,
     *   8384.6087    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   8259.9835    ,  8260.1883    ,  8260.9050    ,  8267.2889    ,
     *   8273.6789    ,  8280.0751    ,  8286.4774    ,  8292.8858    ,
     *   8299.3005    ,
     *   8177.0799    ,  8177.2848    ,  8178.0018    ,  8184.3886    ,
     *   8190.7815    ,  8197.1804    ,  8203.5855    ,  8209.9967    ,
     *   8216.4141    ,
     *   8096.4916    ,  8096.6966    ,  8097.4139    ,  8103.8041    ,
     *   8110.2002    ,  8116.6024    ,  8123.0106    ,  8129.4250    ,
     *   8135.8455    ,
     *   8018.1188    ,  8018.3239    ,  8019.0417    ,  8025.4356    ,
     *   8031.8355    ,  8038.2414    ,  8044.6533    ,  8051.0712    ,
     *   8057.4953    ,
     *   7941.8663    ,  7942.0715    ,  7942.7898    ,  7949.1880    ,
     *   7955.5922    ,  7962.0022    ,  7968.4183    ,  7974.8404    ,
     *   7981.2685    ,
     *   7867.6426    ,  7867.8480    ,  7868.5669    ,  7874.9700    ,
     *   7881.3789    ,  7887.7938    ,  7894.2146    ,  7900.6413    ,
     *   7907.0741    ,
     *   7795.3603    ,  7795.5659    ,  7796.2853    ,  7802.6940    ,
     *   7809.1084    ,  7815.5287    ,  7821.9548    ,  7828.3868    ,
     *   7834.8248    ,
     *   7724.9352    ,  7725.1410    ,  7725.8612    ,  7732.2761    ,
     *   7738.6966    ,  7745.1230    ,  7751.5551    ,  7757.9931    ,
     *   7764.4369    ,
     *   7656.2867    ,  7656.4927    ,  7657.2136    ,  7663.6355    ,
     *   7670.0631    ,  7676.4962    ,  7682.9351    ,  7689.3798    ,
     *   7695.8302    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   7589.3370    ,  7589.5433    ,  7590.2652    ,  7596.6949    ,
     *   7603.1302    ,  7609.5710    ,  7616.0175    ,  7622.4696    ,
     *   7628.9274    ,
     *   7524.0116    ,  7524.2182    ,  7524.9410    ,  7531.3795    ,
     *   7537.8234    ,  7544.2728    ,  7550.7277    ,  7557.1882    ,
     *   7563.6542    ,
     *   7460.2385    ,  7460.4453    ,  7461.1693    ,  7467.6175    ,
     *   7474.0711    ,  7480.5300    ,  7486.9943    ,  7493.4640    ,
     *   7499.9392    ,
     *   7397.9482    ,  7398.1554    ,  7398.8805    ,  7405.3396    ,
     *   7411.8039    ,  7418.2733    ,  7424.7481    ,  7431.2281    ,
     *   7437.7135    ,
     *   7337.0737    ,  7337.2814    ,  7338.0079    ,  7344.4789    ,
     *   7350.9550    ,  7357.4362    ,  7363.9225    ,  7370.4140    ,
     *   7376.9106    ,
     *   7277.5505    ,  7277.7585    ,  7278.4866    ,  7284.9709    ,
     *   7291.4601    ,  7297.9542    ,  7304.4532    ,  7310.9573    ,
     *   7317.4664    ,
     *   7219.3158    ,  7219.5243    ,  7220.2540    ,  7226.7529    ,
     *   7233.2566    ,  7239.7649    ,  7246.2781    ,  7252.7960    ,
     *   7259.3189    ,
     *   7162.3091    ,  7162.5181    ,  7163.2496    ,  7169.7646    ,
     *   7176.2841    ,  7182.8082    ,  7189.3368    ,  7195.8700    ,
     *   7202.4080    ,
     *   7106.4715    ,  7106.6811    ,  7107.4146    ,  7113.9473    ,
     *   7120.4842    ,  7127.0254    ,  7133.5711    ,  7140.1211    ,
     *   7146.6757    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   7051.7460    ,  7051.9562    ,  7052.6919    ,  7059.2439    ,
     *   7065.8000    ,  7072.3601    ,  7078.9243    ,  7085.4928    ,
     *   7092.0655    ,
     *   6998.0771    ,  6998.2880    ,  6999.0260    ,  7005.5992    ,
     *   7012.1762    ,  7018.7569    ,  7025.3416    ,  7031.9301    ,
     *   7038.5227    ,
     *   6945.4107    ,  6945.6223    ,  6946.3630    ,  6952.9594    ,
     *   6959.5591    ,  6966.1624    ,  6972.7693    ,  6979.3799    ,
     *   6985.9941    ,
     *   6905.3360    ,  6905.5483    ,  6906.2912    ,  6912.9068    ,
     *   6919.5257    ,  6926.1478    ,  6932.7733    ,  6939.4021    ,
     *   6946.0345    ,
     *   6865.8055    ,  6866.0184    ,  6866.7636    ,  6873.4000    ,
     *   6880.0392    ,  6886.6814    ,  6893.3267    ,  6899.9752    ,
     *   6906.6269    ,
     *   6826.7957    ,  6827.0093    ,  6827.7570    ,  6834.4154    ,
     *   6841.0764    ,  6847.7401    ,  6854.4066    ,  6861.0760    ,
     *   6867.7484    ,
     *   6788.2834    ,  6788.4979    ,  6789.2482    ,  6795.9301    ,
     *   6802.6143    ,  6809.3010    ,  6815.9901    ,  6822.6818    ,
     *   6829.3762    ,
     *   6750.2461    ,  6750.4613    ,  6751.2145    ,  6757.9215    ,
     *   6764.6305    ,  6771.3415    ,  6778.0548    ,  6784.7703    ,
     *   6791.4882    ,
     *   6712.6610    ,  6712.8771    ,  6713.6334    ,  6720.3671    ,
     *   6727.1025    ,  6733.8396    ,  6740.5785    ,  6747.3194    ,
     *   6754.0623    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   6675.5062    ,  6675.7232    ,  6676.4827    ,  6683.2449    ,
     *   6690.0084    ,  6696.7732    ,  6703.5395    ,  6710.3074    ,
     *   6717.0769    ,
     *   6638.7596    ,  6638.9776    ,  6639.7405    ,  6646.5330    ,
     *   6653.3264    ,  6660.1208    ,  6666.9162    ,  6673.7128    ,
     *   6680.5106    ,
     *   6602.3993    ,  6602.6184    ,  6603.3849    ,  6610.2098    ,
     *   6617.0351    ,  6623.8608    ,  6630.6872    ,  6637.5143    ,
     *   6644.3424    ,
     *   6566.4039    ,  6566.6241    ,  6567.3945    ,  6574.2538    ,
     *   6581.1129    ,  6587.9720    ,  6594.8314    ,  6601.6910    ,
     *   6608.5511    ,
     *   6530.7518    ,  6530.9732    ,  6531.7478    ,  6538.6435    ,
     *   6545.5387    ,  6552.4334    ,  6559.3277    ,  6566.2219    ,
     *   6573.1160    ,
     *   6495.4216    ,  6495.6442    ,  6496.4232    ,  6503.3578    ,
     *   6510.2912    ,  6517.2237    ,  6524.1553    ,  6531.0862    ,
     *   6538.0165    ,
     *   6460.3918    ,  6460.6158    ,  6461.3994    ,  6468.3753    ,
     *   6475.3495    ,  6482.3221    ,  6489.2933    ,  6496.2632    ,
     *   6503.2319    ,
     *   6425.6411    ,  6425.8665    ,  6426.6551    ,  6433.6749    ,
     *   6440.6924    ,  6447.7076    ,  6454.7208    ,  6461.7321    ,
     *   6468.7417    ,
     *   6391.1479    ,  6391.3748    ,  6392.1687    ,  6399.2353    ,
     *   6406.2987    ,  6413.3593    ,  6420.4171    ,  6427.4724    ,
     *   6434.5254    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   6356.8908    ,  6357.1193    ,  6357.9188    ,  6365.0350    ,
     *   6372.1473    ,  6379.2560    ,  6386.3613    ,  6393.4634    ,
     *   6400.5624    ,
     *   6322.8478    ,  6323.0780    ,  6323.8835    ,  6331.0525    ,
     *   6338.2168    ,  6345.3766    ,  6352.5323    ,  6359.6840    ,
     *   6366.8319    ,
     *   6288.9971    ,  6289.2291    ,  6290.0410    ,  6297.2660    ,
     *   6304.4855    ,  6311.6998    ,  6318.9090    ,  6326.1134    ,
     *   6333.3133    ,
     *   6255.3163    ,  6255.5502    ,  6256.3689    ,  6263.6535    ,
     *   6270.9318    ,  6278.2038    ,  6285.4700    ,  6292.7304    ,
     *   6299.9854    ,
     *   6221.7827    ,  6222.0188    ,  6222.8446    ,  6230.1927    ,
     *   6237.5334    ,  6244.8669    ,  6252.1935    ,  6259.5135    ,
     *   6266.8271    ,
     *   6188.3734    ,  6188.6116    ,  6189.4450    ,  6196.8607    ,
     *   6204.2679    ,  6211.6667    ,  6219.0576    ,  6226.4409    ,
     *   6233.8167    ,
     *   6155.0645    ,  6155.3050    ,  6156.1467    ,  6163.6343    ,
     *   6171.1121    ,  6178.5805    ,  6186.0398    ,  6193.4903    ,
     *   6200.9323    ,
     *   6121.8319    ,  6122.0749    ,  6122.9252    ,  6130.4894    ,
     *   6138.0425    ,  6145.5850    ,  6153.1170    ,  6160.6391    ,
     *   6168.1515    ,
     *   6088.6505    ,  6088.8962    ,  6089.7558    ,  6097.4016    ,
     *   6105.0350    ,  6112.6562    ,  6120.2658    ,  6127.8641    ,
     *   6135.4514    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   6055.4946    ,  6055.7431    ,  6056.6125    ,  6064.3454    ,
     *   6072.0643    ,  6079.7696    ,  6087.4618    ,  6095.1411    ,
     *   6102.8082    ,
     *   6022.3371    ,  6022.5886    ,  6023.4686    ,  6031.2945    ,
     *   6039.1047    ,  6046.8996    ,  6054.6798    ,  6062.4456    ,
     *   6070.1976    ,
     *   5989.1502    ,  5989.4049    ,  5990.2962    ,  5998.2215    ,
     *   6006.1291    ,  6014.0198    ,  6021.8938    ,  6029.7519    ,
     *   6037.5944    ,
     *   5955.9045    ,  5956.1627    ,  5957.0660    ,  5965.0975    ,
     *   5973.1094    ,  5981.1023    ,  5989.0768    ,  5997.0333    ,
     *   6004.9725    ,
     *   5922.5691    ,  5922.8310    ,  5923.7473    ,  5931.8926    ,
     *   5940.0161    ,  5948.1184    ,  5956.2001    ,  5964.2619    ,
     *   5972.3043    ,
     *   5889.1115    ,  5889.3774    ,  5890.3075    ,  5898.5749    ,
     *   5906.8180    ,  5915.0375    ,  5923.2341    ,  5931.4084    ,
     *   5939.5612    ,
     *   5847.0647    ,  5847.3359    ,  5848.2849    ,  5856.7177    ,
     *   5865.1227    ,  5873.5007    ,  5881.8526    ,  5890.1790    ,
     *   5898.4809    ,
     *   5804.6997    ,  5804.9769    ,  5805.9464    ,  5814.5605    ,
     *   5823.1429    ,  5831.6944    ,  5840.2161    ,  5848.7087    ,
     *   5857.1733    ,
     *   5761.9370    ,  5762.2206    ,  5763.2128    ,  5772.0263    ,
     *   5780.8035    ,  5789.5454    ,  5798.2532    ,  5806.9279    ,
     *   5815.5705    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5718.6884    ,  5718.9792    ,  5719.9965    ,  5729.0299    ,
     *   5738.0217    ,  5746.9733    ,  5755.8858    ,  5764.7604    ,
     *   5773.5985    ,
     *   5674.8560    ,  5675.1548    ,  5676.1998    ,  5685.4768    ,
     *   5694.7061    ,  5703.8892    ,  5713.0276    ,  5722.1227    ,
     *   5731.1759    ,
     *   5630.3294    ,  5630.6370    ,  5631.7129    ,  5641.2610    ,
     *   5650.7541    ,  5660.1941    ,  5669.5828    ,  5678.9218    ,
     *   5688.2127    ,
     *   5584.9830    ,  5585.3005    ,  5586.4111    ,  5596.2622    ,
     *   5606.0498    ,  5615.7763    ,  5625.4435    ,  5635.0535    ,
     *   5644.6083    ,
     *   5538.6724    ,  5539.0011    ,  5540.1506    ,  5550.3426    ,
     *   5560.4609    ,  5570.5083    ,  5580.4871    ,  5590.3999    ,
     *   5600.2489    ,
     *   5491.2292    ,  5491.5705    ,  5492.7641    ,  5503.3422    ,
     *   5513.8342    ,  5524.2435    ,  5534.5731    ,  5544.8259    ,
     *   5555.0049    ,
     *   5442.4542    ,  5442.8100    ,  5444.0541    ,  5455.0728    ,
     *   5465.9903    ,  5476.8107    ,  5487.5378    ,  5498.1752    ,
     *   5508.7264    ,
     *   5392.1085    ,  5392.4809    ,  5393.7833    ,  5405.3098    ,
     *   5416.7161    ,  5428.0074    ,  5439.1885    ,  5450.2641    ,
     *   5461.2384    ,
     *   5339.9000    ,  5340.2920    ,  5341.6624    ,  5353.7803    ,
     *   5365.7540    ,  5377.5901    ,  5389.2949    ,  5400.8742    ,
     *   5412.3335    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5285.4647    ,  5285.8797    ,  5287.3306    ,  5300.1467    ,
     *   5312.7873    ,  5325.2612    ,  5337.5767    ,  5349.7414    ,
     *   5361.7623    ,
     *   5228.3375    ,  5228.7803    ,  5230.3280    ,  5243.9817    ,
     *   5257.4181    ,  5270.6494    ,  5283.6866    ,  5296.5400    ,
     *   5309.2191    ,
     *   5167.9074    ,  5168.3844    ,  5170.0511    ,  5184.7299    ,
     *   5199.1339    ,  5213.2802    ,  5227.1844    ,  5240.8608    ,
     *   5254.3222    ,
     *   5103.3429    ,  5103.8630    ,  5105.6799    ,  5121.6457    ,
     *   5137.2541    ,  5152.5304    ,  5167.4974    ,  5182.1757    ,
     *   5196.5835    ,
     *   5033.4605    ,  5034.0371    ,  5036.0501    ,  5053.6868    ,
     *   5070.8407    ,  5087.5520    ,  5103.8557    ,  5119.7829    ,
     *   5135.3610    ,
     *   4956.4733    ,  4957.1273    ,  4959.4096    ,  4979.3170    ,
     *   4998.5375    ,  5017.1398    ,  5035.1822    ,  5052.7147    ,
     *   5069.7809    ,
     *   4823.0788    ,  4823.9243    ,  4826.8696    ,  4852.2520    ,
     *   4876.2866    ,  4899.1650    ,  4921.0384    ,  4942.0287    ,
     *   4962.2357    ,
     *   4643.5680    ,  4644.8948    ,  4649.4931    ,  4687.7405    ,
     *   4722.0963    ,  4753.5010    ,  4782.5754    ,  4809.7536    ,
     *   4835.3527    ,
     *   4173.6732    ,  4195.9476    ,  4244.4849    ,  4406.0500    ,
     *   4487.0676    ,  4546.7324    ,  4595.5280    ,  4637.5402    ,
     *   4674.8411    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   4159.7020    ,  4186.1935    ,  4239.0118    ,  4404.2735    ,
     *   4485.8215    ,  4545.7254    ,  4594.6628    ,  4636.7709    ,
     *   4674.1419    ,
     *   4112.0018    ,  4161.7134    ,  4227.1598    ,  4400.6793    ,
     *   4483.3142    ,  4543.7034    ,  4592.9273    ,  4635.2287    ,
     *   4672.7409    ,
     *   3858.7440    ,  3880.9240    ,  4167.7564    ,  4387.6378    ,
     *   4474.3754    ,  4536.5402    ,  4586.7990    ,  4629.7937    ,
     *   4667.8100    ,
     *   3737.5583    ,  3741.0988    ,  3754.4336    ,  4197.2301    ,
     *   4379.0421    ,  4465.3529    ,  4527.8095    ,  4578.4231    ,
     *   4621.7506    ,
     *   3695.5901    ,  3697.9083    ,  3706.3108    ,  3821.6051    ,
     *   4214.4566    ,  4372.8561    ,  4457.8377    ,  4520.2002    ,
     *   4570.9564    ,
     *   3667.9116    ,  3669.7482    ,  3676.3211    ,  3749.9386    ,
     *   3905.6240    ,  4228.2175    ,  4368.8365    ,  4451.7828    ,
     *   4513.6974    ,
     *   3646.7189    ,  3648.2902    ,  3653.8785    ,  3711.8763    ,
     *   3799.4448    ,  3988.0681    ,  4240.3852    ,  4366.6971    ,
     *   4447.1108    ,
     *   3629.3004    ,  3630.7007    ,  3635.6627    ,  3685.1541    ,
     *   3750.4088    ,  3854.3104    ,  4051.5462    ,  4251.6529    ,
     *   4366.1503    ,
     *   3614.3757    ,  3615.6553    ,  3620.1786    ,  3664.2149    ,
     *   3718.2784    ,  3792.0086    ,  3910.9421    ,  4097.7550    ,
     *   4262.3454    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   3601.2327    ,  3602.4217    ,  3606.6180    ,  3646.8122    ,
     *   3694.0505    ,  3753.3325    ,  3836.1043    ,  3964.2632    ,
     *   4132.7202    ,
     *   3589.4325    ,  3590.5507    ,  3594.4920    ,  3631.8095    ,
     *   3674.4007    ,  3725.2220    ,  3790.1909    ,  3881.2132    ,
     *   4011.3043    ,
     *   3578.6841    ,  3579.7451    ,  3583.4810    ,  3618.5497    ,
     *   3657.7457    ,  3702.9778    ,  3757.6954    ,  3828.3988    ,
     *   3925.3366    ,
     *   3568.7843    ,  3569.7979    ,  3573.3642    ,  3606.6176    ,
     *   3643.2082    ,  3684.4485    ,  3732.5327    ,  3791.2974    ,
     *   3867.1413    ,
     *   3545.0547    ,  3545.9717    ,  3549.1940    ,  3578.8736    ,
     *   3610.6465    ,  3645.0960    ,  3683.0723    ,  3725.8519    ,
     *   3775.3798    ,
     *   3524.7437    ,  3525.5936    ,  3528.5771    ,  3555.8541    ,
     *   3584.5917    ,  3615.1045    ,  3647.8152    ,  3683.3031    ,
     *   3722.3737    ,
     *   3506.8278    ,  3507.6276    ,  3510.4337    ,  3535.9609    ,
     *   3562.5780    ,  3590.4757    ,  3619.8973    ,  3651.1571    ,
     *   3684.6651    ,
     *   3490.6945    ,  3491.4551    ,  3494.1228    ,  3518.3057    ,
     *   3543.3399    ,  3569.3509    ,  3596.4927    ,  3624.9560    ,
     *   3654.9794    ,
     *   3475.9457    ,  3476.6748    ,  3479.2308    ,  3502.3402    ,
     *   3526.1374    ,  3550.7095    ,  3576.1609    ,  3602.6167    ,
     *   3630.2287    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3462.3074    ,  3463.0102    ,  3465.4736    ,  3487.7009    ,
     *   3510.4980    ,  3533.9284    ,  3558.0661    ,  3582.9982    ,
     *   3608.8275    ,
     *   3449.5818    ,  3450.2624    ,  3452.6475    ,  3474.1333    ,
     *   3496.1009    ,  3518.5977    ,  3541.6786    ,  3565.4066    ,
     *   3589.8549    ,
     *   3437.6215    ,  3438.2829    ,  3440.6006    ,  3461.4520    ,
     *   3482.7172    ,  3504.4328    ,  3526.6406    ,  3549.3878    ,
     *   3572.7285    ,
     *   3426.3131    ,  3426.9579    ,  3429.2167    ,  3449.5172    ,
     *   3470.1778    ,  3491.2275    ,  3512.6987    ,  3534.6279    ,
     *   3557.0562    ,
     *   3415.5677    ,  3416.1977    ,  3418.4046    ,  3438.2209    ,
     *   3458.3540    ,  3478.8271    ,  3499.6663    ,  3520.9002    ,
     *   3542.5608    ,
     *   3405.3139    ,  3405.9307    ,  3408.0914    ,  3427.4775    ,
     *   3447.1450    ,  3467.1129    ,  3487.4021    ,  3508.0357    ,
     *   3529.0391    ,
     *   3395.4934    ,  3396.0985    ,  3398.2175    ,  3417.2182    ,
     *   3436.4708    ,  3455.9911    ,  3475.7961    ,  3495.9048    ,
     *   3516.3377    ,
     *   3386.0583    ,  3386.6526    ,  3388.7340    ,  3407.3868    ,
     *   3426.2665    ,  3445.3865    ,  3464.7611    ,  3484.4057    ,
     *   3504.3372    ,
     *   3376.9683    ,  3377.5528    ,  3379.5999    ,  3397.9363    ,
     *   3416.4786    ,  3435.2380    ,  3454.2264    ,  3473.4569    ,
     *   3492.9435    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3368.1892    ,  3368.7648    ,  3370.7805    ,  3388.8277    ,
     *   3407.0626    ,  3425.4947    ,  3444.1343    ,  3462.9923    ,
     *   3482.0805    ,
     *   3359.6921    ,  3360.2594    ,  3362.2462    ,  3380.0276    ,
     *   3397.9809    ,  3416.1143    ,  3434.4366    ,  3452.9572    ,
     *   3471.6859    ,
     *   3351.4517    ,  3352.0115    ,  3353.9715    ,  3371.5074    ,
     *   3389.2014    ,  3407.0608    ,  3425.0929    ,  3443.3059    ,
     *   3461.7083    ,
     *   3343.4464    ,  3343.9991    ,  3345.9343    ,  3363.2426    ,
     *   3380.6969    ,  3398.3035    ,  3416.0689    ,  3434.0000    ,
     *   3452.1041    ,
     *   3335.6570    ,  3336.2031    ,  3338.1152    ,  3355.2116    ,
     *   3372.4434    ,  3389.8159    ,  3407.3349    ,  3425.0064    ,
     *   3442.8368    ,
     *   3328.0669    ,  3328.6068    ,  3330.4972    ,  3347.3958    ,
     *   3364.4202    ,  3381.5751    ,  3398.8657    ,  3416.2971    ,
     *   3433.8749    ,
     *   3320.6610    ,  3321.1952    ,  3323.0652    ,  3339.7785    ,
     *   3356.6091    ,  3373.5610    ,  3390.6389    ,  3407.8473    ,
     *   3425.1911    ,
     *   3313.4263    ,  3313.9550    ,  3315.8060    ,  3332.3452    ,
     *   3348.9939    ,  3365.7559    ,  3382.6352    ,  3399.6358    ,
     *   3416.7620    ,
     *   3306.3508    ,  3306.8744    ,  3308.7074    ,  3325.0826    ,
     *   3341.5604    ,  3358.1442    ,  3374.8374    ,  3391.6436    ,
     *   3408.5668    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3299.4241    ,  3299.9428    ,  3301.7588    ,  3317.9792    ,
     *   3334.2959    ,  3350.7118    ,  3367.2302    ,  3383.8543    ,
     *   3400.5875    ,
     *   3292.6364    ,  3293.1505    ,  3294.9504    ,  3311.0243    ,
     *   3327.1888    ,  3343.4465    ,  3359.8002    ,  3376.2530    ,
     *   3392.8077    ,
     *   3285.9791    ,  3286.4889    ,  3288.2735    ,  3304.2085    ,
     *   3320.2288    ,  3336.3369    ,  3352.5352    ,  3368.8265    ,
     *   3385.2133    ,
     *   3279.4444    ,  3279.9501    ,  3281.7201    ,  3297.5232    ,
     *   3313.4068    ,  3329.3730    ,  3345.4243    ,  3361.5630    ,
     *   3377.7915    ,
     *   3273.0251    ,  3273.5268    ,  3275.2830    ,  3290.9605    ,
     *   3306.7141    ,  3322.5458    ,  3338.4576    ,  3354.4518    ,
     *   3370.5305    ,
     *   3266.7146    ,  3267.2125    ,  3268.9555    ,  3284.5133    ,
     *   3300.1432    ,  3315.8468    ,  3331.6263    ,  3347.4834    ,
     *   3363.4202    ,
     *   3260.5068    ,  3261.0011    ,  3262.7316    ,  3278.1751    ,
     *   3293.6869    ,  3309.2687    ,  3324.9221    ,  3340.6489    ,
     *   3356.4510    ,
     *   3254.3963    ,  3254.8872    ,  3256.6055    ,  3271.9398    ,
     *   3287.3389    ,  3302.8043    ,  3318.3376    ,  3333.9404    ,
     *   3349.6144    ,
     *   3248.3779    ,  3248.8655    ,  3250.5723    ,  3265.8020    ,
     *   3281.0933    ,  3296.4475    ,  3311.8662    ,  3327.3507    ,
     *   3342.9027    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3242.4469    ,  3242.9313    ,  3244.6271    ,  3259.7566    ,
     *   3274.9446    ,  3290.1925    ,  3305.5015    ,  3320.8731    ,
     *   3336.3086    ,
     *   3236.5989    ,  3237.0804    ,  3238.7655    ,  3253.7987    ,
     *   3268.8878    ,  3284.0338    ,  3299.2379    ,  3314.5015    ,
     *   3329.8257    ,
     *   3230.8300    ,  3231.3085    ,  3232.9834    ,  3247.9242    ,
     *   3262.9182    ,  3277.9665    ,  3293.0701    ,  3308.2302    ,
     *   3323.4479    ,
     *   3225.1362    ,  3225.6119    ,  3227.2770    ,  3242.1289    ,
     *   3257.0316    ,  3271.9860    ,  3286.9931    ,  3302.0540    ,
     *   3317.1698    ,
     *   3219.5142    ,  3219.9872    ,  3221.6428    ,  3236.4091    ,
     *   3251.2239    ,  3266.0880    ,  3281.0025    ,  3295.9682    ,
     *   3310.9861    ,
     *   3213.9606    ,  3214.4310    ,  3216.0774    ,  3230.7613    ,
     *   3245.4914    ,  3260.2687    ,  3275.0940    ,  3289.9682    ,
     *   3304.8922    ,
     *   3208.4723    ,  3208.9402    ,  3210.5778    ,  3225.1821    ,
     *   3239.8307    ,  3254.5243    ,  3269.2638    ,  3284.0500    ,
     *   3298.8837    ,
     *   3203.0465    ,  3203.5119    ,  3205.1410    ,  3219.6686    ,
     *   3234.2384    ,  3248.8514    ,  3263.5082    ,  3278.2097    ,
     *   3292.9565    ,
     *   3197.6804    ,  3198.1435    ,  3199.7644    ,  3214.2178    ,
     *   3228.7117    ,  3243.2468    ,  3257.8238    ,  3272.4436    ,
     *   3287.1067    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3192.3716    ,  3192.8325    ,  3194.4454    ,  3208.8270    ,
     *   3223.2475    ,  3237.7074    ,  3252.2075    ,  3266.7484    ,
     *   3281.3309    ,
     *   3187.1177    ,  3187.5763    ,  3189.1816    ,  3203.4938    ,
     *   3217.8432    ,  3232.2304    ,  3246.6562    ,  3261.1210    ,
     *   3275.6256    ,
     *   3181.9164    ,  3182.3729    ,  3183.9707    ,  3198.2156    ,
     *   3212.4963    ,  3226.8133    ,  3241.1672    ,  3255.5585    ,
     *   3269.9878    ,
     *   3176.7655    ,  3177.2200    ,  3178.8105    ,  3192.9904    ,
     *   3207.2045    ,  3221.4534    ,  3235.7377    ,  3250.0580    ,
     *   3264.4146    ,
     *   3171.6632    ,  3172.1156    ,  3173.6992    ,  3187.8159    ,
     *   3201.9654    ,  3216.1485    ,  3230.3655    ,  3244.6169    ,
     *   3258.9033    ,
     *   3166.6074    ,  3167.0580    ,  3168.6347    ,  3182.6901    ,
     *   3196.7771    ,  3210.8963    ,  3225.0480    ,  3239.2328    ,
     *   3253.4511    ,
     *   3161.5965    ,  3162.0451    ,  3163.6153    ,  3177.6112    ,
     *   3191.6375    ,  3205.6947    ,  3219.7832    ,  3233.9034    ,
     *   3248.0558    ,
     *   3156.6287    ,  3157.0755    ,  3158.6392    ,  3172.5773    ,
     *   3186.5447    ,  3200.5417    ,  3214.5689    ,  3228.6265    ,
     *   3242.7150    ,
     *   3151.7023    ,  3152.1473    ,  3153.7048    ,  3167.5868    ,
     *   3181.4969    ,  3195.4356    ,  3209.4032    ,  3223.4000    ,
     *   3237.4266    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3146.8159    ,  3147.2592    ,  3148.8106    ,  3162.6380    ,
     *   3176.4925    ,  3190.3744    ,  3204.2841    ,  3218.2221    ,
     *   3232.1885    ,
     *   3141.9680    ,  3142.4096    ,  3143.9551    ,  3157.7294    ,
     *   3171.5298    ,  3185.3566    ,  3199.2101    ,  3213.0907    ,
     *   3226.9988    ,
     *   3137.1572    ,  3137.5972    ,  3139.1370    ,  3152.8596    ,
     *   3166.6073    ,  3180.3804    ,  3194.1793    ,  3208.0043    ,
     *   3221.8557    ,
     *   3132.3823    ,  3132.8206    ,  3134.3548    ,  3148.0271    ,
     *   3161.7236    ,  3175.4445    ,  3189.1902    ,  3202.9611    ,
     *   3216.7573    ,
     *   3127.6418    ,  3128.0786    ,  3129.6074    ,  3143.2306    ,
     *   3156.8772    ,  3170.5473    ,  3184.2413    ,  3197.9595    ,
     *   3211.7021    ,
     *   3122.9347    ,  3123.3700    ,  3124.8934    ,  3138.4689    ,
     *   3152.0668    ,  3165.6875    ,  3179.3311    ,  3192.9981    ,
     *   3206.6886    ,
     *   3118.2598    ,  3118.6936    ,  3120.2118    ,  3133.7407    ,
     *   3147.2913    ,  3160.8637    ,  3174.4583    ,  3188.0753    ,
     *   3201.7151    ,
     *   3113.6160    ,  3114.0484    ,  3115.5615    ,  3129.0450    ,
     *   3142.5493    ,  3156.0747    ,  3169.6215    ,  3183.1900    ,
     *   3196.7802    ,
     *   3109.0022    ,  3109.4332    ,  3110.9414    ,  3124.3805    ,
     *   3137.8398    ,  3151.3194    ,  3164.8196    ,  3178.3406    ,
     *   3191.8827    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3104.4175    ,  3104.8471    ,  3106.3505    ,  3119.7463    ,
     *   3133.1616    ,  3146.5965    ,  3160.0512    ,  3173.5261    ,
     *   3187.0212    ,
     *   3099.8608    ,  3100.2891    ,  3101.7878    ,  3115.1414    ,
     *   3128.5137    ,  3141.9049    ,  3155.3154    ,  3168.7452    ,
     *   3182.1945    ,
     *   3095.3313    ,  3095.7582    ,  3097.2523    ,  3110.5647    ,
     *   3123.8951    ,  3137.2437    ,  3150.6109    ,  3163.9967    ,
     *   3177.4014    ,
     *   3090.8281    ,  3091.2537    ,  3092.7433    ,  3106.0153    ,
     *   3119.3048    ,  3132.6118    ,  3145.9367    ,  3159.2797    ,
     *   3172.6408    ,
     *   3086.3502    ,  3086.7746    ,  3088.2599    ,  3101.4925    ,
     *   3114.7419    ,  3128.0083    ,  3141.2919    ,  3154.5930    ,
     *   3167.9116    ,
     *   3081.8970    ,  3082.3202    ,  3083.8011    ,  3096.9952    ,
     *   3110.2055    ,  3123.4322    ,  3136.6755    ,  3149.9356    ,
     *   3163.2127    ,
     *   3077.4676    ,  3077.8896    ,  3079.3663    ,  3092.5227    ,
     *   3105.6947    ,  3118.8826    ,  3132.0866    ,  3145.3067    ,
     *   3158.5432    ,
     *   3073.0613    ,  3073.4821    ,  3074.9547    ,  3088.0742    ,
     *   3101.2089    ,  3114.3588    ,  3127.5242    ,  3140.7053    ,
     *   3153.9021    ,
     *   3068.6773    ,  3069.0970    ,  3070.5656    ,  3083.6490    ,
     *   3096.7470    ,  3109.8598    ,  3122.9876    ,  3136.1304    ,
     *   3149.2885    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   9174.9389    ,  9181.3542    ,  9187.7760    ,  9194.2042    ,
     *   9211.7521    ,  9229.3490    ,  9246.9954    ,  9264.6921    ,
     *   9282.4397    ,
     *   9065.8436    ,  9072.2595    ,  9078.6819    ,  9085.1107    ,
     *   9102.6601    ,  9120.2585    ,  9137.9065    ,  9155.6046    ,
     *   9173.3535    ,
     *   8960.2122    ,  8966.6289    ,  8973.0519    ,  8979.4815    ,
     *   8997.0328    ,  9014.6331    ,  9032.2828    ,  9049.9826    ,
     *   9067.7333    ,
     *   8857.8899    ,  8864.3074    ,  8870.7314    ,  8877.1618    ,
     *   8894.7154    ,  8912.3178    ,  8929.9697    ,  8947.6716    ,
     *   8965.4242    ,
     *   8758.7298    ,  8765.1483    ,  8771.5733    ,  8778.0047    ,
     *   8795.5611    ,  8813.1661    ,  8830.8205    ,  8848.5249    ,
     *   8866.2799    ,
     *   8662.5925    ,  8669.0123    ,  8675.4385    ,  8681.8712    ,
     *   8699.4307    ,  8717.0388    ,  8734.6962    ,  8752.4035    ,
     *   8770.1614    ,
     *   8569.3459    ,  8575.7672    ,  8582.1948    ,  8588.6288    ,
     *   8606.1921    ,  8623.8039    ,  8641.4649    ,  8659.1756    ,
     *   8676.9368    ,
     *   8478.8641    ,  8485.2870    ,  8491.7163    ,  8498.1520    ,
     *   8515.7198    ,  8533.3358    ,  8551.0009    ,  8568.7157    ,
     *   8586.4807    ,
     *   8391.0273    ,  8397.4522    ,  8403.8835    ,  8410.3211    ,
     *   8427.8940    ,  8445.5151    ,  8463.1850    ,  8480.9044    ,
     *   8498.6740    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   8305.7215    ,  8312.1487    ,  8318.5822    ,  8325.0221    ,
     *   8342.6009    ,  8360.2278    ,  8377.9033    ,  8395.6281    ,
     *   8413.4030    ,
     *   8222.8377    ,  8229.2676    ,  8235.7037    ,  8242.1462    ,
     *   8259.7319    ,  8277.3655    ,  8295.0474    ,  8312.7785    ,
     *   8330.5595    ,
     *   8142.2722    ,  8148.7051    ,  8155.1443    ,  8161.5897    ,
     *   8179.1833    ,  8196.8245    ,  8214.5139    ,  8232.2522    ,
     *   8250.0401    ,
     *   8063.9255    ,  8070.3619    ,  8076.8045    ,  8083.2533    ,
     *   8100.8560    ,  8118.5060    ,  8136.2038    ,  8153.9504    ,
     *   8171.7462    ,
     *   7987.7027    ,  7994.1431    ,  8000.5896    ,  8007.0423    ,
     *   8024.6553    ,  8042.3152    ,  8060.0228    ,  8077.7786    ,
     *   8095.5836    ,
     *   7913.5128    ,  7919.9577    ,  7926.4086    ,  7932.8657    ,
     *   7950.4904    ,  7968.1617    ,  7985.8802    ,  8003.6467    ,
     *   8021.4619    ,
     *   7841.2687    ,  7847.7186    ,  7854.1746    ,  7860.6366    ,
     *   7878.2745    ,  7895.9586    ,  7913.6896    ,  7931.4681    ,
     *   7949.2949    ,
     *   7770.8866    ,  7777.3423    ,  7783.8039    ,  7790.2715    ,
     *   7807.9244    ,  7825.6229    ,  7843.3678    ,  7861.1599    ,
     *   7878.9998    ,
     *   7702.2864    ,  7708.7485    ,  7715.2165    ,  7721.6904    ,
     *   7739.3600    ,  7757.0747    ,  7774.8353    ,  7792.6426    ,
     *   7810.4973    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   7635.3909    ,  7641.8602    ,  7648.3353    ,  7654.8162    ,
     *   7672.5046    ,  7690.2374    ,  7708.0156    ,  7725.8399    ,
     *   7743.7110    ,
     *   7570.1259    ,  7576.6032    ,  7583.0863    ,  7589.5751    ,
     *   7607.2843    ,  7625.0374    ,  7642.8352    ,  7660.6785    ,
     *   7678.5680    ,
     *   7506.4199    ,  7512.9062    ,  7519.3981    ,  7525.8957    ,
     *   7543.6282    ,  7561.4038    ,  7579.2234    ,  7597.0878    ,
     *   7614.9978    ,
     *   7444.2043    ,  7450.7005    ,  7457.2022    ,  7463.7095    ,
     *   7481.4679    ,  7499.2685    ,  7517.1123    ,  7535.0001    ,
     *   7552.9328    ,
     *   7383.4126    ,  7389.9198    ,  7396.4324    ,  7402.9504    ,
     *   7420.7373    ,  7438.5657    ,  7456.4363    ,  7474.3500    ,
     *   7492.3078    ,
     *   7323.9807    ,  7330.5001    ,  7337.0246    ,  7343.5545    ,
     *   7361.3731    ,  7379.2320    ,  7397.1322    ,  7415.0745    ,
     *   7433.0601    ,
     *   7265.8467    ,  7272.3795    ,  7278.9173    ,  7285.4602    ,
     *   7303.3136    ,  7321.2062    ,  7339.1390    ,  7357.1129    ,
     *   7375.1290    ,
     *   7208.9507    ,  7215.4982    ,  7222.0506    ,  7228.6079    ,
     *   7246.4996    ,  7264.4292    ,  7282.3978    ,  7300.4064    ,
     *   7318.4560    ,
     *   7153.2347    ,  7159.7984    ,  7166.3668    ,  7172.9398    ,
     *   7190.8735    ,  7208.8438    ,  7226.8516    ,  7244.8983    ,
     *   7262.9847    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   7098.6425    ,  7105.2239    ,  7111.8097    ,  7118.4001    ,
     *   7136.3798    ,  7154.3945    ,  7172.4454    ,  7190.5336    ,
     *   7208.6603    ,
     *   7045.1193    ,  7051.7201    ,  7058.3251    ,  7064.9343    ,
     *   7082.9643    ,  7101.0276    ,  7119.1256    ,  7137.2593    ,
     *   7155.4300    ,
     *   6992.6122    ,  6999.2341    ,  7005.8600    ,  7012.4898    ,
     *   7030.5747    ,  7048.6911    ,  7066.8403    ,  7085.0236    ,
     *   7103.2423    ,
     *   6952.6705    ,  6959.3100    ,  6965.9533    ,  6972.6004    ,
     *   6990.7311    ,  7008.8917    ,  7027.0837    ,  7045.3084    ,
     *   7063.5671    ,
     *   6913.2820    ,  6919.9404    ,  6926.6023    ,  6933.2678    ,
     *   6951.4474    ,  6969.6553    ,  6987.8930    ,  7006.1618    ,
     *   7024.4632    ,
     *   6874.4238    ,  6881.1024    ,  6887.7842    ,  6894.4692    ,
     *   6912.7010    ,  6930.9593    ,  6949.2457    ,  6967.5616    ,
     *   6985.9085    ,
     *   6836.0734    ,  6842.7734    ,  6849.4764    ,  6856.1824    ,
     *   6874.4698    ,  6892.7818    ,  6911.1201    ,  6929.4862    ,
     *   6947.8816    ,
     *   6798.2085    ,  6804.9314    ,  6811.6570    ,  6818.3852    ,
     *   6836.7319    ,  6855.1012    ,  6873.4948    ,  6891.9142    ,
     *   6910.3612    ,
     *   6760.8073    ,  6767.5546    ,  6774.3042    ,  6781.0561    ,
     *   6799.4659    ,  6817.8961    ,  6836.3485    ,  6854.8248    ,
     *   6873.3267    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   6723.8482    ,  6730.6214    ,  6737.3966    ,  6744.1738    ,
     *   6762.6507    ,  6781.1457    ,  6799.6607    ,  6818.1974    ,
     *   6836.7576    ,
     *   6687.3099    ,  6694.1107    ,  6700.9131    ,  6707.7172    ,
     *   6726.2655    ,  6744.8294    ,  6763.4108    ,  6782.0117    ,
     *   6800.6339    ,
     *   6651.1714    ,  6658.0015    ,  6664.8328    ,  6671.6655    ,
     *   6690.2897    ,  6708.9268    ,  6727.5788    ,  6746.2479    ,
     *   6764.9359    ,
     *   6615.4117    ,  6622.2730    ,  6629.1351    ,  6635.9981    ,
     *   6654.7029    ,  6673.4177    ,  6692.1448    ,  6710.8862    ,
     *   6729.6440    ,
     *   6580.0102    ,  6586.9047    ,  6593.7994    ,  6600.6947    ,
     *   6619.4851    ,  6638.2825    ,  6657.0891    ,  6675.9072    ,
     *   6694.7391    ,
     *   6544.9464    ,  6551.8760    ,  6558.8055    ,  6565.7350    ,
     *   6584.6163    ,  6603.5012    ,  6622.3923    ,  6641.2918    ,
     *   6660.2022    ,
     *   6510.1997    ,  6517.1667    ,  6524.1330    ,  6531.0988    ,
     *   6550.0767    ,  6569.0545    ,  6588.0351    ,  6607.0209    ,
     *   6626.0145    ,
     *   6475.7498    ,  6482.7565    ,  6489.7619    ,  6496.7663    ,
     *   6515.8465    ,  6534.9229    ,  6553.9983    ,  6573.0756    ,
     *   6592.1574    ,
     *   6441.5762    ,  6448.6250    ,  6455.6719    ,  6462.7172    ,
     *   6481.9060    ,  6501.0869    ,  6520.2630    ,  6539.4372    ,
     *   6558.6123    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   6407.6585    ,  6414.7520    ,  6421.8430    ,  6428.9318    ,
     *   6448.2358    ,  6467.5274    ,  6486.8101    ,  6506.0869    ,
     *   6525.3609    ,
     *   6373.9763    ,  6381.1172    ,  6388.2550    ,  6395.3898    ,
     *   6414.8160    ,  6434.2251    ,  6453.6207    ,  6473.0063    ,
     *   6492.3849    ,
     *   6340.5087    ,  6347.7001    ,  6354.8875    ,  6362.0712    ,
     *   6381.6269    ,  6401.1606    ,  6420.6759    ,  6440.1766    ,
     *   6459.6660    ,
     *   6307.2352    ,  6314.4800    ,  6321.7201    ,  6328.9557    ,
     *   6348.6489    ,  6368.3145    ,  6387.9566    ,  6407.5792    ,
     *   6427.1859    ,
     *   6274.1345    ,  6281.4362    ,  6288.7321    ,  6296.0228    ,
     *   6315.8618    ,  6335.6674    ,  6355.4439    ,  6375.1955    ,
     *   6394.9263    ,
     *   6241.1854    ,  6248.5474    ,  6255.9027    ,  6263.2518    ,
     *   6283.2455    ,  6303.1994    ,  6323.1183    ,  6343.0067    ,
     *   6362.8688    ,
     *   6208.3662    ,  6215.7922    ,  6223.2106    ,  6230.6217    ,
     *   6250.7796    ,  6270.8909    ,  6290.9607    ,  6310.9938    ,
     *   6330.9949    ,
     *   6175.6546    ,  6183.1487    ,  6190.6341    ,  6198.1112    ,
     *   6218.4434    ,  6238.7215    ,  6258.9512    ,  6279.1378    ,
     *   6299.2861    ,
     *   6143.0281    ,  6150.5946    ,  6158.1512    ,  6165.6983    ,
     *   6186.2156    ,  6206.6708    ,  6227.0701    ,  6247.4192    ,
     *   6267.7233    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   6110.4633    ,  6118.1068    ,  6125.7391    ,  6133.3606    ,
     *   6154.0746    ,  6174.7179    ,  6195.2971    ,  6215.8183    ,
     *   6236.2875    ,
     *   6077.9361    ,  6085.6617    ,  6093.3746    ,  6101.0753    ,
     *   6121.9983    ,  6142.8413    ,  6163.6113    ,  6184.3152    ,
     *   6204.9593    ,
     *   6045.4219    ,  6053.2348    ,  6061.0335    ,  6068.8186    ,
     *   6089.9639    ,  6111.0191    ,  6131.9918    ,  6152.8894    ,
     *   6173.7188    ,
     *   6012.8948    ,  6020.8008    ,  6028.6910    ,  6036.5658    ,
     *   6057.9479    ,  6079.2287    ,  6100.4167    ,  6121.5199    ,
     *   6142.5457    ,
     *   5980.3279    ,  5988.3333    ,  5996.3210    ,  6004.2916    ,
     *   6025.9259    ,  6047.4467    ,  6068.8636    ,  6090.1851    ,
     *   6111.4194    ,
     *   5947.6931    ,  5955.8047    ,  5963.8965    ,  5971.9693    ,
     *   5993.8725    ,  6015.6490    ,  6037.3093    ,  6058.8627    ,
     *   6080.3183    ,
     *   5906.7588    ,  5915.0136    ,  5923.2458    ,  5931.4562    ,
     *   5953.7211    ,  5975.8412    ,  5997.8280    ,  6019.6922    ,
     *   6041.4439    ,
     *   5865.6106    ,  5874.0214    ,  5882.4065    ,  5890.7667    ,
     *   5913.4248    ,  5935.9175    ,  5958.2580    ,  5980.4583    ,
     *   6002.5297    ,
     *   5824.1820    ,  5832.7632    ,  5841.3152    ,  5849.8388    ,
     *   5872.9251    ,  5895.8229    ,  5918.5471    ,  5941.1113    ,
     *   5963.5284    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5782.4009    ,  5791.1689    ,  5799.9036    ,  5808.6058    ,
     *   5832.1595    ,  5855.4985    ,  5878.6397    ,  5901.5989    ,
     *   5924.3903    ,
     *   5740.1884    ,  5749.1616    ,  5758.0966    ,  5766.9947    ,
     *   5791.0601    ,  5814.8808    ,  5838.4764    ,  5861.8648    ,
     *   5885.0624    ,
     *   5697.4571    ,  5706.6565    ,  5715.8122    ,  5724.9257    ,
     *   5749.5528    ,  5773.9010    ,  5797.9927    ,  5821.8488    ,
     *   5845.4878    ,
     *   5654.1097    ,  5663.5594    ,  5672.9591    ,  5682.3104    ,
     *   5707.5562    ,  5732.4835    ,  5757.1187    ,  5781.4855    ,
     *   5805.6057    ,
     *   5610.0364    ,  5619.7644    ,  5629.4349    ,  5639.0498    ,
     *   5664.9798    ,  5690.5453    ,  5715.7774    ,  5740.7037    ,
     *   5765.3495    ,
     *   5565.1125    ,  5575.1514    ,  5585.1240    ,  5595.0325    ,
     *   5621.7223    ,  5647.9940    ,  5673.8841    ,  5699.4253    ,
     *   5724.6468    ,
     *   5519.1946    ,  5529.5829    ,  5539.8943    ,  5550.1316    ,
     *   5577.6694    ,  5604.7257    ,  5631.3442    ,  5657.5634    ,
     *   5683.4180    ,
     *   5472.1154    ,  5482.8991    ,  5493.5930    ,  5504.2007    ,
     *   5532.6903    ,  5560.6230    ,  5588.0513    ,  5615.0214    ,
     *   5641.5743    ,
     *   5423.6780    ,  5434.9124    ,  5446.0414    ,  5457.0692    ,
     *   5486.6342    ,  5515.5514    ,  5543.8848    ,  5571.6902    ,
     *   5599.0166    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5373.6462    ,  5385.3992    ,  5397.0272    ,  5408.5356    ,
     *   5439.3246    ,  5469.3550    ,  5498.7059    ,  5527.4454    ,
     *   5555.6328    ,
     *   5321.7326    ,  5334.0887    ,  5346.2949    ,  5358.3583    ,
     *   5390.5528    ,  5421.8517    ,  5452.3541    ,  5482.1445    ,
     *   5511.2952    ,
     *   5267.5806    ,  5280.6469    ,  5293.5312    ,  5306.2428    ,
     *   5340.0677    ,  5372.8249    ,  5404.6407    ,  5435.6212    ,
     *   5465.8563    ,
     *   5210.7377    ,  5224.6533    ,  5238.3443    ,  5251.8233    ,
     *   5287.5627    ,  5322.0137    ,  5355.3410    ,  5387.6801    ,
     *   5419.1442    ,
     *   5150.6145    ,  5165.5652    ,  5180.2329    ,  5194.6354    ,
     *   5232.6556    ,  5269.0986    ,  5304.1837    ,  5338.0877    ,
     *   5370.9557    ,
     *   5086.4185    ,  5102.6608    ,  5118.5372    ,  5134.0738    ,
     *   5174.8600    ,  5213.6802    ,  5250.8350    ,  5286.5609    ,
     *   5321.0472    ,
     *   4981.7425    ,  5000.6190    ,  5018.9246    ,  5036.7103    ,
     *   5082.8670    ,  5126.1817    ,  5167.1662    ,  5206.2031    ,
     *   5243.5869    ,
     *   4859.6125    ,  4882.7194    ,  4904.8216    ,  4926.0389    ,
     *   4980.0928    ,  5029.7275    ,  5075.9127    ,  5119.3220    ,
     *   5160.4453    ,
     *   4708.6441    ,  4739.7289    ,  4768.6294    ,  4795.7296    ,
     *   4862.5027    ,  4921.6147    ,  4975.2030    ,  5024.5942    ,
     *   5070.6758    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   4707.9990    ,  4739.1270    ,  4768.0631    ,  4795.1931    ,
     *   4862.0282    ,  4921.1844    ,  4974.8061    ,  5024.2237    ,
     *   5070.3267    ,
     *   4706.7067    ,  4737.9216    ,  4766.9290    ,  4794.1191    ,
     *   4861.0786    ,  4920.3233    ,  4974.0120    ,  5023.4825    ,
     *   5069.6285    ,
     *   4702.1627    ,  4733.6860    ,  4762.9466    ,  4790.3489    ,
     *   4857.7482    ,  4917.3052    ,  4971.2298    ,  5020.8862    ,
     *   5067.1833    ,
     *   4660.0656    ,  4694.6850    ,  4726.4473    ,  4755.9234    ,
     *   4827.5525    ,  4890.0648    ,  4946.1975    ,  4997.5807    ,
     *   5045.2737    ,
     *   4614.4819    ,  4653.0023    ,  4687.8194    ,  4719.7677    ,
     *   4796.2870    ,  4862.1087    ,  4920.6630    ,  4973.9124    ,
     *   5023.0976    ,
     *   4564.3925    ,  4607.9841    ,  4646.6172    ,  4681.5634    ,
     *   4763.8025    ,  4833.3546    ,  4894.5760    ,  4949.8482    ,
     *   5000.6320    ,
     *   4508.2704    ,  4558.7154    ,  4602.2469    ,  4640.9028    ,
     *   4729.9205    ,  4803.7088    ,  4867.8810    ,  4925.3522    ,
     *   4977.8522    ,
     *   4443.7235    ,  4503.8747    ,  4553.9002    ,  4597.2544    ,
     *   4694.4262    ,  4773.0633    ,  4840.5160    ,  4900.3856    ,
     *   4954.7320    ,
     *   4366.9320    ,  4441.5106    ,  4500.4555    ,  4549.9152    ,
     *   4657.0585    ,  4741.2937    ,  4812.4122    ,  4874.9061    ,
     *   4931.2434    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4272.6372    ,  4368.8122    ,  4440.3578    ,  4497.9512    ,
     *   4617.4992    ,  4708.2558    ,  4783.4925    ,  4848.8676    ,
     *   4907.3567    ,
     *   4160.6477    ,  4282.6317    ,  4371.5973    ,  4440.1524    ,
     *   4575.3610    ,  4673.7831    ,  4753.6708    ,  4822.2200    ,
     *   4883.0399    ,
     *   4051.6936    ,  4184.0066    ,  4292.3944    ,  4375.1273    ,
     *   4530.1807    ,  4637.6838    ,  4722.8512    ,  4794.9089    ,
     *   4858.2592    ,
     *   3966.8214    ,  4086.2807    ,  4204.2525    ,  4301.9692    ,
     *   4481.4318    ,  4599.7404    ,  4690.9277    ,  4766.8753    ,
     *   4832.9786    ,
     *   3834.4974    ,  3906.5240    ,  3992.7807    ,  4089.0111    ,
     *   4327.3216    ,  4485.0953    ,  4597.3972    ,  4686.3087    ,
     *   4761.2503    ,
     *   3766.1451    ,  3816.1073    ,  3873.9774    ,  3940.9896    ,
     *   4156.7908    ,  4351.8565    ,  4492.4353    ,  4598.5292    ,
     *   4684.6987    ,
     *   3720.9592    ,  3760.7372    ,  3804.8690    ,  3854.3259    ,
     *   4020.0466    ,  4210.3939    ,  4375.7656    ,  4502.4993    ,
     *   4602.5569    ,
     *   3686.8619    ,  3720.9778    ,  3757.7886    ,  3797.8410    ,
     *   3927.7912    ,  4088.1555    ,  4255.1985    ,  4399.1617    ,
     *   4514.5803    ,
     *   3659.1807    ,  3689.6960    ,  3722.0437    ,  3756.5421    ,
     *   3864.3826    ,  3996.5127    ,  4146.6465    ,  4294.2647    ,
     *   4422.1202    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   3635.6755    ,  3663.6862    ,  3693.0296    ,  3723.9038    ,
     *   3817.6783    ,  3929.2663    ,  4059.0746    ,  4197.5352    ,
     *   4329.3846    ,
     *   3615.1082    ,  3641.2651    ,  3668.4395    ,  3696.7626    ,
     *   3781.0099    ,  3878.3517    ,  3990.9112    ,  4115.4692    ,
     *   4242.5958    ,
     *   3596.7243    ,  3621.4456    ,  3646.9726    ,  3673.3967    ,
     *   3750.8033    ,  3838.0921    ,  3937.4258    ,  4048.4590    ,
     *   4166.3502    ,
     *   3580.0298    ,  3603.6010    ,  3627.8284    ,  3652.7780    ,
     *   3725.0350    ,  3804.9736    ,  3894.3918    ,  3993.9909    ,
     *   4101.7170    ,
     *   3564.6837    ,  3587.3089    ,  3610.4804    ,  3634.2475    ,
     *   3702.4797    ,  3776.8459    ,  3858.7602    ,  3949.1803    ,
     *   4047.5162    ,
     *   3550.4405    ,  3572.2708    ,  3594.5643    ,  3617.3586    ,
     *   3682.3500    ,  3752.3537    ,  3828.4695    ,  3911.6202    ,
     *   4001.8929    ,
     *   3537.1173    ,  3558.2683    ,  3579.8177    ,  3601.7951    ,
     *   3664.1134    ,  3730.6081    ,  3802.1377    ,  3879.5047    ,
     *   3963.0654    ,
     *   3524.5741    ,  3545.1362    ,  3566.0453    ,  3587.3249    ,
     *   3647.3947    ,  3711.0018    ,  3778.8234    ,  3851.5310    ,
     *   3929.5580    ,
     *   3512.7013    ,  3532.7467    ,  3553.0975    ,  3573.7726    ,
     *   3631.9202    ,  3693.1054    ,  3757.8690    ,  3826.7656    ,
     *   3900.2225    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   3501.4115    ,  3520.9990    ,  3540.8575    ,  3561.0027    ,
     *   3617.4842    ,  3676.6053    ,  3738.8029    ,  3804.5343    ,
     *   3874.1887    ,
     *   3490.6336    ,  3509.8115    ,  3529.2320    ,  3548.9079    ,
     *   3603.9285    ,  3661.2662    ,  3721.2782    ,  3784.3425    ,
     *   3850.8014    ,
     *   3480.3091    ,  3499.1180    ,  3518.1454    ,  3537.4021    ,
     *   3591.1288    ,  3646.9075    ,  3705.0333    ,  3765.8204    ,
     *   3829.5649    ,
     *   3470.3892    ,  3488.8634    ,  3507.5355    ,  3526.4148    ,
     *   3578.9855    ,  3633.3876    ,  3689.8670    ,  3748.6867    ,
     *   3810.1012    ,
     *   3460.8328    ,  3479.0016    ,  3497.3506    ,  3515.8877    ,
     *   3567.4179    ,  3620.5936    ,  3675.6216    ,  3732.7236    ,
     *   3792.1176    ,
     *   3451.6050    ,  3469.4935    ,  3487.5470    ,  3505.7722    ,
     *   3556.3595    ,  3608.4341    ,  3662.1715    ,  3717.7594    ,
     *   3775.3851    ,
     *   3442.6755    ,  3460.3058    ,  3478.0876    ,  3496.0269    ,
     *   3545.7547    ,  3596.8340    ,  3649.4147    ,  3703.6570    ,
     *   3759.7219    ,
     *   3434.0184    ,  3451.4096    ,  3468.9407    ,  3486.6167    ,
     *   3535.5567    ,  3585.7308    ,  3637.2678    ,  3690.3052    ,
     *   3744.9819    ,
     *   3425.6109    ,  3442.7801    ,  3460.0786    ,  3477.5111    ,
     *   3525.7259    ,  3575.0723    ,  3625.6617    ,  3677.6128    ,
     *   3731.0460    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3417.4332    ,  3434.3953    ,  3451.4775    ,  3468.6838    ,
     *   3516.2280    ,  3564.8139    ,  3614.5384    ,  3665.5043    ,
     *   3717.8164    ,
     *   3409.4677    ,  3426.2361    ,  3443.1163    ,  3460.1119    ,
     *   3507.0336    ,  3554.9176    ,  3603.8486    ,  3653.9162    ,
     *   3705.2118    ,
     *   3401.6987    ,  3418.2854    ,  3434.9765    ,  3451.7750    ,
     *   3498.1170    ,  3545.3506    ,  3593.5503    ,  3642.7948    ,
     *   3693.1638    ,
     *   3394.1123    ,  3410.5281    ,  3427.0416    ,  3443.6555    ,
     *   3489.4556    ,  3536.0844    ,  3583.6076    ,  3632.0943    ,
     *   3681.6148    ,
     *   3386.6960    ,  3402.9507    ,  3419.2970    ,  3435.7373    ,
     *   3481.0295    ,  3527.0941    ,  3573.9890    ,  3621.7754    ,
     *   3670.5153    ,
     *   3379.4387    ,  3395.5411    ,  3411.7296    ,  3428.0063    ,
     *   3472.8213    ,  3518.3577    ,  3564.6673    ,  3611.8041    ,
     *   3659.8229    ,
     *   3372.3302    ,  3388.2884    ,  3404.3276    ,  3420.4499    ,
     *   3464.8152    ,  3509.8560    ,  3555.6184    ,  3602.1505    ,
     *   3649.5010    ,
     *   3365.3612    ,  3381.1826    ,  3397.0804    ,  3413.0564    ,
     *   3456.9971    ,  3501.5717    ,  3546.8213    ,  3592.7888    ,
     *   3639.5175    ,
     *   3358.5235    ,  3374.2149    ,  3389.9784    ,  3405.8156    ,
     *   3449.3546    ,  3493.4893    ,  3538.2570    ,  3583.6958    ,
     *   3629.8444    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3351.8094    ,  3367.3769    ,  3383.0127    ,  3398.7181    ,
     *   3441.8762    ,  3485.5952    ,  3529.9088    ,  3574.8512    ,
     *   3620.4570    ,
     *   3345.2119    ,  3360.6613    ,  3376.1754    ,  3391.7554    ,
     *   3434.5516    ,  3477.8770    ,  3521.7618    ,  3566.2369    ,
     *   3611.3335    ,
     *   3338.7245    ,  3354.0612    ,  3369.4591    ,  3384.9196    ,
     *   3427.3714    ,  3470.3233    ,  3513.8024    ,  3557.8368    ,
     *   3602.4543    ,
     *   3332.3415    ,  3347.5703    ,  3362.8573    ,  3378.2036    ,
     *   3420.3273    ,  3462.9240    ,  3506.0186    ,  3549.6362    ,
     *   3593.8021    ,
     *   3326.0574    ,  3341.1829    ,  3356.3637    ,  3371.6008    ,
     *   3413.4112    ,  3455.6699    ,  3498.3992    ,  3541.6221    ,
     *   3585.3614    ,
     *   3319.8670    ,  3334.8935    ,  3349.9726    ,  3365.1053    ,
     *   3406.6162    ,  3448.5524    ,  3490.9343    ,  3533.7826    ,
     *   3577.1179    ,
     *   3313.7659    ,  3328.6972    ,  3343.6787    ,  3358.7113    ,
     *   3399.9357    ,  3441.5639    ,  3483.6147    ,  3526.1068    ,
     *   3569.0591    ,
     *   3307.7495    ,  3322.5895    ,  3337.4773    ,  3352.4138    ,
     *   3393.3635    ,  3434.6972    ,  3476.4320    ,  3518.5850    ,
     *   3561.1734    ,
     *   3301.8140    ,  3316.5661    ,  3331.3638    ,  3346.2079    ,
     *   3386.8942    ,  3427.9459    ,  3469.3787    ,  3511.2083    ,
     *   3553.4503    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3295.9555    ,  3310.6230    ,  3325.3340    ,  3340.0893    ,
     *   3380.5225    ,  3421.3038    ,  3462.4477    ,  3503.9684    ,
     *   3545.8803    ,
     *   3290.1705    ,  3304.7564    ,  3319.3840    ,  3334.0538    ,
     *   3374.2437    ,  3414.7654    ,  3455.6324    ,  3496.8578    ,
     *   3538.4546    ,
     *   3284.4558    ,  3298.9631    ,  3313.5101    ,  3328.0976    ,
     *   3368.0532    ,  3408.3256    ,  3448.9270    ,  3489.8696    ,
     *   3531.1652    ,
     *   3278.8083    ,  3293.2396    ,  3307.7089    ,  3322.2170    ,
     *   3361.9469    ,  3401.9795    ,  3442.3259    ,  3482.9974    ,
     *   3524.0047    ,
     *   3273.2251    ,  3287.5829    ,  3301.9773    ,  3316.4086    ,
     *   3355.9210    ,  3395.7227    ,  3435.8239    ,  3476.2351    ,
     *   3516.9663    ,
     *   3267.7035    ,  3281.9903    ,  3296.3122    ,  3310.6695    ,
     *   3349.9719    ,  3389.5509    ,  3429.4163    ,  3469.5775    ,
     *   3510.0437    ,
     *   3262.2409    ,  3276.4590    ,  3290.7107    ,  3304.9964    ,
     *   3344.0960    ,  3383.4604    ,  3423.0986    ,  3463.0193    ,
     *   3503.2310    ,
     *   3256.8349    ,  3270.9865    ,  3285.1704    ,  3299.3868    ,
     *   3338.2904    ,  3377.4475    ,  3416.8667    ,  3456.5559    ,
     *   3496.5230    ,
     *   3251.4833    ,  3265.5705    ,  3279.6886    ,  3293.8379    ,
     *   3332.5518    ,  3371.5088    ,  3410.7166    ,  3450.1828    ,
     *   3489.9145    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3246.1839    ,  3260.2086    ,  3274.2630    ,  3288.3473    ,
     *   3326.8777    ,  3365.6411    ,  3404.6449    ,  3443.8959    ,
     *   3483.4009    ,
     *   3240.9347    ,  3254.8988    ,  3268.8913    ,  3282.9127    ,
     *   3321.2653    ,  3359.8414    ,  3398.6479    ,  3437.6913    ,
     *   3476.9777    ,
     *   3235.7338    ,  3249.6390    ,  3263.5716    ,  3277.5319    ,
     *   3315.7121    ,  3354.1069    ,  3392.7227    ,  3431.5655    ,
     *   3470.6410    ,
     *   3230.5793    ,  3244.4273    ,  3258.3017    ,  3272.2027    ,
     *   3310.2157    ,  3348.4349    ,  3386.8661    ,  3425.5150    ,
     *   3464.3869    ,
     *   3225.4696    ,  3239.2620    ,  3253.0798    ,  3266.9233    ,
     *   3304.7741    ,  3342.8229    ,  3381.0754    ,  3419.5367    ,
     *   3458.2118    ,
     *   3220.4029    ,  3234.1413    ,  3247.9042    ,  3261.6916    ,
     *   3299.3849    ,  3337.2686    ,  3375.3478    ,  3413.6275    ,
     *   3452.1123    ,
     *   3215.3777    ,  3229.0636    ,  3242.7730    ,  3256.5061    ,
     *   3294.0464    ,  3331.7697    ,  3369.6810    ,  3407.7847    ,
     *   3446.0853    ,
     *   3210.3926    ,  3224.0274    ,  3237.6847    ,  3251.3649    ,
     *   3288.7565    ,  3326.3241    ,  3364.0724    ,  3402.0056    ,
     *   3440.1279    ,
     *   3205.4461    ,  3219.0311    ,  3232.6378    ,  3246.2665    ,
     *   3283.5134    ,  3320.9298    ,  3358.5198    ,  3396.2877    ,
     *   3434.2371    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3200.5369    ,  3214.0734    ,  3227.6308    ,  3241.2094    ,
     *   3278.3156    ,  3315.5848    ,  3353.0212    ,  3390.6286    ,
     *   3428.4104    ,
     *   3195.6637    ,  3209.1529    ,  3222.6623    ,  3236.1921    ,
     *   3273.1612    ,  3310.2874    ,  3347.5745    ,  3385.0260    ,
     *   3422.6453    ,
     *   3190.8252    ,  3204.2683    ,  3217.7309    ,  3231.2131    ,
     *   3268.0489    ,  3305.0359    ,  3342.1778    ,  3379.4779    ,
     *   3416.9393    ,
     *   3186.0203    ,  3199.4185    ,  3212.8354    ,  3226.2713    ,
     *   3262.9771    ,  3299.8286    ,  3336.8292    ,  3373.9822    ,
     *   3411.2903    ,
     *   3181.2479    ,  3194.6022    ,  3207.9746    ,  3221.3653    ,
     *   3257.9444    ,  3294.6639    ,  3331.5271    ,  3368.5369    ,
     *   3405.6961    ,
     *   3176.5069    ,  3189.8184    ,  3203.1473    ,  3216.4939    ,
     *   3252.9495    ,  3289.5404    ,  3326.2698    ,  3363.1403    ,
     *   3400.1548    ,
     *   3171.7962    ,  3185.0659    ,  3198.3525    ,  3211.6560    ,
     *   3247.9911    ,  3284.4567    ,  3321.0557    ,  3357.7907    ,
     *   3394.6643    ,
     *   3167.1149    ,  3180.3438    ,  3193.5889    ,  3206.8505    ,
     *   3243.0680    ,  3279.4114    ,  3315.8833    ,  3352.4863    ,
     *   3389.2228    ,
     *   3162.4620    ,  3175.6510    ,  3188.8557    ,  3202.0763    ,
     *   3238.1790    ,  3274.4032    ,  3310.7512    ,  3347.2257    ,
     *   3383.8287    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   9300.2388    ,  9318.0900    ,  9335.9940    ,  9353.9514    ,
     *   9371.9628    ,  9390.0290    ,  9408.1505    ,  9426.3280    ,
     *   9444.5621    ,
     *   9191.1540    ,  9209.0065    ,  9226.9117    ,  9244.8703    ,
     *   9262.8830    ,  9280.9503    ,  9299.0729    ,  9317.2515    ,
     *   9335.4867    ,
     *   9085.5353    ,  9103.3894    ,  9121.2962    ,  9139.2563    ,
     *   9157.2703    ,  9175.3390    ,  9193.4630    ,  9211.6429    ,
     *   9229.8793    ,
     *   8983.2282    ,  9001.0842    ,  9018.9927    ,  9036.9546    ,
     *   9054.9704    ,  9073.0408    ,  9091.1663    ,  9109.3478    ,
     *   9127.5858    ,
     *   8884.0862    ,  8901.9444    ,  8919.8552    ,  8937.8191    ,
     *   8955.8370    ,  8973.9093    ,  8992.0368    ,  9010.2201    ,
     *   9028.4599    ,
     *   8787.9704    ,  8805.8313    ,  8823.7446    ,  8841.7111    ,
     *   8859.7313    ,  8877.8060    ,  8895.9358    ,  8914.1213    ,
     *   8932.3632    ,
     *   8694.7490    ,  8712.6130    ,  8730.5294    ,  8748.4988    ,
     *   8766.5219    ,  8784.5993    ,  8802.7318    ,  8820.9199    ,
     *   8839.1644    ,
     *   8604.2968    ,  8622.1644    ,  8640.0843    ,  8658.0571    ,
     *   8676.0836    ,  8694.1643    ,  8712.2998    ,  8730.4910    ,
     *   8748.7384    ,
     *   8516.4944    ,  8534.3663    ,  8552.2903    ,  8570.2672    ,
     *   8588.2975    ,  8606.3820    ,  8624.5212    ,  8642.7159    ,
     *   8660.9667    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   8431.2285    ,  8449.1053    ,  8467.0342    ,  8485.0156    ,
     *   8503.0505    ,  8521.1393    ,  8539.2827    ,  8557.4816    ,
     *   8575.7364    ,
     *   8348.3908    ,  8366.2734    ,  8384.2077    ,  8402.1945    ,
     *   8420.2345    ,  8438.3284    ,  8456.4768    ,  8474.6803    ,
     *   8492.9397    ,
     *   8267.8782    ,  8285.7673    ,  8303.7080    ,  8321.7009    ,
     *   8339.7469    ,  8357.8465    ,  8376.0005    ,  8394.2095    ,
     *   8412.4742    ,
     *   8189.5921    ,  8207.4886    ,  8225.4365    ,  8243.4366    ,
     *   8261.4893    ,  8279.5956    ,  8297.7560    ,  8315.9712    ,
     *   8334.2419    ,
     *   8113.4382    ,  8131.3433    ,  8149.2995    ,  8167.3075    ,
     *   8185.3680    ,  8203.4818    ,  8221.6495    ,  8239.8718    ,
     *   8258.1494    ,
     *   8039.3265    ,  8057.2413    ,  8075.2069    ,  8093.2240    ,
     *   8111.2933    ,  8129.4156    ,  8147.5916    ,  8165.8219    ,
     *   8184.1073    ,
     *   7967.1708    ,  7985.0965    ,  8003.0727    ,  8021.1000    ,
     *   8039.1793    ,  8057.3113    ,  8075.4966    ,  8093.7361    ,
     *   8112.0303    ,
     *   7896.8884    ,  7914.8264    ,  7932.8145    ,  7950.8534    ,
     *   7968.9440    ,  7987.0868    ,  8005.2827    ,  8023.5323    ,
     *   8041.8365    ,
     *   7828.4001    ,  7846.3519    ,  7864.3534    ,  7882.4053    ,
     *   7900.5084    ,  7918.6635    ,  7936.8712    ,  7955.1323    ,
     *   7973.4476    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   7761.6299    ,  7779.5971    ,  7797.6136    ,  7815.6801    ,
     *   7833.7972    ,  7851.9659    ,  7870.1869    ,  7888.4609    ,
     *   7906.7886    ,
     *   7696.5046    ,  7714.4892    ,  7732.5223    ,  7750.6050    ,
     *   7768.7379    ,  7786.9218    ,  7805.1576    ,  7823.4459    ,
     *   7841.7875    ,
     *   7632.9543    ,  7650.9580    ,  7669.0098    ,  7687.1105    ,
     *   7705.2608    ,  7723.4617    ,  7741.7139    ,  7760.0181    ,
     *   7778.3752    ,
     *   7570.9112    ,  7588.9363    ,  7607.0087    ,  7625.1294    ,
     *   7643.2991    ,  7661.5188    ,  7679.7891    ,  7698.1110    ,
     *   7716.4853    ,
     *   7510.3106    ,  7528.3592    ,  7546.4544    ,  7564.5972    ,
     *   7582.7884    ,  7601.0288    ,  7619.3193    ,  7637.6608    ,
     *   7656.0540    ,
     *   7451.0897    ,  7469.1642    ,  7487.2847    ,  7505.4519    ,
     *   7523.6667    ,  7541.9301    ,  7560.2428    ,  7578.6058    ,
     *   7597.0199    ,
     *   7393.1881    ,  7411.2913    ,  7429.4395    ,  7447.6336    ,
     *   7465.8745    ,  7484.1631    ,  7502.5003    ,  7520.8870    ,
     *   7539.3241    ,
     *   7336.5477    ,  7354.6823    ,  7372.8610    ,  7391.0845    ,
     *   7409.3540    ,  7427.6703    ,  7446.0344    ,  7464.4472    ,
     *   7482.9095    ,
     *   7281.1120    ,  7299.2811    ,  7317.4932    ,  7335.7491    ,
     *   7354.0499    ,  7372.3966    ,  7390.7901    ,  7409.2314    ,
     *   7427.7214    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   7226.8266    ,  7245.0335    ,  7263.2820    ,  7281.5734    ,
     *   7299.9085    ,  7318.2883    ,  7336.7140    ,  7355.1865    ,
     *   7373.7067    ,
     *   7173.6388    ,  7191.8869    ,  7210.1754    ,  7228.5053    ,
     *   7246.8778    ,  7265.2940    ,  7283.7548    ,  7302.2613    ,
     *   7320.8145    ,
     *   7121.4975    ,  7139.7906    ,  7158.1225    ,  7176.4946    ,
     *   7194.9079    ,  7213.3635    ,  7231.8626    ,  7250.4061    ,
     *   7268.9953    ,
     *   7081.8611    ,  7100.1915    ,  7118.5597    ,  7136.9669    ,
     *   7155.4141    ,  7173.9027    ,  7192.4336    ,  7211.0081    ,
     *   7229.6272    ,
     *   7042.7984    ,  7061.1689    ,  7079.5757    ,  7098.0203    ,
     *   7116.5038    ,  7135.0274    ,  7153.5923    ,  7172.1997    ,
     *   7190.8507    ,
     *   7004.2878    ,  7022.7008    ,  7041.1488    ,  7059.6333    ,
     *   7078.1553    ,  7096.7163    ,  7115.3174    ,  7133.9599    ,
     *   7152.6448    ,
     *   6966.3077    ,  6984.7661    ,  7003.2580    ,  7021.7848    ,
     *   7040.3480    ,  7058.9487    ,  7077.5883    ,  7096.2680    ,
     *   7114.9891    ,
     *   6928.8373    ,  6947.3438    ,  6965.8824    ,  6984.4544    ,
     *   7003.0612    ,  7021.7042    ,  7040.3848    ,  7059.1041    ,
     *   7077.8636    ,
     *   6891.8558    ,  6910.4136    ,  6929.0018    ,  6947.6218    ,
     *   6966.2750    ,  6984.9629    ,  7003.6870    ,  7022.4484    ,
     *   7041.2486    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   6855.3431    ,  6873.9554    ,  6892.5963    ,  6911.2672    ,
     *   6929.9697    ,  6948.7053    ,  6967.4755    ,  6986.2816    ,
     *   7005.1251    ,
     *   6819.2793    ,  6837.9495    ,  6856.6462    ,  6875.3712    ,
     *   6894.1261    ,  6912.9123    ,  6931.7314    ,  6950.5849    ,
     *   6969.4743    ,
     *   6783.6448    ,  6802.3764    ,  6821.1325    ,  6839.9148    ,
     *   6858.7251    ,  6877.5650    ,  6896.4360    ,  6915.3397    ,
     *   6934.2777    ,
     *   6748.4203    ,  6767.2170    ,  6786.0361    ,  6804.8792    ,
     *   6823.7483    ,  6842.6450    ,  6861.5710    ,  6880.5279    ,
     *   6899.5174    ,
     *   6713.5869    ,  6732.4527    ,  6751.3384    ,  6770.2459    ,
     *   6789.1773    ,  6808.1341    ,  6827.1184    ,  6846.1316    ,
     *   6865.1755    ,
     *   6679.1258    ,  6698.0647    ,  6717.0210    ,  6735.9968    ,
     *   6754.9940    ,  6774.0146    ,  6793.0604    ,  6812.1332    ,
     *   6831.2348    ,
     *   6645.0184    ,  6664.0347    ,  6683.0658    ,  6702.1138    ,
     *   6721.1808    ,  6740.2687    ,  6759.3797    ,  6778.5155    ,
     *   6797.6780    ,
     *   6611.2462    ,  6630.3446    ,  6649.4548    ,  6668.5792    ,
     *   6687.7199    ,  6706.8792    ,  6726.0590    ,  6745.2613    ,
     *   6764.4882    ,
     *   6577.7912    ,  6596.9763    ,  6616.1702    ,  6635.3754    ,
     *   6654.5942    ,  6673.8287    ,  6693.0813    ,  6712.3540    ,
     *   6731.6488    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   6544.6350    ,  6563.9120    ,  6583.1945    ,  6602.4851    ,
     *   6621.7863    ,  6641.1004    ,  6660.4299    ,  6679.7768    ,
     *   6699.1435    ,
     *   6511.7598    ,  6531.1339    ,  6550.5100    ,  6569.8909    ,
     *   6589.2792    ,  6608.6775    ,  6628.0881    ,  6647.5134    ,
     *   6666.9558    ,
     *   6479.1475    ,  6498.6243    ,  6518.0994    ,  6537.5758    ,
     *   6557.0561    ,  6576.5431    ,  6596.0394    ,  6615.5475    ,
     *   6635.0698    ,
     *   6446.7802    ,  6466.3657    ,  6485.9454    ,  6505.5225    ,
     *   6525.1001    ,  6544.6808    ,  6564.2676    ,  6583.8629    ,
     *   6603.4695    ,
     *   6414.6400    ,  6434.3403    ,  6454.0306    ,  6473.7142    ,
     *   6493.3944    ,  6513.0741    ,  6532.7562    ,  6552.4437    ,
     *   6572.1391    ,
     *   6382.7088    ,  6402.5305    ,  6422.3376    ,  6442.1338    ,
     *   6461.9223    ,  6481.7064    ,  6501.4892    ,  6521.2738    ,
     *   6541.0628    ,
     *   6350.9685    ,  6370.9186    ,  6390.8492    ,  6410.7642    ,
     *   6430.6671    ,  6450.5614    ,  6470.4504    ,  6490.3373    ,
     *   6510.2252    ,
     *   6319.4009    ,  6339.4868    ,  6359.5479    ,  6379.5884    ,
     *   6399.6121    ,  6419.6227    ,  6439.6237    ,  6459.6185    ,
     *   6479.6104    ,
     *   6287.9877    ,  6308.2171    ,  6328.4162    ,  6348.5892    ,
     *   6368.7404    ,  6388.8737    ,  6408.9928    ,  6429.1015    ,
     *   6449.2030    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   6256.7101    ,  6277.0914    ,  6297.4363    ,  6317.7494    ,
     *   6338.0352    ,  6358.2979    ,  6378.5417    ,  6398.7702    ,
     *   6418.9873    ,
     *   6225.5494    ,  6246.0914    ,  6266.5903    ,  6287.0514    ,
     *   6307.4794    ,  6327.8788    ,  6348.2539    ,  6368.6089    ,
     *   6388.9477    ,
     *   6194.4864    ,  6215.1983    ,  6235.8602    ,  6256.4777    ,
     *   6277.0558    ,  6297.5994    ,  6318.1131    ,  6338.6014    ,
     *   6359.0685    ,
     *   6163.5013    ,  6184.3931    ,  6205.2275    ,  6226.0102    ,
     *   6246.7469    ,  6267.4427    ,  6288.1027    ,  6308.7316    ,
     *   6329.3338    ,
     *   6132.5742    ,  6153.6566    ,  6174.6734    ,  6195.6309    ,
     *   6216.5351    ,  6237.3917    ,  6258.2060    ,  6278.9831    ,
     *   6299.7278    ,
     *   6101.6844    ,  6122.9687    ,  6144.1787    ,  6165.3211    ,
     *   6186.4024    ,  6207.4287    ,  6228.4059    ,  6249.3394    ,
     *   6270.2343    ,
     *   6063.0924    ,  6084.6463    ,  6106.1138    ,  6127.5025    ,
     *   6148.8195    ,  6170.0717    ,  6191.2653    ,  6212.4064    ,
     *   6233.5005    ,
     *   6024.4826    ,  6046.3268    ,  6068.0713    ,  6089.7245    ,
     *   6111.2945    ,  6132.7887    ,  6154.2141    ,  6175.5772    ,
     *   6196.8843    ,
     *   5985.8100    ,  6007.9671    ,  6030.0098    ,  6051.9476    ,
     *   6073.7892    ,  6095.5430    ,  6117.2166    ,  6138.8175    ,
     *   6160.3524    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5947.0273    ,  5969.5222    ,  5991.8862    ,  6014.1302    ,
     *   6036.2638    ,  6058.2963    ,  6080.2363    ,  6102.0918    ,
     *   6123.8704    ,
     *   5908.0842    ,  5930.9442    ,  5953.6552    ,  5976.2291    ,
     *   5998.6769    ,  6021.0089    ,  6043.2347    ,  6065.3632    ,
     *   6087.4028    ,
     *   5868.9272    ,  5892.1826    ,  5915.2686    ,  5938.1985    ,
     *   5960.9849    ,  5983.6392    ,  6006.1721    ,  6028.5936    ,
     *   6050.9129    ,
     *   5829.4989    ,  5853.1833    ,  5876.6753    ,  5899.9902    ,
     *   5923.1419    ,  5946.1434    ,  5969.0066    ,  5991.7428    ,
     *   6014.3622    ,
     *   5789.7374    ,  5813.8882    ,  5837.8207    ,  5861.5523    ,
     *   5885.0989    ,  5908.4750    ,  5931.6941    ,  5954.7687    ,
     *   5977.7104    ,
     *   5749.5752    ,  5774.2343    ,  5798.6459    ,  5822.8296    ,
     *   5846.8037    ,  5870.5846    ,  5894.1876    ,  5917.6267    ,
     *   5940.9151    ,
     *   5708.9386    ,  5734.1532    ,  5759.0868    ,  5783.7622    ,
     *   5808.2001    ,  5832.4193    ,  5856.4371    ,  5880.2695    ,
     *   5903.9310    ,
     *   5667.7461    ,  5693.5696    ,  5719.0738    ,  5744.2851    ,
     *   5769.2272    ,  5793.9219    ,  5818.3888    ,  5842.6460    ,
     *   5866.7101    ,
     *   5625.9071    ,  5652.4002    ,  5678.5299    ,  5704.3269    ,
     *   5729.8188    ,  5755.0305    ,  5779.9846    ,  5804.7017    ,
     *   5829.2006    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5583.3198    ,  5610.5520    ,  5637.3698    ,  5663.8090    ,
     *   5689.9018    ,  5715.6772    ,  5741.1610    ,  5766.3770    ,
     *   5791.3467    ,
     *   5539.8690    ,  5567.9206    ,  5595.4981    ,  5622.6438    ,
     *   5649.3956    ,  5675.7871    ,  5701.8485    ,  5727.6069    ,
     *   5753.0871    ,
     *   5495.4228    ,  5524.3871    ,  5552.8070    ,  5580.7331    ,
     *   5608.2099    ,  5635.2770    ,  5661.9697    ,  5688.3196    ,
     *   5714.3550    ,
     *   5449.8286    ,  5479.8151    ,  5509.1736    ,  5537.9652    ,
     *   5566.2429    ,  5594.0536    ,  5621.4387    ,  5648.4350    ,
     *   5675.0756    ,
     *   5402.9080    ,  5434.0461    ,  5464.4562    ,  5494.2123    ,
     *   5523.3785    ,  5552.0106    ,  5580.1577    ,  5607.8632    ,
     *   5635.1654    ,
     *   5354.4488    ,  5386.8935    ,  5418.4889    ,  5449.3260    ,
     *   5479.4826    ,  5509.0262    ,  5538.0153    ,  5566.5013    ,
     *   5594.5293    ,
     *   5279.5498    ,  5314.2785    ,  5347.9257    ,  5380.6181    ,
     *   5412.4621    ,  5443.5481    ,  5473.9534    ,  5503.7451    ,
     *   5532.9815    ,
     *   5199.6512    ,  5237.2250    ,  5273.3929    ,  5308.3372    ,
     *   5342.2076    ,  5375.1287    ,  5407.2053    ,  5438.5265    ,
     *   5469.1688    ,
     *   5114.0740    ,  5155.2496    ,  5194.5529    ,  5232.2568    ,
     *   5268.5787    ,  5303.6950    ,  5337.7511    ,  5370.8683    ,
     *   5403.1488    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5113.7428    ,  5154.9337    ,  5194.2500    ,  5231.9653    ,
     *   5268.2973    ,  5303.4226    ,  5337.4868    ,  5370.6112    ,
     *   5402.8983    ,
     *   5113.0804    ,  5154.3017    ,  5193.6443    ,  5231.3824    ,
     *   5267.7346    ,  5302.8778    ,  5336.9581    ,  5370.0970    ,
     *   5402.3973    ,
     *   5110.7611    ,  5152.0891    ,  5191.5237    ,  5229.3421    ,
     *   5265.7651    ,  5300.9713    ,  5335.1081    ,  5368.2980    ,
     *   5400.6446    ,
     *   5090.0085    ,  5132.3148    ,  5172.5897    ,  5211.1394    ,
     *   5248.2059    ,  5283.9837    ,  5318.6322    ,  5352.2835    ,
     *   5385.0486    ,
     *   5069.0591    ,  5112.3956    ,  5153.5506    ,  5192.8630    ,
     *   5230.5979    ,  5266.9675    ,  5302.1443    ,  5336.2708    ,
     *   5369.4660    ,
     *   5047.8959    ,  5092.3185    ,  5134.3962    ,  5174.5041    ,
     *   5212.9338    ,  5249.9164    ,  5285.6389    ,  5320.2549    ,
     *   5353.8923    ,
     *   5026.5010    ,  5072.0699    ,  5115.1156    ,  5156.0543    ,
     *   5195.2063    ,  5232.8241    ,  5269.1104    ,  5304.2309    ,
     *   5338.3229    ,
     *   5004.8557    ,  5051.6360    ,  5095.6982    ,  5137.5048    ,
     *   5177.4083    ,  5215.6845    ,  5252.5534    ,  5288.1939    ,
     *   5322.7535    ,
     *   4982.9405    ,  5031.0023    ,  5076.1329    ,  5118.8467    ,
     *   5159.5324    ,  5198.4914    ,  5235.9627    ,  5272.1393    ,
     *   5307.1796    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   4960.7347    ,  5010.1538    ,  5056.4082    ,  5100.0712    ,
     *   5141.5715    ,  5181.2388    ,  5219.3328    ,  5256.0622    ,
     *   5291.5973    ,
     *   4938.2168    ,  4989.0751    ,  5036.5126    ,  5081.1691    ,
     *   5123.5180    ,  5163.9204    ,  5202.6587    ,  5239.9583    ,
     *   5276.0022    ,
     *   4915.3642    ,  4967.7502    ,  5016.4343    ,  5062.1315    ,
     *   5105.3649    ,  5146.5304    ,  5185.9351    ,  5223.8229    ,
     *   5260.3906    ,
     *   4892.1531    ,  4946.1626    ,  4996.1612    ,  5042.9489    ,
     *   5087.1047    ,  5129.0626    ,  5169.1571    ,  5207.6518    ,
     *   5244.7584    ,
     *   4826.8919    ,  4885.8738    ,  4939.8367    ,  4989.8735    ,
     *   5036.7505    ,  5081.0275    ,  5123.1268    ,  5163.3753    ,
     *   5202.0320    ,
     *   4758.2569    ,  4823.1505    ,  4881.7200    ,  4935.4642    ,
     *   4985.4008    ,  5032.2538    ,  5076.5575    ,  5118.7182    ,
     *   5159.0523    ,
     *   4685.7314    ,  4757.6395    ,  4821.5610    ,  4879.5368    ,
     *   4932.9147    ,  4982.6299    ,  5029.3580    ,  5073.6033    ,
     *   5115.7525    ,
     *   4608.9680    ,  4689.0559    ,  4759.1437    ,  4821.9281    ,
     *   4879.1663    ,  4932.0560    ,  4981.4466    ,  5027.9619    ,
     *   5072.0733    ,
     *   4528.1619    ,  4617.3283    ,  4694.3506    ,  4762.5270    ,
     *   4824.0611    ,  4880.4530    ,  4932.7569    ,  4981.7373    ,
     *   5027.9651    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   4444.6960    ,  4542.8675    ,  4627.2788    ,  4701.3297    ,
     *   4767.5641    ,  4827.7788    ,  4883.2470    ,  4934.8902    ,
     *   4983.3916    ,
     *   4361.6616    ,  4466.9319    ,  4558.4217    ,  4638.5274    ,
     *   4709.7447    ,  4774.0512    ,  4832.9127    ,  4887.4064    ,
     *   4938.3342    ,
     *   4283.1947    ,  4391.8100    ,  4488.8630    ,  4574.6214    ,
     *   4650.8382    ,  4719.3827    ,  4781.8066    ,  4839.3086    ,
     *   4892.7994    ,
     *   4212.5467    ,  4320.3413    ,  4420.3133    ,  4510.5189    ,
     *   4591.3156    ,  4664.0215    ,  4730.0631    ,  4790.6703    ,
     *   4846.8274    ,
     *   4150.9010    ,  4254.8485    ,  4354.7765    ,  4447.5119    ,
     *   4531.9252    ,  4608.3912    ,  4677.9246    ,  4741.6336    ,
     *   4800.5028    ,
     *   4097.8264    ,  4196.4122    ,  4293.9346    ,  4387.0481    ,
     *   4473.6531    ,  4553.1045    ,  4625.7626    ,  4692.4249    ,
     *   4753.9661    ,
     *   4052.1894    ,  4144.9937    ,  4238.7024    ,  4330.3639    ,
     *   4417.5665    ,  4498.9220    ,  4574.0772    ,  4643.3648    ,
     *   4707.4231    ,
     *   4012.7274    ,  4099.9388    ,  4189.2289    ,  4278.2076    ,
     *   4364.5878    ,  4446.6442    ,  4523.4608    ,  4594.8616    ,
     *   4661.1480    ,
     *   3978.2923    ,  4060.3817    ,  4145.1655    ,  4230.8038    ,
     *   4315.3199    ,  4396.9691    ,  4474.5231    ,  4547.3807    ,
     *   4615.4741    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   3947.9242    ,  4025.4588    ,  4105.9359    ,  4187.9920    ,
     *   4270.0045    ,  4350.3793    ,  4427.7992    ,  4501.3931    ,
     *   4570.7707    ,
     *   3920.8528    ,  3994.3978    ,  4070.9062    ,  4149.4000    ,
     *   4228.5927    ,  4307.1061    ,  4383.6755    ,  4457.3140    ,
     *   4527.4058    ,
     *   3896.4716    ,  3966.5443    ,  4039.4716    ,  4114.5716    ,
     *   4190.8526    ,  4267.1634    ,  4342.3608    ,  4415.4532    ,
     *   4485.7050    ,
     *   3874.3058    ,  3941.3596    ,  4011.0929    ,  4083.0425    ,
     *   4156.4618    ,  4230.4136    ,  4303.9016    ,  4375.9935    ,
     *   4445.9180    ,
     *   3853.9832    ,  3918.4061    ,  3985.3065    ,  4054.3779    ,
     *   4125.0689    ,  4196.6328    ,  4268.2230    ,  4338.9966    ,
     *   4408.2019    ,
     *   3835.2103    ,  3897.3307    ,  3961.7227    ,  4028.1889    ,
     *   4096.3290    ,  4165.5585    ,  4235.1719    ,  4304.4274    ,
     *   4372.6232    ,
     *   3817.7534    ,  3877.8486    ,  3940.0171    ,  4004.1369    ,
     *   4069.9216    ,  4136.9201    ,  4204.5544    ,  4272.1840    ,
     *   4339.1718    ,
     *   3801.4252    ,  3859.7285    ,  3919.9212    ,  3981.9319    ,
     *   4045.5586    ,  4110.4571    ,  4176.1604    ,  4242.1242    ,
     *   4307.7815    ,
     *   3786.0734    ,  3842.7825    ,  3901.2129    ,  3961.3278    ,
     *   4022.9861    ,  4085.9280    ,  4149.7801    ,  4214.0861    ,
     *   4278.3493    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   3771.5735    ,  3826.8560    ,  3883.7085    ,  3942.1164    ,
     *   4001.9834    ,  4063.1142    ,  4125.2133    ,  4187.9021    ,
     *   4250.7512    ,
     *   3757.8225    ,  3811.8216    ,  3867.2548    ,  3924.1223    ,
     *   3982.3597    ,  4041.8212    ,  4102.2742    ,  4163.4075    ,
     *   4224.8541    ,
     *   3744.7344    ,  3797.5728    ,  3851.7239    ,  3907.1974    ,
     *   3963.9512    ,  4021.8774    ,  4080.7937    ,  4140.4460    ,
     *   4200.5233    ,
     *   3732.2369    ,  3784.0205    ,  3837.0085    ,  3891.2161    ,
     *   3946.6174    ,  4003.1329    ,  4060.6200    ,  4118.8723    ,
     *   4177.6283    ,
     *   3720.2686    ,  3771.0892    ,  3823.0175    ,  3876.0718    ,
     *   3930.2377    ,  3985.4566    ,  4041.6174    ,  4098.5532    ,
     *   4156.0451    ,
     *   3708.7771    ,  3758.7149    ,  3809.6738    ,  3861.6738    ,
     *   3914.7082    ,  3968.7345    ,  4023.6662    ,  4079.3681    ,
     *   4135.6582    ,
     *   3697.7172    ,  3746.8424    ,  3796.9113    ,  3847.9441    ,
     *   3899.9398    ,  3952.8676    ,  4006.6602    ,  4061.2084    ,
     *   4116.3610    ,
     *   3687.0497    ,  3735.4243    ,  3784.6729    ,  3834.8157    ,
     *   3885.8551    ,  3937.7694    ,  3990.5061    ,  4043.9770    ,
     *   4098.0566    ,
     *   3676.7407    ,  3724.4194    ,  3772.9096    ,  3822.2306    ,
     *   3872.3874    ,  3923.3647    ,  3975.1217    ,  4027.5871    ,
     *   4080.6567    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   3666.7601    ,  3713.7917    ,  3761.5783    ,  3810.1384    ,
     *   3859.4782    ,  3909.5875    ,  3960.4345    ,  4011.9614    ,
     *   4064.0818    ,
     *   3657.0817    ,  3703.5098    ,  3750.6418    ,  3798.4950    ,
     *   3847.0767    ,  3896.3802    ,  3946.3807    ,  3997.0312    ,
     *   4048.2600    ,
     *   3647.6822    ,  3693.5458    ,  3740.0670    ,  3787.2619    ,
     *   3835.1383    ,  3883.6920    ,  3932.9038    ,  3982.7353    ,
     *   4033.1269    ,
     *   3638.5408    ,  3683.8751    ,  3729.8249    ,  3776.4051    ,
     *   3823.6236    ,  3871.4782    ,  3919.9538    ,  3969.0192    ,
     *   4018.6245    ,
     *   3629.6390    ,  3674.4758    ,  3719.8897    ,  3765.8945    ,
     *   3812.4979    ,  3859.6992    ,  3907.4866    ,  3955.8344    ,
     *   4004.7009    ,
     *   3620.9603    ,  3665.3283    ,  3710.2384    ,  3755.7033    ,
     *   3801.7303    ,  3848.3199    ,  3895.4626    ,  3943.1375    ,
     *   3991.3094    ,
     *   3612.4895    ,  3656.4151    ,  3700.8506    ,  3745.8077    ,
     *   3791.2935    ,  3837.3090    ,  3883.8469    ,  3930.8898    ,
     *   3978.4079    ,
     *   3604.2133    ,  3647.7203    ,  3691.7078    ,  3736.1864    ,
     *   3781.1629    ,  3826.6386    ,  3872.6080    ,  3919.0564    ,
     *   3965.9588    ,
     *   3596.1195    ,  3639.2298    ,  3682.7934    ,  3726.8202    ,
     *   3771.3165    ,  3816.2838    ,  3861.7178    ,  3907.6063    ,
     *   3953.9279    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   3588.1967    ,  3630.9304    ,  3674.0925    ,  3717.6919    ,
     *   3761.7344    ,  3806.2220    ,  3851.1511    ,  3896.5113    ,
     *   3942.2846    ,
     *   3580.4350    ,  3622.8106    ,  3665.5914    ,  3708.7858    ,
     *   3752.3990    ,  3796.4330    ,  3840.8850    ,  3885.7463    ,
     *   3931.0012    ,
     *   3572.8250    ,  3614.8595    ,  3657.2779    ,  3700.0878    ,
     *   3743.2940    ,  3786.8985    ,  3830.8991    ,  3875.2883    ,
     *   3920.0525    ,
     *   3565.3582    ,  3607.0674    ,  3649.1407    ,  3691.5850    ,
     *   3734.4048    ,  3777.6019    ,  3821.1746    ,  3865.1165    ,
     *   3909.4159    ,
     *   3558.0267    ,  3599.4253    ,  3641.1695    ,  3683.2657    ,
     *   3725.7180    ,  3768.5282    ,  3811.6948    ,  3855.2123    ,
     *   3899.0705    ,
     *   3550.8235    ,  3591.9249    ,  3633.3549    ,  3675.1191    ,
     *   3717.2214    ,  3759.6635    ,  3802.4441    ,  3845.5585    ,
     *   3888.9976    ,
     *   3543.7417    ,  3584.5586    ,  3625.6881    ,  3667.1354    ,
     *   3708.9040    ,  3750.9954    ,  3793.4086    ,  3836.1395    ,
     *   3879.1799    ,
     *   3536.7753    ,  3577.3194    ,  3618.1613    ,  3659.3056    ,
     *   3700.7555    ,  3742.5124    ,  3784.5755    ,  3826.9410    ,
     *   3869.6018    ,
     *   3529.9185    ,  3570.2009    ,  3610.7671    ,  3651.6213    ,
     *   3692.7665    ,  3734.2039    ,  3775.9329    ,  3817.9499    ,
     *   3860.2488    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   3523.1660    ,  3563.1970    ,  3603.4986    ,  3644.0749    ,
     *   3684.9284    ,  3726.0603    ,  3767.4700    ,  3809.1544    ,
     *   3851.1078    ,
     *   3516.5129    ,  3556.3020    ,  3596.3496    ,  3636.6592    ,
     *   3677.2332    ,  3718.0727    ,  3759.1770    ,  3800.5433    ,
     *   3842.1667    ,
     *   3509.9546    ,  3549.5109    ,  3589.3142    ,  3629.3677    ,
     *   3669.6735    ,  3710.2327    ,  3751.0445    ,  3792.1066    ,
     *   3833.4142    ,
     *   3503.4867    ,  3542.8188    ,  3582.3870    ,  3622.1942    ,
     *   3662.2425    ,  3702.5328    ,  3743.0643    ,  3783.8348    ,
     *   3824.8400    ,
     *   3497.1052    ,  3536.2211    ,  3575.5628    ,  3615.1332    ,
     *   3654.9339    ,  3694.9658    ,  3735.2283    ,  3775.7193    ,
     *   3816.4347    ,
     *   3490.8064    ,  3529.7136    ,  3568.8370    ,  3608.1792    ,
     *   3647.7417    ,  3687.5254    ,  3727.5294    ,  3767.7520    ,
     *   3808.1894    ,
     *   3484.5867    ,  3523.2923    ,  3562.2051    ,  3601.3273    ,
     *   3640.6605    ,  3680.2052    ,  3719.9608    ,  3759.9255    ,
     *   3800.0960    ,
     *   3478.4428    ,  3516.9536    ,  3555.6629    ,  3594.5730    ,
     *   3633.6851    ,  3672.9997    ,  3712.5162    ,  3752.2330    ,
     *   3792.1468    ,
     *   3472.3715    ,  3510.6939    ,  3549.2067    ,  3587.9119    ,
     *   3626.8107    ,  3665.9035    ,  3705.1897    ,  3744.6678    ,
     *   3784.3347    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   3466.3699    ,  3504.5099    ,  3542.8326    ,  3581.3399    ,
     *   3620.0328    ,  3658.9116    ,  3697.9759    ,  3737.2241    ,
     *   3776.6533    ,
     *   3460.4353    ,  3498.3986    ,  3536.5374    ,  3574.8533    ,
     *   3613.3472    ,  3652.0195    ,  3690.8697    ,  3729.8961    ,
     *   3769.0964    ,
     *   3454.5649    ,  3492.3570    ,  3530.3177    ,  3568.4484    ,
     *   3606.7500    ,  3645.2228    ,  3683.8662    ,  3722.6788    ,
     *   3761.6581    ,
     *   3448.7563    ,  3486.3825    ,  3524.1705    ,  3562.1219    ,
     *   3600.2375    ,  3638.5173    ,  3676.9610    ,  3715.5671    ,
     *   3754.3333    ,
     *   3443.0072    ,  3480.4723    ,  3518.0930    ,  3555.8707    ,
     *   3593.8061    ,  3631.8993    ,  3670.1498    ,  3708.5564    ,
     *   3747.1167    ,
     *   3437.3153    ,  3474.6240    ,  3512.0824    ,  3549.6917    ,
     *   3587.4526    ,  3625.3651    ,  3663.4288    ,  3701.6424    ,
     *   3740.0038    ,
     *   3431.6785    ,  3468.8353    ,  3506.1361    ,  3543.5821    ,
     *   3581.1738    ,  3618.9113    ,  3656.7942    ,  3694.8211    ,
     *   3732.9901    ,
     *   3426.0948    ,  3463.1040    ,  3500.2518    ,  3537.5392    ,
     *   3574.9669    ,  3612.5348    ,  3650.2424    ,  3688.0885    ,
     *   3726.0714    ,
     *   3420.5622    ,  3457.4279    ,  3494.4271    ,  3531.5606    ,
     *   3568.8290    ,  3606.2324    ,  3643.7701    ,  3681.4412    ,
     *   3719.2439    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   9462.8536    ,  9481.2029    ,  9499.6109    ,  9518.0782    ,
     *   9536.6054    ,  9555.1932    ,  9573.8422    ,  9592.5531    ,
     *   9611.3267    ,
     *   9353.7791    ,  9372.1295    ,  9390.5385    ,  9409.0067    ,
     *   9427.5348    ,  9446.1234    ,  9464.7733    ,  9483.4851    ,
     *   9502.2594    ,
     *   9248.1730    ,  9266.5246    ,  9284.9347    ,  9303.4040    ,
     *   9321.9332    ,  9340.5229    ,  9359.1738    ,  9377.8866    ,
     *   9396.6619    ,
     *   9145.8809    ,  9164.2339    ,  9182.6455    ,  9201.1161    ,
     *   9219.6466    ,  9238.2376    ,  9256.8898    ,  9275.6037    ,
     *   9294.3802    ,
     *   9046.7568    ,  9065.1115    ,  9083.5247    ,  9101.9970    ,
     *   9120.5290    ,  9139.1215    ,  9157.7752    ,  9176.4906    ,
     *   9195.2684    ,
     *   8950.6622    ,  8969.0190    ,  8987.4341    ,  9005.9083    ,
     *   9024.4422    ,  9043.0365    ,  9061.6918    ,  9080.4089    ,
     *   9099.1884    ,
     *   8857.4658    ,  8875.8249    ,  8894.2423    ,  8912.7187    ,
     *   8931.2548    ,  8949.8512    ,  8968.5086    ,  8987.2277    ,
     *   9006.0092    ,
     *   8767.0427    ,  8785.4046    ,  8803.8247    ,  8822.3038    ,
     *   8840.8424    ,  8859.4413    ,  8878.1011    ,  8896.8225    ,
     *   8915.6062    ,
     *   8679.2744    ,  8697.6395    ,  8716.0628    ,  8734.5449    ,
     *   8753.0865    ,  8771.6882    ,  8790.3508    ,  8809.0750    ,
     *   8827.8613    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   8594.0479    ,  8612.4168    ,  8630.8437    ,  8649.3293    ,
     *   8667.8743    ,  8686.4794    ,  8705.1453    ,  8723.8726    ,
     *   8742.6620    ,
     *   8511.2557    ,  8529.6289    ,  8548.0600    ,  8566.5497    ,
     *   8585.0987    ,  8603.7077    ,  8622.3773    ,  8641.1082    ,
     *   8659.9011    ,
     *   8430.7953    ,  8449.1735    ,  8467.6094    ,  8486.1038    ,
     *   8504.6574    ,  8523.2707    ,  8541.9446    ,  8560.6797    ,
     *   8579.4767    ,
     *   8352.5689    ,  8370.9527    ,  8389.3942    ,  8407.8940    ,
     *   8426.4527    ,  8445.0711    ,  8463.7499    ,  8482.4898    ,
     *   8501.2914    ,
     *   8276.4830    ,  8294.8734    ,  8313.3211    ,  8331.8270    ,
     *   8350.3916    ,  8369.0158    ,  8387.7002    ,  8406.4455    ,
     *   8425.2524    ,
     *   8202.4485    ,  8220.8462    ,  8239.3011    ,  8257.8139    ,
     *   8276.3853    ,  8295.0160    ,  8313.7067    ,  8332.4581    ,
     *   8351.2710    ,
     *   8130.3800    ,  8148.7860    ,  8167.2490    ,  8185.7696    ,
     *   8204.3485    ,  8222.9866    ,  8241.6845    ,  8260.4429    ,
     *   8279.2626    ,
     *   8060.1959    ,  8078.6112    ,  8097.0832    ,  8115.6126    ,
     *   8134.2001    ,  8152.8465    ,  8171.5525    ,  8190.3187    ,
     *   8209.1460    ,
     *   7991.8178    ,  8010.2436    ,  8028.7258    ,  8047.2651    ,
     *   8065.8622    ,  8084.5179    ,  8103.2329    ,  8122.0080    ,
     *   8140.8437    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   7925.1709    ,  7943.6085    ,  7962.1020    ,  7980.6524    ,
     *   7999.2602    ,  8017.9264    ,  8036.6515    ,  8055.4363    ,
     *   8074.2817    ,
     *   7860.1833    ,  7878.6339    ,  7897.1402    ,  7915.7029    ,
     *   7934.3227    ,  7953.0004    ,  7971.7368    ,  7990.5326    ,
     *   8009.3886    ,
     *   7796.7859    ,  7815.2511    ,  7833.7715    ,  7852.3479    ,
     *   7870.9810    ,  7889.6717    ,  7908.4206    ,  7927.2286    ,
     *   7946.0964    ,
     *   7734.9126    ,  7753.3939    ,  7771.9300    ,  7790.5215    ,
     *   7809.1694    ,  7827.8744    ,  7846.6372    ,  7865.4587    ,
     *   7884.3397    ,
     *   7674.4997    ,  7692.9989    ,  7711.5522    ,  7730.1606    ,
     *   7748.8247    ,  7767.5455    ,  7786.3237    ,  7805.1601    ,
     *   7824.0556    ,
     *   7615.4859    ,  7634.0047    ,  7652.5772    ,  7671.2040    ,
     *   7689.8862    ,  7708.6244    ,  7727.4196    ,  7746.2725    ,
     *   7765.1839    ,
     *   7557.8124    ,  7576.3528    ,  7594.9463    ,  7613.5935    ,
     *   7632.2954    ,  7651.0529    ,  7669.8666    ,  7688.7376    ,
     *   7707.6666    ,
     *   7501.4223    ,  7519.9865    ,  7538.6030    ,  7557.2726    ,
     *   7575.9962    ,  7594.7747    ,  7613.6089    ,  7632.4998    ,
     *   7651.4480    ,
     *   7446.2610    ,  7464.8512    ,  7483.4929    ,  7502.1870    ,
     *   7520.9344    ,  7539.7360    ,  7558.5926    ,  7577.5052    ,
     *   7596.4745    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   7392.2757    ,  7410.8944    ,  7429.5637    ,  7448.2845    ,
     *   7467.0579    ,  7485.8846    ,  7504.7657    ,  7523.7020    ,
     *   7542.6945    ,
     *   7339.4155    ,  7358.0652    ,  7376.7645    ,  7395.5146    ,
     *   7414.3162    ,  7433.1705    ,  7452.0782    ,  7471.0404    ,
     *   7490.0580    ,
     *   7287.6311    ,  7306.3146    ,  7325.0467    ,  7343.8285    ,
     *   7362.6610    ,  7381.5451    ,  7400.4819    ,  7419.4723    ,
     *   7438.5172    ,
     *   7248.2920    ,  7267.0036    ,  7285.7630    ,  7304.5712    ,
     *   7323.4294    ,  7342.3384    ,  7361.2993    ,  7380.3132    ,
     *   7399.3808    ,
     *   7209.5464    ,  7228.2879    ,  7247.0764    ,  7265.9128    ,
     *   7284.7983    ,  7303.7338    ,  7322.7205    ,  7341.7593    ,
     *   7360.8512    ,
     *   7171.3734    ,  7190.1469    ,  7208.9662    ,  7227.8327    ,
     *   7246.7472    ,  7265.7110    ,  7284.7250    ,  7303.7903    ,
     *   7322.9080    ,
     *   7133.7527    ,  7152.5601    ,  7171.4123    ,  7190.3106    ,
     *   7209.2561    ,  7228.2499    ,  7247.2930    ,  7266.3865    ,
     *   7285.5316    ,
     *   7096.6644    ,  7115.5078    ,  7134.3950    ,  7153.3272    ,
     *   7172.3055    ,  7191.3311    ,  7210.4051    ,  7229.5286    ,
     *   7248.7027    ,
     *   7060.0889    ,  7078.9706    ,  7097.8949    ,  7116.8630    ,
     *   7135.8762    ,  7154.9355    ,  7174.0423    ,  7193.1977    ,
     *   7212.4027    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   7024.0073    ,  7042.9296    ,  7061.8932    ,  7080.8994    ,
     *   7099.9496    ,  7119.0448    ,  7138.1863    ,  7157.3753    ,
     *   7176.6130    ,
     *   6988.4009    ,  7007.3662    ,  7026.3715    ,  7045.4182    ,
     *   7064.5074    ,  7083.6406    ,  7102.8189    ,  7122.0437    ,
     *   7141.3160    ,
     *   6953.2514    ,  6972.2623    ,  6991.3118    ,  7010.4012    ,
     *   7029.5319    ,  7048.7053    ,  7067.9226    ,  7087.1851    ,
     *   7106.4941    ,
     *   6918.5409    ,  6937.6000    ,  6956.6962    ,  6975.8309    ,
     *   6995.0055    ,  7014.2214    ,  7033.4799    ,  7052.7824    ,
     *   7072.1301    ,
     *   6884.2518    ,  6903.3620    ,  6922.5076    ,  6941.6902    ,
     *   6960.9111    ,  6980.1720    ,  6999.4741    ,  7018.8188    ,
     *   7038.2074    ,
     *   6850.3668    ,  6869.5310    ,  6888.7288    ,  6907.9620    ,
     *   6927.2320    ,  6946.5403    ,  6965.8884    ,  6985.2777    ,
     *   7004.7097    ,
     *   6816.8689    ,  6836.0901    ,  6855.3432    ,  6874.6298    ,
     *   6893.9515    ,  6913.3100    ,  6932.7067    ,  6952.1431    ,
     *   6971.6207    ,
     *   6783.7414    ,  6803.0228    ,  6822.3342    ,  6841.6772    ,
     *   6861.0536    ,  6880.4650    ,  6899.9129    ,  6919.3990    ,
     *   6938.9247    ,
     *   6750.9678    ,  6770.3128    ,  6789.6857    ,  6809.0883    ,
     *   6828.5223    ,  6847.9895    ,  6867.4915    ,  6887.0299    ,
     *   6906.6064    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   6718.5318    ,  6737.9439    ,  6757.3817    ,  6776.8470    ,
     *   6796.3419    ,  6815.8679    ,  6835.4269    ,  6855.0205    ,
     *   6874.6505    ,
     *   6686.4173    ,  6705.9002    ,  6725.4064    ,  6744.9380    ,
     *   6764.4969    ,  6784.0849    ,  6803.7039    ,  6823.3557    ,
     *   6843.0419    ,
     *   6654.6085    ,  6674.1660    ,  6693.7444    ,  6713.3457    ,
     *   6732.9721    ,  6752.6254    ,  6772.3076    ,  6792.0206    ,
     *   6811.7662    ,
     *   6623.0896    ,  6642.7257    ,  6662.3801    ,  6682.0550    ,
     *   6701.7524    ,  6721.4745    ,  6741.2233    ,  6761.0007    ,
     *   6780.8086    ,
     *   6591.8450    ,  6611.5640    ,  6631.2985    ,  6651.0507    ,
     *   6670.8230    ,  6690.6175    ,  6710.4363    ,  6730.2814    ,
     *   6750.1549    ,
     *   6560.8592    ,  6580.6655    ,  6600.4843    ,  6620.3180    ,
     *   6640.1691    ,  6660.0397    ,  6679.9322    ,  6699.8486    ,
     *   6719.7910    ,
     *   6530.1168    ,  6550.0150    ,  6569.9226    ,  6589.8421    ,
     *   6609.7760    ,  6629.7268    ,  6649.6967    ,  6669.6880    ,
     *   6689.7030    ,
     *   6499.6024    ,  6519.5975    ,  6539.5985    ,  6559.6083    ,
     *   6579.6294    ,  6599.6643    ,  6619.7157    ,  6639.7858    ,
     *   6659.8769    ,
     *   6469.3006    ,  6489.3977    ,  6509.4971    ,  6529.6018    ,
     *   6549.7146    ,  6569.8382    ,  6589.9751    ,  6610.1280    ,
     *   6630.2991    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   6439.1963    ,  6459.4007    ,  6479.6036    ,  6499.8082    ,
     *   6520.0175    ,  6540.2341    ,  6560.4610    ,  6580.7008    ,
     *   6600.9560    ,
     *   6409.2740    ,  6429.5913    ,  6449.9032    ,  6470.2129    ,
     *   6490.5235    ,  6510.8381    ,  6531.1595    ,  6551.4906    ,
     *   6571.8340    ,
     *   6379.5183    ,  6399.9546    ,  6420.3811    ,  6440.8013    ,
     *   6461.2185    ,  6481.6360    ,  6502.0567    ,  6522.4836    ,
     *   6542.9196    ,
     *   6349.9137    ,  6370.4753    ,  6391.0224    ,  6411.5588    ,
     *   6432.0881    ,  6452.6136    ,  6473.1387    ,  6493.6663    ,
     *   6514.1995    ,
     *   6320.4447    ,  6341.1381    ,  6361.8122    ,  6382.4709    ,
     *   6403.1180    ,  6423.7571    ,  6444.3916    ,  6465.0250    ,
     *   6485.6603    ,
     *   6291.0955    ,  6311.9277    ,  6332.7353    ,  6353.5226    ,
     *   6374.2936    ,  6395.0520    ,  6415.8017    ,  6436.5460    ,
     *   6457.2884    ,
     *   6254.5531    ,  6275.5693    ,  6296.5538    ,  6317.5112    ,
     *   6338.4460    ,  6359.3622    ,  6380.2639    ,  6401.1548    ,
     *   6422.0386    ,
     *   6218.1413    ,  6239.3537    ,  6260.5268    ,  6281.6656    ,
     *   6302.7748    ,  6323.8589    ,  6344.9223    ,  6365.9689    ,
     *   6387.0029    ,
     *   6181.8278    ,  6203.2497    ,  6224.6239    ,  6245.9560    ,
     *   6267.2509    ,  6288.5137    ,  6309.7490    ,  6330.9613    ,
     *   6352.1547    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   6145.5792    ,  6167.2249    ,  6188.8138    ,  6210.3519    ,
     *   6231.8447    ,  6253.2978    ,  6274.7160    ,  6296.1043    ,
     *   6317.4672    ,
     *   6109.3614    ,  6131.2462    ,  6153.0643    ,  6174.8222    ,
     *   6196.5260    ,  6218.1816    ,  6239.7945    ,  6261.3699    ,
     *   6282.9129    ,
     *   6073.1388    ,  6095.2794    ,  6117.3423    ,  6139.3347    ,
     *   6161.2635    ,  6183.1349    ,  6204.9550    ,  6226.7295    ,
     *   6248.4639    ,
     *   6036.8746    ,  6059.2888    ,  6081.6135    ,  6103.8565    ,
     *   6126.0252    ,  6148.1266    ,  6170.1674    ,  6192.1539    ,
     *   6214.0918    ,
     *   6000.5300    ,  6023.2375    ,  6045.8422    ,  6068.3529    ,
     *   6090.7778    ,  6113.1247    ,  6135.4006    ,  6157.6126    ,
     *   6179.7670    ,
     *   5964.0646    ,  5987.0864    ,  6009.9911    ,  6032.7882    ,
     *   6055.4868    ,  6078.0955    ,  6100.6222    ,  6123.0745    ,
     *   6145.4592    ,
     *   5927.4352    ,  5950.7946    ,  5974.0208    ,  5997.1245    ,
     *   6020.1159    ,  6043.0043    ,  6065.7986    ,  6088.5069    ,
     *   6111.1370    ,
     *   5890.5962    ,  5914.3184    ,  5937.8897    ,  5961.3221    ,
     *   5984.6269    ,  6007.8143    ,  6030.8943    ,  6053.8758    ,
     *   6076.7673    ,
     *   5853.4986    ,  5877.6114    ,  5901.5536    ,  5925.3387    ,
     *   5948.9792    ,  5972.4867    ,  5995.8720    ,  6019.1451    ,
     *   6042.3155    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5816.0895    ,  5840.6234    ,  5864.9648    ,  5889.1289    ,
     *   5913.1297    ,  5936.9801    ,  5960.6921    ,  5984.2768    ,
     *   6007.7447    ,
     *   5778.3115    ,  5803.3002    ,  5828.0721    ,  5852.6441    ,
     *   5877.0319    ,  5901.2501    ,  5925.3120    ,  5949.2301    ,
     *   5973.0159    ,
     *   5740.1015    ,  5765.5826    ,  5790.8193    ,  5815.8309    ,
     *   5840.6352    ,  5865.2485    ,  5889.6858    ,  5913.9609    ,
     *   5938.0866    ,
     *   5701.3900    ,  5727.4050    ,  5753.1447    ,  5778.6311    ,
     *   5803.8844    ,  5828.9227    ,  5853.7631    ,  5878.4211    ,
     *   5902.9108    ,
     *   5662.0989    ,  5688.6944    ,  5714.9797    ,  5740.9799    ,
     *   5766.7178    ,  5792.2144    ,  5817.4885    ,  5842.5576    ,
     *   5867.4377    ,
     *   5622.1396    ,  5649.3680    ,  5676.2465    ,  5702.8040    ,
     *   5729.0665    ,  5755.0578    ,  5780.7993    ,  5806.3108    ,
     *   5831.6102    ,
     *   5561.7137    ,  5589.9868    ,  5617.8409    ,  5645.3118    ,
     *   5672.4315    ,  5699.2288    ,  5725.7298    ,  5751.9583    ,
     *   5777.9358    ,
     *   5499.1985    ,  5528.6734    ,  5557.6443    ,  5586.1561    ,
     *   5614.2484    ,  5641.9570    ,  5669.3138    ,  5696.3474    ,
     *   5723.0840    ,
     *   5434.6799    ,  5465.5369    ,  5495.7849    ,  5525.4807    ,
     *   5554.6745    ,  5583.4107    ,  5611.7285    ,  5639.6633    ,
     *   5667.2467    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5434.4355    ,  5465.2980    ,  5495.5510    ,  5525.2516    ,
     *   5554.4498    ,  5583.1900    ,  5611.5116    ,  5639.4499    ,
     *   5667.0366    ,
     *   5433.9466    ,  5464.8201    ,  5495.0834    ,  5524.7934    ,
     *   5554.0003    ,  5582.7486    ,  5611.0779    ,  5639.0233    ,
     *   5666.6167    ,
     *   5432.2361    ,  5463.1484    ,  5493.4473    ,  5523.1904    ,
     *   5552.4279    ,  5581.2048    ,  5609.5606    ,  5637.5310    ,
     *   5665.1477    ,
     *   5417.0218    ,  5448.2839    ,  5478.9048    ,  5508.9452    ,
     *   5538.4585    ,  5567.4919    ,  5596.0870    ,  5624.2811    ,
     *   5652.1076    ,
     *   5401.8308    ,  5433.4511    ,  5464.4011    ,  5494.7453    ,
     *   5524.5399    ,  5553.8346    ,  5582.6732    ,  5611.0948    ,
     *   5639.1345    ,
     *   5386.6588    ,  5418.6460    ,  5449.9326    ,  5480.5870    ,
     *   5510.6685    ,  5540.2293    ,  5569.3157    ,  5597.9687    ,
     *   5626.2250    ,
     *   5371.5016    ,  5403.8646    ,  5435.4956    ,  5466.4667    ,
     *   5496.8407    ,  5526.6728    ,  5556.0115    ,  5584.8997    ,
     *   5613.3759    ,
     *   5356.3552    ,  5389.1032    ,  5421.0863    ,  5452.3809    ,
     *   5483.0535    ,  5513.1619    ,  5542.7573    ,  5571.8847    ,
     *   5600.5843    ,
     *   5341.2156    ,  5374.3580    ,  5406.7013    ,  5438.3264    ,
     *   5469.3034    ,  5499.6934    ,  5529.5501    ,  5558.9207    ,
     *   5587.8474    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5326.0790    ,  5359.6256    ,  5392.3373    ,  5424.3000    ,
     *   5455.5876    ,  5486.2645    ,  5516.3870    ,  5546.0049    ,
     *   5575.1623    ,
     *   5310.9416    ,  5344.9024    ,  5377.9911    ,  5410.2985    ,
     *   5441.9030    ,  5472.8721    ,  5503.2653    ,  5533.1347    ,
     *   5562.5263    ,
     *   5295.7998    ,  5330.1851    ,  5363.6594    ,  5396.3191    ,
     *   5428.2467    ,  5459.5137    ,  5490.1824    ,  5520.3074    ,
     *   5549.9370    ,
     *   5280.6502    ,  5315.4704    ,  5349.3393    ,  5382.3588    ,
     *   5414.6161    ,  5446.1866    ,  5477.1356    ,  5507.5205    ,
     *   5537.3919    ,
     *   5239.3055    ,  5275.3667    ,  5310.3575    ,  5344.3972    ,
     *   5377.5870    ,  5410.0135    ,  5441.7519    ,  5472.8673    ,
     *   5503.4169    ,
     *   5197.8117    ,  5235.2000    ,  5271.3848    ,  5306.5055    ,
     *   5340.6795    ,  5374.0067    ,  5406.5729    ,  5438.4521    ,
     *   5469.7092    ,
     *   5156.1094    ,  5194.9165    ,  5232.3715    ,  5268.6373    ,
     *   5303.8497    ,  5338.1238    ,  5371.5576    ,  5404.2352    ,
     *   5436.2298    ,
     *   5114.1461    ,  5154.4688    ,  5193.2739    ,  5230.7514    ,
     *   5267.0586    ,  5302.3276    ,  5336.6700    ,  5370.1815    ,
     *   5402.9445    ,
     *   5071.8776    ,  5113.8165    ,  5154.0546    ,  5192.8128    ,
     *   5230.2728    ,  5266.5858    ,  5301.8789    ,  5336.2604    ,
     *   5369.8231    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5029.2700    ,  5072.9280    ,  5114.6836    ,  5154.7929    ,
     *   5193.4646    ,  5230.8714    ,  5267.1578    ,  5302.4458    ,
     *   5336.8398    ,
     *   4986.3031    ,  5031.7821    ,  5075.1396    ,  5116.6701    ,
     *   5156.6124    ,  5195.1629    ,  5232.4850    ,  5268.7161    ,
     *   5303.9728    ,
     *   4942.9744    ,  4990.3712    ,  5035.4115    ,  5078.4313    ,
     *   5119.7017    ,  5159.4447    ,  5197.8442    ,  5235.0541    ,
     *   5271.2046    ,
     *   4899.3045    ,  4948.7042    ,  4995.5010    ,  5040.0732    ,
     *   5082.7258    ,  5123.7077    ,  5163.2246    ,  5201.4479    ,
     *   5238.5221    ,
     *   4855.3445    ,  4906.8114    ,  4955.4252    ,  5001.6044    ,
     *   5045.6874    ,  5087.9505    ,  5128.6216    ,  5167.8904    ,
     *   5205.9164    ,
     *   4811.1828    ,  4864.7493    ,  4915.2201    ,  4963.0473    ,
     *   5008.5997    ,  5052.1798    ,  5094.0373    ,  5134.3804    ,
     *   5173.3837    ,
     *   4766.9533    ,  4822.6059    ,  4874.9442    ,  4924.4410    ,
     *   4971.4886    ,  5016.4122    ,  5059.4817    ,  5100.9229    ,
     *   5140.9254    ,
     *   4722.8393    ,  4780.5050    ,  4834.6819    ,  4885.8433    ,
     *   4934.3938    ,  4980.6748    ,  5024.9730    ,  5067.5297    ,
     *   5108.5484    ,
     *   4679.0738    ,  4738.6082    ,  4794.5457    ,  4847.3332    ,
     *   4897.3711    ,  4945.0072    ,  4990.5390    ,  5034.2199    ,
     *   5076.2654    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   4635.9299    ,  4697.1127    ,  4754.6768    ,  4809.0119    ,
     *   4860.4932    ,  4909.4617    ,  4956.2175    ,  5001.0209    ,
     *   5044.0960    ,
     *   4593.7030    ,  4656.2431    ,  4715.2419    ,  4771.0018    ,
     *   4823.8500    ,  4874.1045    ,  4922.0572    ,  4967.9684    ,
     *   5012.0664    ,
     *   4552.6835    ,  4616.2371    ,  4676.4263    ,  4733.4438    ,
     *   4787.5474    ,  4839.0149    ,  4888.1176    ,  4935.1070    ,
     *   4980.2098    ,
     *   4513.1296    ,  4577.3266    ,  4638.4228    ,  4696.4915    ,
     *   4751.7048    ,  4804.2846    ,  4854.4686    ,  4902.4900    ,
     *   4948.5669    ,
     *   4475.2432    ,  4539.7177    ,  4601.4179    ,  4660.3021    ,
     *   4716.4494    ,  4770.0143    ,  4821.1890    ,  4870.1786    ,
     *   4917.1850    ,
     *   4439.1582    ,  4503.5749    ,  4565.5777    ,  4625.0268    ,
     *   4681.9107    ,  4736.3104    ,  4788.3644    ,  4838.2407    ,
     *   4886.1176    ,
     *   4404.9399    ,  4469.0116    ,  4531.0369    ,  4590.8008    ,
     *   4648.2121    ,  4703.2796    ,  4756.0837    ,  4806.7490    ,
     *   4855.4232    ,
     *   4372.5936    ,  4436.0889    ,  4497.8912    ,  4557.7345    ,
     *   4615.4639    ,  4671.0235    ,  4724.4356    ,  4775.7781    ,
     *   4825.1636    ,
     *   4342.0778    ,  4404.8208    ,  4466.1962    ,  4525.9088    ,
     *   4583.7575    ,  4639.6328    ,  4693.5040    ,  4745.4021    ,
     *   4795.4018    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4313.3186    ,  4375.1830    ,  4435.9706    ,  4495.3736    ,
     *   4553.1614    ,  4609.1835    ,  4663.3640    ,  4715.6906    ,
     *   4766.1998    ,
     *   4286.2216    ,  4347.1231    ,  4407.2016    ,  4466.1493    ,
     *   4523.7195    ,  4579.7332    ,  4634.0790    ,  4686.7063    ,
     *   4737.6157    ,
     *   4260.6815    ,  4320.5694    ,  4379.8525    ,  4438.2309    ,
     *   4495.4525    ,  4551.3208    ,  4605.6978    ,  4658.5020    ,
     *   4709.7020    ,
     *   4236.5889    ,  4295.4390    ,  4353.8691    ,  4411.5930    ,
     *   4468.3605    ,  4523.9662    ,  4578.2543    ,  4631.1194    ,
     *   4682.5030    ,
     *   4213.8351    ,  4271.6431    ,  4329.1863    ,  4386.1951    ,
     *   4442.4264    ,  4497.6726    ,  4551.7673    ,  4604.5878    ,
     *   4656.0542    ,
     *   4192.3150    ,  4249.0919    ,  4305.7325    ,  4361.9859    ,
     *   4417.6197    ,  4472.4287    ,  4526.2418    ,  4578.9246    ,
     *   4630.3812    ,
     *   4171.9292    ,  4227.6967    ,  4283.4332    ,  4338.9077    ,
     *   4393.9003    ,  4448.2120    ,  4501.6707    ,  4554.1358    ,
     *   4605.4996    ,
     *   4152.5844    ,  4207.3721    ,  4262.2141    ,  4316.8991    ,
     *   4371.2217    ,  4424.9910    ,  4478.0373    ,  4530.2173    ,
     *   4581.4159    ,
     *   4134.1945    ,  4188.0371    ,  4242.0020    ,  4295.8977    ,
     *   4349.5335    ,  4402.7282    ,  4455.3171    ,  4507.1568    ,
     *   4558.1281    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   4116.6803    ,  4169.6158    ,  4222.7271    ,  4275.8414    ,
     *   4328.7832    ,  4381.3820    ,  4433.4797    ,  4484.9350    ,
     *   4535.6271    ,
     *   4099.9693    ,  4152.0374    ,  4204.3225    ,  4256.6696    ,
     *   4308.9180    ,  4360.9087    ,  4412.4910    ,  4463.5275    ,
     *   4513.8979    ,
     *   4083.9957    ,  4135.2367    ,  4186.7257    ,  4238.3242    ,
     *   4289.8859    ,  4341.2634    ,  4392.3142    ,  4442.9062    ,
     *   4492.9208    ,
     *   4068.6995    ,  4119.1536    ,  4169.8782    ,  4220.7499    ,
     *   4271.6362    ,  4322.4013    ,  4372.9114    ,  4423.0403    ,
     *   4472.6724    ,
     *   4054.0265    ,  4103.7330    ,  4153.7255    ,  4203.8944    ,
     *   4254.1203    ,  4304.2785    ,  4354.2442    ,  4403.8976    ,
     *   4453.1271    ,
     *   4039.9274    ,  4088.9244    ,  4138.2172    ,  4187.7089    ,
     *   4237.2918    ,  4286.8522    ,  4336.2743    ,  4385.4451    ,
     *   4434.2575    ,
     *   4026.3580    ,  4074.6819    ,  4123.3070    ,  4172.1475    ,
     *   4221.1069    ,  4270.0815    ,  4318.9645    ,  4367.6497    ,
     *   4416.0354    ,
     *   4013.2779    ,  4060.9635    ,  4108.9520    ,  4157.1677    ,
     *   4205.5241    ,  4253.9270    ,  4302.2783    ,  4350.4787    ,
     *   4398.4319    ,
     *   4000.6506    ,  4047.7309    ,  4095.1131    ,  4142.7301    ,
     *   4190.5047    ,  4238.3517    ,  4286.1809    ,  4333.9002    ,
     *   4381.4186    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   3988.4432    ,  4034.9493    ,  4081.7541    ,  4128.7982    ,
     *   4176.0126    ,  4223.3203    ,  4270.6389    ,  4317.8830    ,
     *   4364.9673    ,
     *   3976.6258    ,  4022.5870    ,  4068.8420    ,  4115.3382    ,
     *   4162.0140    ,  4208.7998    ,  4255.6206    ,  4302.3973    ,
     *   4349.0504    ,
     *   3965.1711    ,  4010.6150    ,  4056.3465    ,  4102.3190    ,
     *   4148.4775    ,  4194.7592    ,  4241.0958    ,  4287.4145    ,
     *   4333.6411    ,
     *   3954.0544    ,  3999.0068    ,  4044.2397    ,  4089.7118    ,
     *   4135.3739    ,  4181.1694    ,  4227.0361    ,  4272.9072    ,
     *   4318.7138    ,
     *   3943.2533    ,  3987.7384    ,  4032.4963    ,  4077.4903    ,
     *   4122.6762    ,  4168.0033    ,  4213.4148    ,  4258.8496    ,
     *   4304.2437    ,
     *   3932.7472    ,  3976.7877    ,  4021.0928    ,  4065.6299    ,
     *   4110.3594    ,  4155.2355    ,  4200.2067    ,  4245.2170    ,
     *   4290.2072    ,
     *   3922.5174    ,  3966.1345    ,  4010.0078    ,  4054.1082    ,
     *   4098.4002    ,  4142.8424    ,  4187.3882    ,  4231.9862    ,
     *   4276.5819    ,
     *   3912.5467    ,  3955.7602    ,  3999.2215    ,  4042.9044    ,
     *   4086.7770    ,  4130.8021    ,  4174.9371    ,  4219.1353    ,
     *   4263.3462    ,
     *   3902.8195    ,  3945.6480    ,  3988.7158    ,  4031.9993    ,
     *   4075.4700    ,  4119.0940    ,  4162.8328    ,  4206.6436    ,
     *   4250.4800    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   3893.3213    ,  3935.7822    ,  3978.4740    ,  4021.3754    ,
     *   4064.4606    ,  4107.6992    ,  4151.0560    ,  4194.4918    ,
     *   4237.9641    ,
     *   3884.0388    ,  3926.1485    ,  3968.4807    ,  4011.0162    ,
     *   4053.7319    ,  4096.5999    ,  4139.5884    ,  4182.6616    ,
     *   4225.7803    ,
     *   3874.9599    ,  3916.7336    ,  3958.7216    ,  4000.9067    ,
     *   4043.2677    ,  4085.7796    ,  4128.4133    ,  4171.1359    ,
     *   4213.9116    ,
     *   3866.0733    ,  3907.5253    ,  3949.1837    ,  3991.0328    ,
     *   4033.0536    ,  4075.2230    ,  4117.5147    ,  4159.8987    ,
     *   4202.3418    ,
     *   3857.3686    ,  3898.5123    ,  3939.8548    ,  3981.3817    ,
     *   4023.0757    ,  4064.9158    ,  4106.8781    ,  4148.9348    ,
     *   4191.0557    ,
     *   3848.8361    ,  3889.6843    ,  3930.7237    ,  3971.9413    ,
     *   4013.3214    ,  4054.8448    ,  4096.4895    ,  4138.2303    ,
     *   4180.0391    ,
     *   3840.4670    ,  3881.0314    ,  3921.7798    ,  3962.7005    ,
     *   4003.7788    ,  4044.9974    ,  4086.3361    ,  4127.7717    ,
     *   4169.2784    ,
     *   3832.2529    ,  3872.5447    ,  3913.0137    ,  3953.6489    ,
     *   3994.4371    ,  4035.3622    ,  4076.4059    ,  4117.5468    ,
     *   4158.7611    ,
     *   3824.1861    ,  3864.2159    ,  3904.4162    ,  3944.7769    ,
     *   3985.2858    ,  4025.9284    ,  4066.6876    ,  4107.5439    ,
     *   4148.4753    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   3816.2596    ,  3856.0372    ,  3895.9789    ,  3936.0754    ,
     *   3976.3156    ,  4016.6859    ,  4057.1707    ,  4097.7520    ,
     *   4138.4096    ,
     *   3808.4665    ,  3848.0013    ,  3887.6941    ,  3927.5362    ,
     *   3967.5174    ,  4007.6253    ,  4047.8454    ,  4088.1611    ,
     *   4128.5536    ,
     *   3800.8007    ,  3840.1015    ,  3879.5544    ,  3919.1514    ,
     *   3958.8831    ,  3998.7378    ,  4038.7023    ,  4078.7613    ,
     *   4118.8975    ,
     *   3793.2562    ,  3832.3315    ,  3871.5531    ,  3910.9138    ,
     *   3950.4047    ,  3990.0152    ,  4029.7329    ,  4069.5438    ,
     *   4109.4318    ,
     *   3785.8278    ,  3824.6853    ,  3863.6837    ,  3902.8164    ,
     *   3942.0750    ,  3981.4497    ,  4020.9291    ,  4060.5001    ,
     *   4100.1478    ,
     *   3778.5101    ,  3817.1574    ,  3855.9404    ,  3894.8528    ,
     *   3933.8871    ,  3973.0341    ,  4012.2832    ,  4051.6221    ,
     *   4091.0372    ,
     *   3771.2985    ,  3809.7426    ,  3848.3174    ,  3887.0172    ,
     *   3925.8348    ,  3964.7617    ,  4003.7880    ,  4042.9025    ,
     *   4082.0923    ,
     *   3764.1884    ,  3802.4360    ,  3840.8096    ,  3879.3038    ,
     *   3917.9119    ,  3956.6260    ,  3995.4369    ,  4034.3341    ,
     *   4073.3057    ,
     *   3757.1756    ,  3795.2330    ,  3833.4120    ,  3871.7074    ,
     *   3910.1128    ,  3948.6211    ,  3987.2236    ,  4025.9104    ,
     *   4064.6705    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   9630.1634    ,  9649.0641    ,  9668.0295    ,  9687.0600    ,
     *   9706.1566    ,  9725.3198    ,  9744.5502    ,  9763.8487    ,
     *   9783.2158    ,
     *   9521.0970    ,  9539.9984    ,  9558.9645    ,  9577.9958    ,
     *   9597.0930    ,  9616.2569    ,  9635.4880    ,  9654.7872    ,
     *   9674.1549    ,
     *   9415.5004    ,  9434.4028    ,  9453.3698    ,  9472.4020    ,
     *   9491.5000    ,  9510.6647    ,  9529.8967    ,  9549.1966    ,
     *   9568.5651    ,
     *   9313.2199    ,  9332.1234    ,  9351.0914    ,  9370.1246    ,
     *   9389.2237    ,  9408.3893    ,  9427.6222    ,  9446.9231    ,
     *   9466.2925    ,
     *   9214.1094    ,  9233.0142    ,  9251.9835    ,  9271.0180    ,
     *   9290.1183    ,  9309.2851    ,  9328.5192    ,  9347.8211    ,
     *   9367.1916    ,
     *   9118.0310    ,  9136.9374    ,  9155.9082    ,  9174.9441    ,
     *   9194.0459    ,  9213.2141    ,  9232.4495    ,  9251.7527    ,
     *   9271.1245    ,
     *   9024.8537    ,  9043.7619    ,  9062.7344    ,  9081.7721    ,
     *   9100.8755    ,  9120.0454    ,  9139.2823    ,  9158.5871    ,
     *   9177.9604    ,
     *   8934.4529    ,  8953.3633    ,  8972.3379    ,  8991.3776    ,
     *   9010.4830    ,  9029.6547    ,  9048.8936    ,  9068.2002    ,
     *   9087.5752    ,
     *   8846.7106    ,  8865.6234    ,  8884.6005    ,  8903.6425    ,
     *   8922.7502    ,  8941.9242    ,  8961.1652    ,  8980.4739    ,
     *   8999.8510    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   8761.5142    ,  8780.4299    ,  8799.4098    ,  8818.4546    ,
     *   8837.5649    ,  8856.7415    ,  8875.9850    ,  8895.2962    ,
     *   8914.6756    ,
     *   8678.7568    ,  8697.6758    ,  8716.6590    ,  8735.7069    ,
     *   8754.8203    ,  8773.9998    ,  8793.2462    ,  8812.5602    ,
     *   8831.9424    ,
     *   8598.3363    ,  8617.2592    ,  8636.2460    ,  8655.2975    ,
     *   8674.4144    ,  8693.5974    ,  8712.8471    ,  8732.1643    ,
     *   8751.5497    ,
     *   8520.1555    ,  8539.0827    ,  8558.0738    ,  8577.1295    ,
     *   8596.2504    ,  8615.4373    ,  8634.6908    ,  8654.0117    ,
     *   8673.4007    ,
     *   8444.1216    ,  8463.0538    ,  8482.0498    ,  8501.1102    ,
     *   8520.2357    ,  8539.4270    ,  8558.6848    ,  8578.0099    ,
     *   8597.4030    ,
     *   8370.1461    ,  8389.0839    ,  8408.0854    ,  8427.1511    ,
     *   8446.2818    ,  8465.4781    ,  8484.7409    ,  8504.0708    ,
     *   8523.4684    ,
     *   8298.1441    ,  8317.0884    ,  8336.0960    ,  8355.1678    ,
     *   8374.3043    ,  8393.5064    ,  8412.7747    ,  8432.1100    ,
     *   8451.5129    ,
     *   8228.0350    ,  8246.9864    ,  8266.0010    ,  8285.0795    ,
     *   8304.2227    ,  8323.4312    ,  8342.7057    ,  8362.0470    ,
     *   8381.4559    ,
     *   8159.7410    ,  8178.7005    ,  8197.7230    ,  8216.8091    ,
     *   8235.9597    ,  8255.1754    ,  8274.4569    ,  8293.8050    ,
     *   8313.2205    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   8093.1882    ,  8112.1568    ,  8131.1880    ,  8150.2826    ,
     *   8169.4414    ,  8188.6652    ,  8207.9545    ,  8227.3103    ,
     *   8246.7331    ,
     *   8028.3055    ,  8047.2841    ,  8066.3251    ,  8085.4292    ,
     *   8104.5973    ,  8123.8300    ,  8143.1281    ,  8162.4923    ,
     *   8181.9234    ,
     *   7965.0248    ,  7984.0145    ,  8003.0664    ,  8022.1811    ,
     *   8041.3594    ,  8060.6020    ,  8079.9098    ,  8099.2835    ,
     *   8118.7238    ,
     *   7903.2808    ,  7922.2829    ,  7941.3468    ,  7960.4732    ,
     *   7979.6628    ,  7998.9165    ,  8018.2351    ,  8037.6192    ,
     *   8057.0696    ,
     *   7843.0108    ,  7862.0266    ,  7881.1037    ,  7900.2430    ,
     *   7919.4453    ,  7938.7112    ,  7958.0416    ,  7977.4372    ,
     *   7996.8989    ,
     *   7784.1546    ,  7803.1855    ,  7822.2773    ,  7841.4308    ,
     *   7860.6469    ,  7879.9263    ,  7899.2698    ,  7918.6781    ,
     *   7938.1521    ,
     *   7726.6544    ,  7745.7019    ,  7764.8098    ,  7783.9790    ,
     *   7803.2103    ,  7822.5044    ,  7841.8623    ,  7861.2846    ,
     *   7880.7722    ,
     *   7670.4546    ,  7689.5202    ,  7708.6458    ,  7727.8322    ,
     *   7747.0802    ,  7766.3906    ,  7785.7642    ,  7805.2018    ,
     *   7824.7044    ,
     *   7615.5016    ,  7634.5871    ,  7653.7321    ,  7672.9372    ,
     *   7692.2035    ,  7711.5316    ,  7730.9225    ,  7750.3770    ,
     *   7769.8958    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   7561.7439    ,  7580.8512    ,  7600.0173    ,  7619.2430    ,
     *   7638.5291    ,  7657.8767    ,  7677.2864    ,  7696.7592    ,
     *   7716.2958    ,
     *   7509.1318    ,  7528.2629    ,  7547.4520    ,  7566.7000    ,
     *   7586.0080    ,  7605.3766    ,  7624.8068    ,  7644.2996    ,
     *   7663.8556    ,
     *   7457.6176    ,  7476.7744    ,  7495.9886    ,  7515.2610    ,
     *   7534.5925    ,  7553.9841    ,  7573.4367    ,  7592.9511    ,
     *   7612.5283    ,
     *   7418.5033    ,  7437.6816    ,  7456.9166    ,  7476.2092    ,
     *   7495.5604    ,  7514.9711    ,  7534.4423    ,  7553.9747    ,
     *   7573.5694    ,
     *   7379.9972    ,  7399.1983    ,  7418.4555    ,  7437.7696    ,
     *   7457.1418    ,  7476.5728    ,  7496.0637    ,  7515.6154    ,
     *   7535.2288    ,
     *   7342.0790    ,  7361.3044    ,  7380.5852    ,  7399.9223    ,
     *   7419.3167    ,  7438.7694    ,  7458.2813    ,  7477.8534    ,
     *   7497.4865    ,
     *   7304.7292    ,  7323.9804    ,  7343.2862    ,  7362.6477    ,
     *   7382.0657    ,  7401.5414    ,  7421.0756    ,  7440.6694    ,
     *   7460.3236    ,
     *   7267.9286    ,  7287.2072    ,  7306.5396    ,  7325.9269    ,
     *   7345.3700    ,  7364.8700    ,  7384.4279    ,  7404.0447    ,
     *   7423.7213    ,
     *   7231.6585    ,  7250.9661    ,  7270.3267    ,  7289.7414    ,
     *   7309.2111    ,  7328.7370    ,  7348.3200    ,  7367.9611    ,
     *   7387.6615    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   7195.9006    ,  7215.2390    ,  7234.6295    ,  7254.0732    ,
     *   7273.5711    ,  7293.1244    ,  7312.7339    ,  7332.4009    ,
     *   7352.1264    ,
     *   7160.6371    ,  7180.0082    ,  7199.4304    ,  7218.9048    ,
     *   7238.4325    ,  7258.0147    ,  7277.6524    ,  7297.3467    ,
     *   7317.0987    ,
     *   7125.8507    ,  7145.2563    ,  7164.7119    ,  7184.2188    ,
     *   7203.7781    ,  7223.3910    ,  7243.0584    ,  7262.7817    ,
     *   7282.5617    ,
     *   7091.5244    ,  7110.9664    ,  7130.4575    ,  7149.9987    ,
     *   7169.5913    ,  7189.2365    ,  7208.9355    ,  7228.6892    ,
     *   7248.4989    ,
     *   7057.6414    ,  7077.1220    ,  7096.6504    ,  7116.2279    ,
     *   7135.8558    ,  7155.5352    ,  7175.2673    ,  7195.0533    ,
     *   7214.8943    ,
     *   7024.1856    ,  7043.7068    ,  7063.2747    ,  7082.8905    ,
     *   7102.5555    ,  7122.2710    ,  7142.0381    ,  7161.8581    ,
     *   7181.7321    ,
     *   6991.1408    ,  7010.7050    ,  7030.3145    ,  7049.9707    ,
     *   7069.6749    ,  7089.4284    ,  7109.2325    ,  7129.0883    ,
     *   7148.9972    ,
     *   6958.4916    ,  6978.1010    ,  6997.7544    ,  7017.4532    ,
     *   7037.1987    ,  7056.9923    ,  7076.8352    ,  7096.7288    ,
     *   7116.6744    ,
     *   6926.2224    ,  6945.8795    ,  6965.5792    ,  6985.3228    ,
     *   7005.1118    ,  7024.9476    ,  7044.8315    ,  7064.7649    ,
     *   7084.7491    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6894.3183    ,  6914.0256    ,  6933.7740    ,  6953.5648    ,
     *   6973.3996    ,  6993.2799    ,  7013.2069    ,  7033.1822    ,
     *   7053.2069    ,
     *   6862.7643    ,  6882.5246    ,  6902.3241    ,  6922.1647    ,
     *   6942.0477    ,  6961.9747    ,  6981.9471    ,  7001.9663    ,
     *   7022.0338    ,
     *   6831.5460    ,  6851.3618    ,  6871.2153    ,  6891.1082    ,
     *   6911.0419    ,  6931.0180    ,  6951.0381    ,  6971.1036    ,
     *   6991.2160    ,
     *   6800.6488    ,  6820.5232    ,  6840.4334    ,  6860.3812    ,
     *   6880.3681    ,  6900.3959    ,  6920.4661    ,  6940.5803    ,
     *   6960.7398    ,
     *   6770.0587    ,  6789.9945    ,  6809.9644    ,  6829.9699    ,
     *   6850.0129    ,  6870.0949    ,  6890.2177    ,  6910.3829    ,
     *   6930.5920    ,
     *   6739.7616    ,  6759.7621    ,  6779.7945    ,  6799.8607    ,
     *   6819.9625    ,  6840.1015    ,  6860.2796    ,  6880.4983    ,
     *   6900.7594    ,
     *   6709.7437    ,  6729.8121    ,  6749.9103    ,  6770.0402    ,
     *   6790.2037    ,  6810.4025    ,  6830.6386    ,  6850.9136    ,
     *   6871.2291    ,
     *   6679.9913    ,  6700.1310    ,  6720.2983    ,  6740.4951    ,
     *   6760.7233    ,  6780.9849    ,  6801.2818    ,  6821.6157    ,
     *   6841.9885    ,
     *   6650.4909    ,  6670.7055    ,  6690.9453    ,  6711.2122    ,
     *   6731.5084    ,  6751.8359    ,  6772.1965    ,  6792.5922    ,
     *   6813.0249    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6621.2290    ,  6641.5222    ,  6661.8380    ,  6682.1786    ,
     *   6702.5461    ,  6722.9425    ,  6743.3700    ,  6763.8306    ,
     *   6784.3260    ,
     *   6592.1923    ,  6612.5680    ,  6632.9636    ,  6653.3814    ,
     *   6673.8236    ,  6694.2924    ,  6714.7900    ,  6735.3184    ,
     *   6755.8796    ,
     *   6563.3675    ,  6583.8297    ,  6604.3090    ,  6624.8077    ,
     *   6645.3283    ,  6665.8729    ,  6686.4439    ,  6707.0434    ,
     *   6727.6735    ,
     *   6534.7413    ,  6555.2944    ,  6575.8614    ,  6596.4450    ,
     *   6617.0476    ,  6637.6717    ,  6658.3196    ,  6678.9936    ,
     *   6699.6958    ,
     *   6506.3006    ,  6526.9489    ,  6547.6079    ,  6568.2804    ,
     *   6588.9691    ,  6609.6764    ,  6630.4049    ,  6651.1568    ,
     *   6671.9345    ,
     *   6478.0321    ,  6498.7803    ,  6519.5358    ,  6540.3015    ,
     *   6561.0803    ,  6581.8748    ,  6602.6876    ,  6623.5211    ,
     *   6644.3778    ,
     *   6442.9187    ,  6463.7985    ,  6484.6811    ,  6505.5697    ,
     *   6526.4672    ,  6547.3765    ,  6568.3002    ,  6589.2411    ,
     *   6610.2017    ,
     *   6408.0278    ,  6429.0473    ,  6450.0648    ,  6471.0836    ,
     *   6492.1069    ,  6513.1377    ,  6534.1789    ,  6555.2334    ,
     *   6576.3039    ,
     *   6373.3334    ,  6394.5011    ,  6415.6616    ,  6436.8185    ,
     *   6457.9750    ,  6479.1346    ,  6500.3002    ,  6521.4749    ,
     *   6542.6617    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   6338.8091    ,  6360.1341    ,  6381.4463    ,  6402.7495    ,
     *   6424.0472    ,  6445.3430    ,  6466.6403    ,  6487.9422    ,
     *   6509.2519    ,
     *   6304.4281    ,  6325.9201    ,  6347.3932    ,  6368.8514    ,
     *   6390.2987    ,  6411.7389    ,  6433.1755    ,  6454.6120    ,
     *   6476.0517    ,
     *   6270.1633    ,  6291.8325    ,  6313.4762    ,  6335.0989    ,
     *   6356.7047    ,  6378.2977    ,  6399.8818    ,  6421.4606    ,
     *   6443.0377    ,
     *   6235.9867    ,  6257.8441    ,  6279.6689    ,  6301.4659    ,
     *   6323.2396    ,  6344.9945    ,  6366.7347    ,  6388.4641    ,
     *   6410.1866    ,
     *   6201.8699    ,  6223.9271    ,  6245.9440    ,  6267.9259    ,
     *   6289.8777    ,  6311.8040    ,  6333.7094    ,  6355.5982    ,
     *   6377.4743    ,
     *   6167.7832    ,  6190.0527    ,  6212.2737    ,  6234.4517    ,
     *   6256.5922    ,  6278.7002    ,  6300.7806    ,  6322.8379    ,
     *   6344.8766    ,
     *   6133.6962    ,  6156.1914    ,  6178.6290    ,  6201.0153    ,
     *   6223.3559    ,  6245.6564    ,  6267.9220    ,  6290.1578    ,
     *   6312.3684    ,
     *   6099.5769    ,  6122.3121    ,  6144.9800    ,  6167.5873    ,
     *   6190.1402    ,  6212.6448    ,  6235.1067    ,  6257.5313    ,
     *   6279.9238    ,
     *   6065.3918    ,  6088.3825    ,  6111.2951    ,  6134.1372    ,
     *   6156.9154    ,  6179.6365    ,  6202.3064    ,  6224.9311    ,
     *   6247.5160    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   6031.1055    ,  6054.3681    ,  6077.5413    ,  6100.6329    ,
     *   6123.6505    ,  6146.6011    ,  6169.4916    ,  6192.3282    ,
     *   6215.1169    ,
     *   5996.6800    ,  6020.2327    ,  6043.6831    ,  6067.0402    ,
     *   6090.3121    ,  6113.5066    ,  6136.6310    ,  6159.6922    ,
     *   6182.6968    ,
     *   5962.0749    ,  5985.9369    ,  6009.6828    ,  6033.3224    ,
     *   6056.8648    ,  6080.3183    ,  6103.6911    ,  6126.9905    ,
     *   6150.2238    ,
     *   5927.2457    ,  5951.4381    ,  5975.4992    ,  5999.4399    ,
     *   6023.2701    ,  6046.9991    ,  6070.6356    ,  6094.1879    ,
     *   6117.6636    ,
     *   5892.1437    ,  5916.6893    ,  5941.0870    ,  5965.3489    ,
     *   5989.4857    ,  6013.5077    ,  6037.4247    ,  6061.2455    ,
     *   6084.9786    ,
     *   5856.7141    ,  5881.6379    ,  5906.3956    ,  5931.0003    ,
     *   5955.4641    ,  5979.7985    ,  6004.0139    ,  6028.1201    ,
     *   6052.1266    ,
     *   5803.6819    ,  5829.2148    ,  5854.5511    ,  5879.7061    ,
     *   5904.6940    ,  5929.5279    ,  5954.2200    ,  5978.7817    ,
     *   6003.2237    ,
     *   5749.5472    ,  5775.7584    ,  5801.7375    ,  5827.5026    ,
     *   5853.0701    ,  5878.4555    ,  5903.6730    ,  5928.7358    ,
     *   5953.6561    ,
     *   5694.5072    ,  5721.4707    ,  5748.1608    ,  5774.5989    ,
     *   5800.8045    ,  5826.7958    ,  5852.5893    ,  5878.2003    ,
     *   5903.6431    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   5694.3003    ,  5721.2668    ,  5747.9597    ,  5774.4003    ,
     *   5800.6085    ,  5826.6021    ,  5852.3979    ,  5878.0111    ,
     *   5903.4559    ,
     *   5693.8866    ,  5720.8590    ,  5747.5574    ,  5774.0034    ,
     *   5800.2165    ,  5826.2149    ,  5852.0151    ,  5877.6326    ,
     *   5903.0815    ,
     *   5692.4396    ,  5719.4327    ,  5746.1506    ,  5772.6150    ,
     *   5798.8456    ,  5824.8606    ,  5850.6766    ,  5876.3090    ,
     *   5901.7721    ,
     *   5679.5967    ,  5706.7754    ,  5733.6685    ,  5760.2984    ,
     *   5786.6857    ,  5812.8491    ,  5838.8061    ,  5864.5726    ,
     *   5890.1634    ,
     *   5666.8236    ,  5694.1907    ,  5721.2612    ,  5748.0588    ,
     *   5774.6047    ,  5800.9185    ,  5827.0182    ,  5852.9202    ,
     *   5878.6399    ,
     *   5654.1173    ,  5681.6753    ,  5708.9258    ,  5735.8932    ,
     *   5762.5997    ,  5789.0656    ,  5815.3095    ,  5841.3486    ,
     *   5867.1986    ,
     *   5641.4744    ,  5669.2262    ,  5696.6591    ,  5723.7986    ,
     *   5750.6677    ,  5777.2875    ,  5803.6774    ,  5829.8549    ,
     *   5855.8367    ,
     *   5628.8922    ,  5656.8405    ,  5684.4583    ,  5711.7721    ,
     *   5738.8059    ,  5765.5814    ,  5792.1188    ,  5818.4364    ,
     *   5844.5512    ,
     *   5616.3677    ,  5644.5153    ,  5672.3206    ,  5699.8110    ,
     *   5727.0114    ,  5753.9445    ,  5780.6311    ,  5807.0902    ,
     *   5833.3395    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   5603.8983    ,  5632.2481    ,  5660.2433    ,  5687.9125    ,
     *   5715.2816    ,  5742.3742    ,  5769.2117    ,  5795.8139    ,
     *   5822.1990    ,
     *   5591.4813    ,  5620.0361    ,  5648.2239    ,  5676.0743    ,
     *   5703.6142    ,  5730.8680    ,  5757.8582    ,  5784.6050    ,
     *   5811.1273    ,
     *   5579.1142    ,  5607.8770    ,  5636.2599    ,  5664.2938    ,
     *   5692.0066    ,  5719.4236    ,  5746.5681    ,  5773.4611    ,
     *   5800.1220    ,
     *   5566.7946    ,  5595.7684    ,  5624.3491    ,  5652.5688    ,
     *   5680.4565    ,  5708.0387    ,  5735.3392    ,  5762.3799    ,
     *   5789.1809    ,
     *   5533.4512    ,  5563.0149    ,  5592.1480    ,  5620.8861    ,
     *   5649.2615    ,  5677.3033    ,  5705.0377    ,  5732.4888    ,
     *   5759.6786    ,
     *   5500.4008    ,  5530.5772    ,  5560.2828    ,  5589.5574    ,
     *   5618.4365    ,  5646.9523    ,  5675.1336    ,  5703.0070    ,
     *   5730.5963    ,
     *   5467.6052    ,  5498.4175    ,  5528.7163    ,  5558.5455    ,
     *   5587.9447    ,  5616.9491    ,  5645.5906    ,  5673.8980    ,
     *   5701.8975    ,
     *   5435.0306    ,  5466.5024    ,  5497.4152    ,  5527.8177    ,
     *   5557.7534    ,  5587.2612    ,  5616.3761    ,  5645.1294    ,
     *   5673.5499    ,
     *   5402.6472    ,  5434.8025    ,  5466.3504    ,  5497.3448    ,
     *   5527.8336    ,  5557.8597    ,  5587.4611    ,  5616.6724    ,
     *   5645.5246    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5370.4293    ,  5403.2922    ,  5435.4963    ,  5467.1013    ,
     *   5498.1598    ,  5528.7188    ,  5558.8201    ,  5588.5012    ,
     *   5617.7958    ,
     *   5338.3552    ,  5371.9495    ,  5404.8309    ,  5437.0649    ,
     *   5468.7096    ,  5499.8162    ,  5530.4304    ,  5560.5930    ,
     *   5590.3407    ,
     *   5306.4068    ,  5340.7561    ,  5374.3353    ,  5407.2168    ,
     *   5439.4638    ,  5471.1324    ,  5502.2723    ,  5532.9279    ,
     *   5563.1389    ,
     *   5274.5700    ,  5309.6971    ,  5343.9944    ,  5377.5408    ,
     *   5410.4058    ,  5442.6504    ,  5474.3285    ,  5505.4883    ,
     *   5536.1728    ,
     *   5242.8349    ,  5278.7614    ,  5313.7957    ,  5348.0242    ,
     *   5381.5222    ,  5414.3562    ,  5446.5845    ,  5478.2593    ,
     *   5509.4268    ,
     *   5211.1953    ,  5247.9415    ,  5283.7307    ,  5318.6570    ,
     *   5352.8022    ,  5386.2382    ,  5419.0281    ,  5451.2280    ,
     *   5482.8879    ,
     *   5179.6500    ,  5217.2335    ,  5253.7937    ,  5289.4323    ,
     *   5324.2377    ,  5358.2873    ,  5391.6493    ,  5424.3839    ,
     *   5456.5447    ,
     *   5148.2019    ,  5186.6379    ,  5223.9828    ,  5260.3463    ,
     *   5295.8233    ,  5330.4971    ,  5364.4407    ,  5397.7186    ,
     *   5430.3882    ,
     *   5116.8594    ,  5156.1590    ,  5194.2996    ,  5231.3983    ,
     *   5267.5567    ,  5302.8635    ,  5337.3970    ,  5371.2258    ,
     *   5404.4112    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5085.6357    ,  5125.8058    ,  5164.7495    ,  5202.5909    ,
     *   5239.4379    ,  5275.3851    ,  5310.5151    ,  5344.9012    ,
     *   5378.6083    ,
     *   5054.5500    ,  5095.5917    ,  5135.3416    ,  5173.9299    ,
     *   5211.4704    ,  5248.0627    ,  5283.7943    ,  5318.7426    ,
     *   5352.9761    ,
     *   5023.6270    ,  5065.5352    ,  5106.0892    ,  5145.4246    ,
     *   5183.6601    ,  5220.9000    ,  5257.2362    ,  5292.7499    ,
     *   5327.5131    ,
     *   4992.8976    ,  5035.6593    ,  5077.0097    ,  5117.0878    ,
     *   5156.0161    ,  5193.9031    ,  5230.8444    ,  5266.9247    ,
     *   5302.2194    ,
     *   4962.3982    ,  5005.9922    ,  5048.1245    ,  5088.9356    ,
     *   5128.5506    ,  5167.0809    ,  5204.6251    ,  5241.2711    ,
     *   5277.0971    ,
     *   4932.1708    ,  4976.5667    ,  5019.4591    ,  5060.9878    ,
     *   5101.2786    ,  5140.4445    ,  5178.5865    ,  5215.7948    ,
     *   5252.1500    ,
     *   4902.2621    ,  4947.4198    ,  4991.0428    ,  5033.2673    ,
     *   5074.2180    ,  5114.0079    ,  5152.7392    ,  5190.5035    ,
     *   5227.3836    ,
     *   4872.7226    ,  4918.5923    ,  4962.9083    ,  5005.8003    ,
     *   5047.3895    ,  5087.7873    ,  5127.0957    ,  5165.4071    ,
     *   5202.8051    ,
     *   4843.6049    ,  4890.1276    ,  4935.0911    ,  4978.6156    ,
     *   5020.8162    ,  5061.8013    ,  5101.6708    ,  5140.5169    ,
     *   5178.4234    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   4814.9623    ,  4862.0707    ,  4907.6286    ,  4951.7439    ,
     *   4994.5235    ,  5036.0702    ,  5076.4811    ,  5115.8462    ,
     *   5154.2489    ,
     *   4786.8469    ,  4834.4668    ,  4880.5593    ,  4925.2177    ,
     *   4968.5382    ,  5010.6164    ,  5051.5445    ,  5091.4097    ,
     *   5130.2934    ,
     *   4759.3076    ,  4807.3599    ,  4853.9218    ,  4899.0700    ,
     *   4942.8883    ,  4985.4633    ,  5026.8807    ,  5067.2233    ,
     *   5106.5700    ,
     *   4732.3882    ,  4780.7911    ,  4827.7532    ,  4873.3336    ,
     *   4917.6022    ,  4960.6350    ,  5002.5099    ,  5043.3042    ,
     *   5083.0927    ,
     *   4706.1263    ,  4754.7974    ,  4802.0883    ,  4848.0401    ,
     *   4892.7079    ,  4936.1560    ,  4978.4532    ,  5019.6701    ,
     *   5059.8766    ,
     *   4680.5521    ,  4729.4108    ,  4776.9585    ,  4823.2190    ,
     *   4868.2323    ,  4912.0502    ,  4954.7316    ,  4996.3392    ,
     *   5036.9371    ,
     *   4655.6877    ,  4704.6568    ,  4752.3908    ,  4798.8970    ,
     *   4844.2006    ,  4888.3408    ,  4931.3657    ,  4973.3297    ,
     *   5014.2899    ,
     *   4631.5474    ,  4680.5547    ,  4728.4072    ,  4775.0970    ,
     *   4820.6355    ,  4865.0491    ,  4908.3752    ,  4950.6591    ,
     *   4991.9508    ,
     *   4608.1375    ,  4657.1173    ,  4705.0244    ,  4751.8380    ,
     *   4797.5565    ,  4842.1944    ,  4885.7785    ,  4928.3446    ,
     *   4969.9350    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   4585.4575    ,  4634.3507    ,  4682.2535    ,  4729.1343    ,
     *   4774.9799    ,  4819.7937    ,  4863.5921    ,  4906.4018    ,
     *   4948.2571    ,
     *   4563.5009    ,  4612.2553    ,  4660.1007    ,  4706.9959    ,
     *   4752.9183    ,  4797.8608    ,  4841.8304    ,  4884.8449    ,
     *   4926.9306    ,
     *   4542.2557    ,  4590.8265    ,  4638.5668    ,  4685.4285    ,
     *   4731.3803    ,  4776.4066    ,  4820.5054    ,  4863.6862    ,
     *   4905.9677    ,
     *   4521.7060    ,  4570.0548    ,  4617.6484    ,  4664.4332    ,
     *   4710.3711    ,  4755.4388    ,  4799.6267    ,  4842.9362    ,
     *   4885.3790    ,
     *   4501.8327    ,  4549.9273    ,  4597.3383    ,  4644.0078    ,
     *   4689.8922    ,  4734.9621    ,  4779.2008    ,  4822.6031    ,
     *   4865.1734    ,
     *   4482.6141    ,  4530.4282    ,  4577.6259    ,  4624.1464    ,
     *   4669.9420    ,  4714.9781    ,  4759.2321    ,  4802.6927    ,
     *   4845.3582    ,
     *   4464.0269    ,  4511.5392    ,  4558.4979    ,  4604.8404    ,
     *   4650.5158    ,  4695.4856    ,  4739.7221    ,  4783.2088    ,
     *   4825.9384    ,
     *   4446.0470    ,  4493.2407    ,  4539.9392    ,  4586.0788    ,
     *   4631.6067    ,  4676.4809    ,  4720.6701    ,  4764.1529    ,
     *   4806.9174    ,
     *   4428.6494    ,  4475.5117    ,  4521.9328    ,  4567.8488    ,
     *   4613.2054    ,  4657.9584    ,  4702.0731    ,  4745.5246    ,
     *   4788.2966    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   4411.8092    ,  4458.3308    ,  4504.4608    ,  4550.1359    ,
     *   4595.3010    ,  4639.9102    ,  4683.9264    ,  4727.3216    ,
     *   4770.0758    ,
     *   4395.5015    ,  4441.6759    ,  4487.5045    ,  4532.9246    ,
     *   4577.8811    ,  4622.3270    ,  4666.2234    ,  4709.5397    ,
     *   4752.2530    ,
     *   4379.7018    ,  4425.5254    ,  4471.0449    ,  4516.1988    ,
     *   4560.9325    ,  4605.1984    ,  4648.9562    ,  4692.1735    ,
     *   4734.8249    ,
     *   4364.3865    ,  4409.8575    ,  4455.0625    ,  4499.9417    ,
     *   4544.4410    ,  4588.5127    ,  4632.1158    ,  4675.2162    ,
     *   4717.7868    ,
     *   4349.5323    ,  4394.6511    ,  4439.5384    ,  4484.1364    ,
     *   4528.3920    ,  4572.2577    ,  4615.6920    ,  4658.6600    ,
     *   4701.1328    ,
     *   4335.1168    ,  4379.8852    ,  4424.4535    ,  4468.7658    ,
     *   4512.7705    ,  4556.4204    ,  4599.6743    ,  4642.4962    ,
     *   4684.8562    ,
     *   4321.1187    ,  4365.5398    ,  4409.7892    ,  4453.8131    ,
     *   4497.5614    ,  4540.9878    ,  4584.0512    ,  4626.7153    ,
     *   4668.9493    ,
     *   4307.5174    ,  4351.5954    ,  4395.5273    ,  4439.2616    ,
     *   4482.7497    ,  4525.9465    ,  4568.8111    ,  4611.3074    ,
     *   4653.4040    ,
     *   4294.2933    ,  4338.0334    ,  4381.6502    ,  4425.0949    ,
     *   4468.3204    ,  4511.2829    ,  4553.9422    ,  4596.2622    ,
     *   4638.2114    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   4281.4276    ,  4324.8356    ,  4368.1410    ,  4411.2970    ,
     *   4454.2587    ,  4496.9837    ,  4539.4324    ,  4581.5692    ,
     *   4623.3625    ,
     *   4268.9026    ,  4311.9850    ,  4354.9830    ,  4397.8525    ,
     *   4440.5504    ,  4483.0356    ,  4525.2698    ,  4567.2177    ,
     *   4608.8477    ,
     *   4256.7015    ,  4299.4651    ,  4342.1606    ,  4384.7464    ,
     *   4427.1812    ,  4469.4256    ,  4511.4423    ,  4553.1968    ,
     *   4594.6577    ,
     *   4244.8082    ,  4287.2602    ,  4329.6586    ,  4371.9641    ,
     *   4414.1375    ,  4456.1410    ,  4497.9383    ,  4539.4958    ,
     *   4580.7826    ,
     *   4233.2076    ,  4275.3554    ,  4317.4625    ,  4359.4917    ,
     *   4401.4060    ,  4443.1691    ,  4484.7460    ,  4526.1040    ,
     *   4567.2127    ,
     *   4221.8854    ,  4263.7365    ,  4305.5584    ,  4347.3159    ,
     *   4388.9739    ,  4430.4979    ,  4471.8541    ,  4513.0109    ,
     *   4553.9385    ,
     *   4210.8281    ,  4252.3902    ,  4293.9330    ,  4335.4237    ,
     *   4376.8288    ,  4418.1155    ,  4459.2515    ,  4500.2061    ,
     *   4540.9502    ,
     *   4200.0228    ,  4241.3037    ,  4282.5739    ,  4323.8028    ,
     *   4364.9588    ,  4406.0106    ,  4446.9274    ,  4487.6794    ,
     *   4528.2386    ,
     *   4189.4576    ,  4230.4648    ,  4271.4691    ,  4312.4415    ,
     *   4353.3524    ,  4394.1721    ,  4434.8712    ,  4475.4210    ,
     *   4515.7942    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4179.1211    ,  4219.8621    ,  4260.6070    ,  4301.3285    ,
     *   4341.9987    ,  4382.5895    ,  4423.0728    ,  4463.4211    ,
     *   4503.6080    ,
     *   4169.0024    ,  4209.4849    ,  4249.9769    ,  4290.4531    ,
     *   4330.8871    ,  4371.2524    ,  4411.5222    ,  4451.6703    ,
     *   4491.6711    ,
     *   4159.0916    ,  4199.3228    ,  4239.5685    ,  4279.8050    ,
     *   4320.0076    ,  4360.1511    ,  4400.2101    ,  4440.1595    ,
     *   4479.9748    ,
     *   4149.3790    ,  4189.3661    ,  4229.3720    ,  4269.3746    ,
     *   4309.3506    ,  4349.2762    ,  4389.1273    ,  4428.8800    ,
     *   4468.5107    ,
     *   4139.8557    ,  4179.6057    ,  4219.3782    ,  4259.1525    ,
     *   4298.9068    ,  4338.6185    ,  4378.2649    ,  4417.8230    ,
     *   4457.2705    ,
     *   4130.5131    ,  4170.0328    ,  4209.5783    ,  4249.1300    ,
     *   4288.6674    ,  4328.1694    ,  4367.6144    ,  4406.9805    ,
     *   4446.2463    ,
     *   4121.3432    ,  4160.6394    ,  4199.9639    ,  4239.2985    ,
     *   4278.6241    ,  4317.9206    ,  4357.1676    ,  4396.3444    ,
     *   4435.4304    ,
     *   4112.3384    ,  4151.4175    ,  4190.5271    ,  4229.6503    ,
     *   4268.7689    ,  4307.8642    ,  4346.9168    ,  4385.9071    ,
     *   4424.8154    ,
     *   4103.4915    ,  4142.3598    ,  4181.2605    ,  4220.1775    ,
     *   4259.0941    ,  4297.9925    ,  4336.8544    ,  4375.6612    ,
     *   4414.3941    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   9802.6523    ,  9822.1589    ,  9841.7362    ,  9861.3849    ,
     *   9881.1057    ,  9900.8993    ,  9920.7664    ,  9940.7077    ,
     *   9960.7238    ,
     *   9693.5920    ,  9713.0992    ,  9732.6770    ,  9752.3263    ,
     *   9772.0476    ,  9791.8418    ,  9811.7094    ,  9831.6512    ,
     *   9851.6678    ,
     *   9588.0029    ,  9607.5108    ,  9627.0893    ,  9646.7393    ,
     *   9666.4613    ,  9686.2561    ,  9706.1243    ,  9726.0667    ,
     *   9746.0839    ,
     *   9485.7312    ,  9505.2399    ,  9524.8193    ,  9544.4701    ,
     *   9564.1929    ,  9583.9884    ,  9603.8574    ,  9623.8005    ,
     *   9643.8185    ,
     *   9386.6314    ,  9406.1411    ,  9425.7215    ,  9445.3732    ,
     *   9465.0970    ,  9484.8934    ,  9504.7633    ,  9524.7073    ,
     *   9544.7261    ,
     *   9290.5655    ,  9310.0765    ,  9329.6580    ,  9349.3109    ,
     *   9369.0358    ,  9388.8333    ,  9408.7042    ,  9428.6493    ,
     *   9448.6691    ,
     *   9197.4029    ,  9216.9153    ,  9236.4982    ,  9256.1524    ,
     *   9275.8786    ,  9295.6774    ,  9315.5496    ,  9335.4958    ,
     *   9355.5168    ,
     *   9107.0194    ,  9126.5335    ,  9146.1180    ,  9165.7738    ,
     *   9185.5015    ,  9205.3018    ,  9225.1755    ,  9245.1231    ,
     *   9265.1455    ,
     *   9019.2972    ,  9038.8132    ,  9058.3996    ,  9078.0572    ,
     *   9097.7867    ,  9117.5888    ,  9137.4641    ,  9157.4134    ,
     *   9177.4374    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   8934.1241    ,  8953.6424    ,  8973.2310    ,  8992.8907    ,
     *   9012.6223    ,  9032.4264    ,  9052.3037    ,  9072.2549    ,
     *   9092.2807    ,
     *   8851.3936    ,  8870.9144    ,  8890.5055    ,  8910.1677    ,
     *   8929.9017    ,  8949.7081    ,  8969.5877    ,  8989.5411    ,
     *   9009.5691    ,
     *   8771.0039    ,  8790.5277    ,  8810.1218    ,  8829.7868    ,
     *   8849.5235    ,  8869.3326    ,  8889.2147    ,  8909.1707    ,
     *   8929.2011    ,
     *   8692.8584    ,  8712.3856    ,  8731.9830    ,  8751.6512    ,
     *   8771.3910    ,  8791.2032    ,  8811.0883    ,  8831.0471    ,
     *   8851.0804    ,
     *   8616.8647    ,  8636.3958    ,  8655.9969    ,  8675.6688    ,
     *   8695.4122    ,  8715.2278    ,  8735.1163    ,  8755.0785    ,
     *   8775.1149    ,
     *   8542.9347    ,  8562.4701    ,  8582.0755    ,  8601.7516    ,
     *   8621.4991    ,  8641.3186    ,  8661.2110    ,  8681.1768    ,
     *   8701.2169    ,
     *   8470.9842    ,  8490.5246    ,  8510.1349    ,  8529.8156    ,
     *   8549.5677    ,  8569.3917    ,  8589.2883    ,  8609.2584    ,
     *   8629.3026    ,
     *   8400.9329    ,  8420.4789    ,  8440.0946    ,  8459.7807    ,
     *   8479.5379    ,  8499.3669    ,  8519.2684    ,  8539.2432    ,
     *   8559.2921    ,
     *   8332.7040    ,  8352.2563    ,  8371.8780    ,  8391.5700    ,
     *   8411.3330    ,  8431.1676    ,  8451.0746    ,  8471.0548    ,
     *   8491.1088    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   8266.2238    ,  8285.7831    ,  8305.4117    ,  8325.1103    ,
     *   8344.8797    ,  8364.7206    ,  8384.6338    ,  8404.6199    ,
     *   8424.6797    ,
     *   8201.4221    ,  8220.9892    ,  8240.6254    ,  8260.3314    ,
     *   8280.1080    ,  8299.9559    ,  8319.8758    ,  8339.8686    ,
     *   8359.9348    ,
     *   8138.2314    ,  8157.8071    ,  8177.4518    ,  8197.1660    ,
     *   8216.9506    ,  8236.8063    ,  8256.7338    ,  8276.7339    ,
     *   8296.8073    ,
     *   8076.5871    ,  8096.1725    ,  8115.8264    ,  8135.5498    ,
     *   8155.3432    ,  8175.2075    ,  8195.1434    ,  8215.1517    ,
     *   8235.2331    ,
     *   8016.4273    ,  8036.0233    ,  8055.6876    ,  8075.4210    ,
     *   8095.2242    ,  8115.0980    ,  8135.0432    ,  8155.0604    ,
     *   8175.1506    ,
     *   7957.6926    ,  7977.3003    ,  7996.9759    ,  8016.7204    ,
     *   8036.5344    ,  8056.4187    ,  8076.3741    ,  8096.4013    ,
     *   8116.5011    ,
     *   7900.3259    ,  7919.9465    ,  7939.6347    ,  7959.3913    ,
     *   7979.2171    ,  7999.1129    ,  8019.0795    ,  8039.1177    ,
     *   8059.2281    ,
     *   7844.2725    ,  7863.9072    ,  7883.6091    ,  7903.3791    ,
     *   7923.2179    ,  7943.1263    ,  7963.1052    ,  7983.1553    ,
     *   8003.2775    ,
     *   7789.4798    ,  7809.1299    ,  7828.8468    ,  7848.6314    ,
     *   7868.4844    ,  7888.4067    ,  7908.3990    ,  7928.4622    ,
     *   7948.5971    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   7735.8972    ,  7755.5641    ,  7775.2974    ,  7795.0979    ,
     *   7814.9664    ,  7834.9037    ,  7854.9108    ,  7874.9883    ,
     *   7895.1370    ,
     *   7683.4758    ,  7703.1611    ,  7722.9122    ,  7742.7301    ,
     *   7762.6155    ,  7782.5693    ,  7802.5923    ,  7822.6853    ,
     *   7842.8493    ,
     *   7632.1690    ,  7651.8742    ,  7671.6447    ,  7691.4815    ,
     *   7711.3852    ,  7731.3569    ,  7751.3973    ,  7771.5072    ,
     *   7791.6876    ,
     *   7593.2272    ,  7612.9490    ,  7632.7357    ,  7652.5881    ,
     *   7672.5071    ,  7692.4936    ,  7712.5484    ,  7732.6724    ,
     *   7752.8665    ,
     *   7554.9047    ,  7574.6441    ,  7594.4479    ,  7614.3170    ,
     *   7634.2523    ,  7654.2546    ,  7674.3248    ,  7694.4637    ,
     *   7714.6723    ,
     *   7517.1818    ,  7536.9400    ,  7556.7620    ,  7576.6488    ,
     *   7596.6013    ,  7616.6204    ,  7636.7069    ,  7656.8618    ,
     *   7677.0858    ,
     *   7480.0393    ,  7499.8174    ,  7519.6589    ,  7539.5645    ,
     *   7559.5353    ,  7579.5722    ,  7599.6760    ,  7619.8478    ,
     *   7640.0882    ,
     *   7443.4588    ,  7463.2580    ,  7483.1199    ,  7503.0456    ,
     *   7523.0358    ,  7543.0916    ,  7563.2138    ,  7583.4034    ,
     *   7603.6612    ,
     *   7407.4219    ,  7427.2436    ,  7447.1273    ,  7467.0741    ,
     *   7487.0849    ,  7507.1607    ,  7527.3024    ,  7547.5109    ,
     *   7567.7872    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   7371.9112    ,  7391.7565    ,  7411.6633    ,  7431.6325    ,
     *   7451.6651    ,  7471.7621    ,  7491.9244    ,  7512.1530    ,
     *   7532.4488    ,
     *   7336.9094    ,  7356.7798    ,  7376.7109    ,  7396.7038    ,
     *   7416.7595    ,  7436.8789    ,  7457.0630    ,  7477.3127    ,
     *   7497.6292    ,
     *   7302.3997    ,  7322.2966    ,  7342.2535    ,  7362.2714    ,
     *   7382.3514    ,  7402.4945    ,  7422.7016    ,  7442.9738    ,
     *   7463.3120    ,
     *   7268.3657    ,  7288.2906    ,  7308.2747    ,  7328.3191    ,
     *   7348.4248    ,  7368.5929    ,  7388.8244    ,  7409.1202    ,
     *   7429.4814    ,
     *   7234.7915    ,  7254.7459    ,  7274.7588    ,  7294.8311    ,
     *   7314.9639    ,  7335.1584    ,  7355.4155    ,  7375.7363    ,
     *   7396.1217    ,
     *   7201.6614    ,  7221.6470    ,  7241.6902    ,  7261.7919    ,
     *   7281.9534    ,  7302.1756    ,  7322.4598    ,  7342.8068    ,
     *   7363.2179    ,
     *   7168.9602    ,  7188.9787    ,  7209.0538    ,  7229.1865    ,
     *   7249.3781    ,  7269.6297    ,  7289.9423    ,  7310.3171    ,
     *   7330.7551    ,
     *   7136.6731    ,  7156.7261    ,  7176.8348    ,  7197.0002    ,
     *   7217.2235    ,  7237.5060    ,  7257.8486    ,  7278.2525    ,
     *   7298.7188    ,
     *   7104.7853    ,  7124.8748    ,  7145.0188    ,  7165.2186    ,
     *   7185.4753    ,  7205.7902    ,  7226.1643    ,  7246.5989    ,
     *   7267.0950    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   7073.2826    ,  7093.4104    ,  7113.5916    ,  7133.8275    ,
     *   7154.1193    ,  7174.4683    ,  7194.8756    ,  7215.3425    ,
     *   7235.8700    ,
     *   7042.1509    ,  7062.3190    ,  7082.5393    ,  7102.8132    ,
     *   7123.1420    ,  7143.5268    ,  7163.9690    ,  7184.4697    ,
     *   7205.0301    ,
     *   7011.3767    ,  7031.5870    ,  7051.8485    ,  7072.1623    ,
     *   7092.5298    ,  7112.9522    ,  7133.4310    ,  7153.9672    ,
     *   7174.5622    ,
     *   6980.9463    ,  7001.2011    ,  7021.5056    ,  7041.8613    ,
     *   7062.2695    ,  7082.7315    ,  7103.2486    ,  7123.8222    ,
     *   7144.4534    ,
     *   6950.8465    ,  6971.1479    ,  6991.4977    ,  7011.8974    ,
     *   7032.3482    ,  7052.8517    ,  7073.4091    ,  7094.0218    ,
     *   7114.6910    ,
     *   6921.0643    ,  6941.4147    ,  6961.8120    ,  6982.2577    ,
     *   7002.7533    ,  7023.3002    ,  7043.8999    ,  7064.5536    ,
     *   7085.2627    ,
     *   6891.5869    ,  6911.9886    ,  6932.4357    ,  6952.9297    ,
     *   6973.4723    ,  6994.0647    ,  7014.7086    ,  7035.4053    ,
     *   7056.1561    ,
     *   6862.4017    ,  6882.8571    ,  6903.3564    ,  6923.9011    ,
     *   6944.4928    ,  6965.1330    ,  6985.8232    ,  7006.5649    ,
     *   7027.3595    ,
     *   6833.4962    ,  6854.0080    ,  6874.5620    ,  6895.1597    ,
     *   6915.8029    ,  6936.4931    ,  6957.2318    ,  6978.0206    ,
     *   6998.8609    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6804.8582    ,  6825.4291    ,  6846.0402    ,  6866.6935    ,
     *   6887.3906    ,  6908.1331    ,  6928.9225    ,  6949.7606    ,
     *   6970.6488    ,
     *   6776.4756    ,  6797.1082    ,  6817.7793    ,  6838.4907    ,
     *   6859.2442    ,  6880.0414    ,  6900.8840    ,  6921.7736    ,
     *   6942.7119    ,
     *   6748.3362    ,  6769.0336    ,  6789.7674    ,  6810.5397    ,
     *   6831.3521    ,  6852.2065    ,  6873.1047    ,  6894.0482    ,
     *   6915.0388    ,
     *   6720.4284    ,  6741.1934    ,  6761.9929    ,  6782.8287    ,
     *   6803.7029    ,  6824.6172    ,  6845.5734    ,  6866.5732    ,
     *   6887.6185    ,
     *   6692.7402    ,  6713.5760    ,  6734.4441    ,  6755.3465    ,
     *   6776.2852    ,  6797.2620    ,  6818.2789    ,  6839.3377    ,
     *   6860.4401    ,
     *   6665.2600    ,  6686.1699    ,  6707.1098    ,  6728.0817    ,
     *   6749.0878    ,  6770.1300    ,  6791.2103    ,  6812.3305    ,
     *   6833.4926    ,
     *   6631.1844    ,  6652.1918    ,  6673.2259    ,  6694.2893    ,
     *   6715.3839    ,  6736.5119    ,  6757.6754    ,  6778.8764    ,
     *   6800.1168    ,
     *   6597.3930    ,  6618.5033    ,  6639.6372    ,  6660.7970    ,
     *   6681.9852    ,  6703.2038    ,  6724.4552    ,  6745.7413    ,
     *   6767.0643    ,
     *   6563.8632    ,  6585.0823    ,  6606.3215    ,  6627.5833    ,
     *   6648.8702    ,  6670.1845    ,  6691.5285    ,  6712.9045    ,
     *   6734.3145    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   6530.5723    ,  6551.9064    ,  6573.2568    ,  6594.6263    ,
     *   6616.0174    ,  6637.4326    ,  6658.8744    ,  6680.3451    ,
     *   6701.8470    ,
     *   6497.4977    ,  6518.9532    ,  6540.4211    ,  6561.9043    ,
     *   6583.4054    ,  6604.9271    ,  6626.4720    ,  6648.0426    ,
     *   6669.6412    ,
     *   6464.6166    ,  6486.2004    ,  6507.7923    ,  6529.3954    ,
     *   6551.0126    ,  6572.6466    ,  6594.3003    ,  6615.9761    ,
     *   6637.6767    ,
     *   6431.9058    ,  6453.6251    ,  6475.3481    ,  6497.0778    ,
     *   6518.8174    ,  6540.5698    ,  6562.3381    ,  6584.1249    ,
     *   6605.9329    ,
     *   6399.3418    ,  6421.2044    ,  6443.0656    ,  6464.9290    ,
     *   6486.7977    ,  6508.6751    ,  6530.5642    ,  6552.4679    ,
     *   6574.3890    ,
     *   6366.9009    ,  6388.9147    ,  6410.9220    ,  6432.9263    ,
     *   6454.9314    ,  6476.9405    ,  6498.9568    ,  6520.9837    ,
     *   6543.0240    ,
     *   6334.5584    ,  6356.7320    ,  6378.8935    ,  6401.0467    ,
     *   6423.1955    ,  6445.3435    ,  6467.4941    ,  6489.6507    ,
     *   6511.8165    ,
     *   6302.2890    ,  6324.6316    ,  6346.9559    ,  6369.2663    ,
     *   6391.5667    ,  6413.8611    ,  6436.1531    ,  6458.4465    ,
     *   6480.7445    ,
     *   6270.0666    ,  6292.5876    ,  6315.0840    ,  6337.5602    ,
     *   6360.0207    ,  6382.4695    ,  6404.9107    ,  6427.3481    ,
     *   6449.7852    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6237.8635    ,  6260.5733    ,  6283.2514    ,  6305.9028    ,
     *   6328.5322    ,  6351.1439    ,  6373.7423    ,  6396.3315    ,
     *   6418.9152    ,
     *   6205.6508    ,  6228.5602    ,  6251.4305    ,  6274.2669    ,
     *   6297.0745    ,  6319.8582    ,  6342.6224    ,  6365.3715    ,
     *   6388.1097    ,
     *   6173.3975    ,  6196.5181    ,  6219.5915    ,  6242.6235    ,
     *   6265.6194    ,  6288.5845    ,  6311.5235    ,  6334.4413    ,
     *   6357.3422    ,
     *   6141.0701    ,  6164.4143    ,  6187.7027    ,  6210.9413    ,
     *   6234.1362    ,  6257.2928    ,  6280.4163    ,  6303.5120    ,
     *   6326.5844    ,
     *   6108.6319    ,  6132.2130    ,  6155.7289    ,  6179.1862    ,
     *   6202.5913    ,  6225.9502    ,  6249.2686    ,  6272.5519    ,
     *   6295.8053    ,
     *   6076.0418    ,  6099.8740    ,  6123.6309    ,  6147.3197    ,
     *   6170.9473    ,  6194.5201    ,  6218.0443    ,  6241.5257    ,
     *   6264.9699    ,
     *   6027.5557    ,  6051.7872    ,  6075.9268    ,  6099.9828    ,
     *   6123.9629    ,  6147.8744    ,  6171.7242    ,  6195.5188    ,
     *   6219.2645    ,
     *   5978.4452    ,  6003.1139    ,  6027.6721    ,  6052.1292    ,
     *   6076.4939    ,  6100.7744    ,  6124.9786    ,  6149.1139    ,
     *   6173.1870    ,
     *   5928.9308    ,  5954.0756    ,  5979.0889    ,  6003.9815    ,
     *   6028.7633    ,  6053.4436    ,  6078.0312    ,  6102.5345    ,
     *   6126.9613    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   5928.7455    ,  5953.8921    ,  5978.9073    ,  6003.8015    ,
     *   6028.5849    ,  6053.2668    ,  6077.8559    ,  6102.3606    ,
     *   6126.7887    ,
     *   5928.3750    ,  5953.5253    ,  5978.5440    ,  6003.4416    ,
     *   6028.2282    ,  6052.9132    ,  6077.5053    ,  6102.0129    ,
     *   6126.4438    ,
     *   5927.0792    ,  5952.2425    ,  5977.2736    ,  6002.1830    ,
     *   6026.9810    ,  6051.6768    ,  6076.2793    ,  6100.7969    ,
     *   6125.2373    ,
     *   5915.5921    ,  5940.8714    ,  5966.0133    ,  5991.0287    ,
     *   6015.9280    ,  6040.7209    ,  6065.4165    ,  6090.0233    ,
     *   6114.5494    ,
     *   5904.1914    ,  5929.5880    ,  5954.8417    ,  5979.9640    ,
     *   6004.9656    ,  6029.8564    ,  6054.6457    ,  6079.3425    ,
     *   6103.9549    ,
     *   5892.8743    ,  5918.3891    ,  5943.7557    ,  5968.9859    ,
     *   5994.0906    ,  6019.0801    ,  6043.9640    ,  6068.7515    ,
     *   6093.4509    ,
     *   5881.6376    ,  5907.2719    ,  5932.7525    ,  5958.0915    ,
     *   5983.3002    ,  6008.3893    ,  6033.3685    ,  6058.2473    ,
     *   6083.0344    ,
     *   5870.4787    ,  5896.2336    ,  5921.8292    ,  5947.2780    ,
     *   5972.5917    ,  5997.7811    ,  6022.8564    ,  6047.8273    ,
     *   6072.7026    ,
     *   5859.3949    ,  5885.2715    ,  5910.9832    ,  5936.5428    ,
     *   5961.9622    ,  5987.2529    ,  6012.4251    ,  6037.4887    ,
     *   6062.4530    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   5848.3836    ,  5874.3831    ,  5900.2119    ,  5925.8832    ,
     *   5951.4094    ,  5976.8021    ,  6002.0719    ,  6027.2291    ,
     *   6052.2830    ,
     *   5837.4423    ,  5863.5659    ,  5889.5129    ,  5915.2970    ,
     *   5940.9308    ,  5966.4263    ,  5991.7946    ,  6017.0459    ,
     *   6042.1901    ,
     *   5826.5687    ,  5852.8176    ,  5878.8838    ,  5904.7816    ,
     *   5930.5240    ,  5956.1232    ,  5981.5906    ,  6006.9369    ,
     *   6032.1720    ,
     *   5815.7605    ,  5842.1358    ,  5868.3225    ,  5894.3350    ,
     *   5920.1868    ,  5945.8906    ,  5971.4579    ,  5996.8998    ,
     *   6022.2265    ,
     *   5786.6272    ,  5813.3530    ,  5839.8731    ,  5866.2031    ,
     *   5892.3578    ,  5918.3506    ,  5944.1942    ,  5969.9003    ,
     *   5995.4799    ,
     *   5757.9234    ,  5785.0085    ,  5811.8701    ,  5838.5251    ,
     *   5864.9894    ,  5891.2775    ,  5917.4031    ,  5943.3787    ,
     *   5969.2161    ,
     *   5729.6130    ,  5757.0663    ,  5784.2774    ,  5811.2648    ,
     *   5838.0454    ,  5864.6351    ,  5891.0484    ,  5917.2987    ,
     *   5943.3989    ,
     *   5701.6635    ,  5729.4938    ,  5757.0626    ,  5784.3897    ,
     *   5811.4935    ,  5838.3909    ,  5865.0976    ,  5891.6280    ,
     *   5917.9958    ,
     *   5674.0460    ,  5702.2623    ,  5730.1967    ,  5757.8709    ,
     *   5785.3046    ,  5812.5158    ,  5839.5215    ,  5866.3372    ,
     *   5892.9773    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   5646.7347    ,  5675.3456    ,  5703.6537    ,  5731.6822    ,
     *   5759.4524    ,  5786.9836    ,  5814.2939    ,  5841.4000    ,
     *   5868.3172    ,
     *   5619.7066    ,  5648.7207    ,  5677.4103    ,  5705.8003    ,
     *   5733.9135    ,  5761.7706    ,  5789.3911    ,  5816.7925    ,
     *   5843.9914    ,
     *   5592.9412    ,  5622.3670    ,  5651.4458    ,  5680.2043    ,
     *   5708.6668    ,  5736.8558    ,  5764.7917    ,  5792.4934    ,
     *   5819.9786    ,
     *   5566.4205    ,  5596.2663    ,  5625.7418    ,  5654.8755    ,
     *   5683.6936    ,  5712.2200    ,  5740.4765    ,  5768.4834    ,
     *   5796.2593    ,
     *   5540.1288    ,  5570.4025    ,  5600.2818    ,  5629.7973    ,
     *   5658.9770    ,  5687.8462    ,  5716.4285    ,  5744.7451    ,
     *   5772.8159    ,
     *   5514.0523    ,  5544.7615    ,  5575.0514    ,  5604.9550    ,
     *   5634.5020    ,  5663.7194    ,  5692.6321    ,  5721.2629    ,
     *   5749.6327    ,
     *   5488.1795    ,  5519.3311    ,  5550.0383    ,  5580.3358    ,
     *   5610.2554    ,  5639.8260    ,  5669.0737    ,  5698.0228    ,
     *   5726.6954    ,
     *   5462.5005    ,  5494.1012    ,  5525.2314    ,  5555.9284    ,
     *   5586.2257    ,  5616.1540    ,  5645.7410    ,  5675.0124    ,
     *   5703.9914    ,
     *   5437.0073    ,  5469.0630    ,  5500.6218    ,  5531.7232    ,
     *   5562.4028    ,  5592.6930    ,  5622.6232    ,  5652.2205    ,
     *   5681.5094    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   5411.6939    ,  5444.2096    ,  5476.2018    ,  5507.7120    ,
     *   5538.7780    ,  5569.4340    ,  5599.7110    ,  5629.6373    ,
     *   5659.2391    ,
     *   5386.5556    ,  5419.5358    ,  5451.9653    ,  5483.8882    ,
     *   5515.3441    ,  5546.3692    ,  5576.9960    ,  5607.2544    ,
     *   5637.1719    ,
     *   5361.5899    ,  5395.0377    ,  5427.9077    ,  5460.2463    ,
     *   5492.0951    ,  5523.4920    ,  5554.4713    ,  5585.0643    ,
     *   5615.2997    ,
     *   5336.7955    ,  5370.7131    ,  5404.0259    ,  5436.7824    ,
     *   5469.0263    ,  5500.7972    ,  5532.1311    ,  5563.0607    ,
     *   5593.6160    ,
     *   5312.1730    ,  5346.5612    ,  5380.3179    ,  5413.4937    ,
     *   5446.1341    ,  5478.2806    ,  5509.9705    ,  5541.2383    ,
     *   5572.1150    ,
     *   5287.7244    ,  5322.5828    ,  5356.7834    ,  5390.3787    ,
     *   5423.4162    ,  5455.9389    ,  5487.9859    ,  5519.5926    ,
     *   5550.7917    ,
     *   5263.4534    ,  5298.7799    ,  5333.4230    ,  5367.4371    ,
     *   5400.8713    ,  5433.7702    ,  5466.1743    ,  5498.1205    ,
     *   5529.6425    ,
     *   5239.3653    ,  5275.1560    ,  5310.2388    ,  5344.6697    ,
     *   5378.4992    ,  5411.7734    ,  5444.5340    ,  5476.8193    ,
     *   5508.6640    ,
     *   5215.4666    ,  5251.7159    ,  5287.2342    ,  5322.0785    ,
     *   5356.3008    ,  5389.9483    ,  5423.0640    ,  5455.6873    ,
     *   5487.8541    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   5191.7655    ,  5228.4658    ,  5264.4134    ,  5299.6665    ,
     *   5334.2778    ,  5368.2957    ,  5401.7643    ,  5434.7238    ,
     *   5467.2113    ,
     *   5168.2713    ,  5205.4129    ,  5241.7822    ,  5277.4377    ,
     *   5312.4331    ,  5346.8173    ,  5380.6355    ,  5413.9287    ,
     *   5446.7347    ,
     *   5144.9945    ,  5182.5656    ,  5219.3470    ,  5255.3972    ,
     *   5290.7702    ,  5325.5157    ,  5359.6792    ,  5393.3026    ,
     *   5426.4243    ,
     *   5121.9467    ,  5159.9333    ,  5197.1153    ,  5233.5507    ,
     *   5269.2937    ,  5304.3941    ,  5338.8976    ,  5372.8468    ,
     *   5406.2807    ,
     *   5099.1404    ,  5137.5263    ,  5175.0954    ,  5211.9051    ,
     *   5248.0089    ,  5283.4564    ,  5318.2938    ,  5352.5635    ,
     *   5386.3050    ,
     *   5076.5886    ,  5115.3554    ,  5153.2965    ,  5190.4677    ,
     *   5226.9217    ,  5262.7075    ,  5297.8711    ,  5332.4551    ,
     *   5366.4990    ,
     *   5054.3048    ,  5093.4322    ,  5131.7281    ,  5169.2465    ,
     *   5206.0385    ,  5242.1526    ,  5277.6339    ,  5312.5249    ,
     *   5346.8651    ,
     *   5032.3028    ,  5071.7684    ,  5110.4003    ,  5148.2499    ,
     *   5185.3665    ,  5221.7973    ,  5257.5867    ,  5292.7764    ,
     *   5327.4059    ,
     *   5010.5960    ,  5050.3758    ,  5089.3232    ,  5127.4866    ,
     *   5164.9131    ,  5201.6480    ,  5237.7345    ,  5273.2139    ,
     *   5308.1247    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   4989.1977    ,  5029.2663    ,  5068.5074    ,  5106.9657    ,
     *   5144.6858    ,  5181.7110    ,  5218.0829    ,  5253.8416    ,
     *   5289.0250    ,
     *   4968.1204    ,  5008.4512    ,  5047.9628    ,  5086.6961    ,
     *   5124.6926    ,  5161.9930    ,  5198.6375    ,  5234.6644    ,
     *   5270.1108    ,
     *   4947.3757    ,  4987.9413    ,  5027.6994    ,  5066.6866    ,
     *   5104.9411    ,  5142.5010    ,  5179.4041    ,  5215.6873    ,
     *   5251.3863    ,
     *   4926.9741    ,  4967.7467    ,  5007.7264    ,  5046.9458    ,
     *   5085.4391    ,  5123.2416    ,  5160.3886    ,  5196.9153    ,
     *   5232.8556    ,
     *   4906.9247    ,  4947.8763    ,  4988.0526    ,  5027.4816    ,
     *   5066.1938    ,  5104.2214    ,  5141.5970    ,  5178.3535    ,
     *   5214.5233    ,
     *   4887.2354    ,  4928.3381    ,  4968.6857    ,  5008.3016    ,
     *   5047.2124    ,  5085.4469    ,  5123.0350    ,  5160.0071    ,
     *   5196.3939    ,
     *   4867.9122    ,  4909.1388    ,  4949.6325    ,  4989.4124    ,
     *   5028.5012    ,  5066.9241    ,  5104.7080    ,  5141.8811    ,
     *   5178.4717    ,
     *   4848.9598    ,  4890.2837    ,  4930.8989    ,  4970.8201    ,
     *   5010.0660    ,  5048.6585    ,  5086.6214    ,  5123.9802    ,
     *   5160.7611    ,
     *   4830.3809    ,  4871.7768    ,  4912.4894    ,  4952.5295    ,
     *   4991.9120    ,  5030.6552    ,  5068.7800    ,  5106.3090    ,
     *   5143.2663    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   4812.1771    ,  4853.6206    ,  4894.4075    ,  4934.5448    ,
     *   4974.0435    ,  5012.9186    ,  5051.1880    ,  5088.8716    ,
     *   5125.9910    ,
     *   4794.3481    ,  4835.8163    ,  4876.6555    ,  4916.8687    ,
     *   4956.4638    ,  4995.4524    ,  5033.8492    ,  5071.6717    ,
     *   5108.9390    ,
     *   4776.8923    ,  4818.3640    ,  4859.2344    ,  4899.5035    ,
     *   4939.1756    ,  4978.2595    ,  5016.7670    ,  5054.7127    ,
     *   5092.1135    ,
     *   4759.8069    ,  4801.2622    ,  4842.1443    ,  4882.4499    ,
     *   4922.1807    ,  4961.3423    ,  4999.9438    ,  5037.9973    ,
     *   5075.5172    ,
     *   4743.0879    ,  4784.5086    ,  4825.3839    ,  4865.7081    ,
     *   4905.4798    ,  4944.7022    ,  4983.3816    ,  5021.5277    ,
     *   5059.1525    ,
     *   4726.7302    ,  4768.0996    ,  4808.9513    ,  4849.2769    ,
     *   4889.0730    ,  4928.3399    ,  4967.0817    ,  5005.3056    ,
     *   5043.0214    ,
     *   4710.7279    ,  4752.0309    ,  4792.8433    ,  4833.1547    ,
     *   4872.9594    ,  4912.2554    ,  4951.0446    ,  4989.3320    ,
     *   5027.1252    ,
     *   4695.0745    ,  4736.2975    ,  4777.0563    ,  4817.3389    ,
     *   4857.1374    ,  4896.4480    ,  4935.2704    ,  4973.6075    ,
     *   5011.4649    ,
     *   4679.7626    ,  4720.8933    ,  4761.5857    ,  4801.8260    ,
     *   4841.6047    ,  4880.9162    ,  4919.7583    ,  4958.1319    ,
     *   4996.0409    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   4664.7845    ,  4705.8121    ,  4746.4263    ,  4786.6121    ,
     *   4826.3584    ,  4865.6581    ,  4904.5071    ,  4942.9048    ,
     *   4980.8530    ,
     *   4650.1321    ,  4691.0471    ,  4731.5726    ,  4771.6927    ,
     *   4811.3951    ,  4850.6710    ,  4889.5150    ,  4927.9248    ,
     *   4965.9008    ,
     *   4635.7971    ,  4676.5909    ,  4717.0184    ,  4757.0628    ,
     *   4796.7106    ,  4835.9518    ,  4874.7798    ,  4913.1906    ,
     *   4951.1831    ,
     *   4621.7708    ,  4662.4361    ,  4702.7573    ,  4742.7169    ,
     *   4782.3005    ,  4821.4970    ,  4860.2985    ,  4898.6998    ,
     *   4936.6986    ,
     *   4608.0446    ,  4648.5750    ,  4688.7827    ,  4728.6494    ,
     *   4768.1600    ,  4807.3026    ,  4846.0681    ,  4884.4502    ,
     *   4922.4454    ,
     *   4594.6096    ,  4634.9998    ,  4675.0876    ,  4714.8542    ,
     *   4754.2840    ,  4793.3642    ,  4832.0849    ,  4870.4388    ,
     *   4908.4212    ,
     *   4581.4572    ,  4621.7027    ,  4661.6649    ,  4701.3251    ,
     *   4740.6670    ,  4779.6773    ,  4818.3451    ,  4856.6624    ,
     *   4894.6234    ,
     *   4568.5786    ,  4608.6755    ,  4648.5076    ,  4688.0558    ,
     *   4727.3036    ,  4766.2370    ,  4804.8446    ,  4843.1176    ,
     *   4881.0492    ,
     *   4555.9653    ,  4595.9105    ,  4635.6084    ,  4675.0398    ,
     *   4714.1878    ,  4753.0382    ,  4791.5790    ,  4829.8005    ,
     *   4867.6955    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   4543.6087    ,  4583.3999    ,  4622.9602    ,  4662.2706    ,
     *   4701.3140    ,  4740.0758    ,  4778.5437    ,  4816.7074    ,
     *   4854.5588    ,
     *   4531.5005    ,  4571.1357    ,  4610.5558    ,  4649.7416    ,
     *   4688.6761    ,  4727.3445    ,  4765.7340    ,  4803.8339    ,
     *   4841.6356    ,
     *   4519.6325    ,  4559.1104    ,  4598.3880    ,  4637.4462    ,
     *   4676.2682    ,  4714.8389    ,  4753.1451    ,  4791.1759    ,
     *   4828.9222    ,
     *   4507.9967    ,  4547.3165    ,  4586.4499    ,  4625.3781    ,
     *   4664.0843    ,  4702.5534    ,  4740.7721    ,  4778.7290    ,
     *   4816.4146    ,
     *   4496.5853    ,  4535.7465    ,  4574.7345    ,  4613.5307    ,
     *   4652.1185    ,  4690.4828    ,  4728.6100    ,  4766.4887    ,
     *   4804.1089    ,
     *   4485.3906    ,  4524.3933    ,  4563.2350    ,  4601.8977    ,
     *   4640.3649    ,  4678.6214    ,  4716.6539    ,  4754.4504    ,
     *   4792.0010    ,
     *   4474.4054    ,  4513.2497    ,  4551.9447    ,  4590.4728    ,
     *   4628.8175    ,  4666.9639    ,  4704.8986    ,  4742.6097    ,
     *   4780.0866    ,
     *   4463.6223    ,  4502.3090    ,  4540.8572    ,  4579.2497    ,
     *   4617.4706    ,  4655.5049    ,  4693.3393    ,  4730.9618    ,
     *   4768.3617    ,
     *   4453.0346    ,  4491.5644    ,  4529.9660    ,  4568.2226    ,
     *   4606.3185    ,  4644.2390    ,  4681.9710    ,  4719.5022    ,
     *   4756.8220    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   9980.8155    ,  10000.984    ,  10021.229    ,  10041.551    ,
     *   10061.952    ,  10082.432    ,  10102.992    ,  10123.632    ,
     *   10144.354    ,
     *   9871.7600    ,  9891.9285    ,  9912.1739    ,  9932.4970    ,
     *   9952.8984    ,  9973.3789    ,  9993.9391    ,  10014.580    ,
     *   10035.302    ,
     *   9766.1767    ,  9786.3458    ,  9806.5917    ,  9826.9153    ,
     *   9847.3173    ,  9867.7982    ,  9888.3589    ,  9909.0001    ,
     *   9929.7223    ,
     *   9663.9120    ,  9684.0817    ,  9704.3283    ,  9724.6525    ,
     *   9745.0551    ,  9765.5367    ,  9786.0980    ,  9806.7397    ,
     *   9827.4625    ,
     *   9564.8204    ,  9584.9909    ,  9605.2383    ,  9625.5633    ,
     *   9645.9666    ,  9666.4489    ,  9687.0109    ,  9707.6533    ,
     *   9728.3768    ,
     *   9468.7643    ,  9488.9358    ,  9509.1841    ,  9529.5100    ,
     *   9549.9142    ,  9570.3973    ,  9590.9602    ,  9611.6034    ,
     *   9632.3277    ,
     *   9375.6132    ,  9395.7858    ,  9416.0352    ,  9436.3622    ,
     *   9456.7674    ,  9477.2516    ,  9497.8154    ,  9518.4595    ,
     *   9539.1847    ,
     *   9285.2432    ,  9305.4171    ,  9325.6678    ,  9345.9960    ,
     *   9366.4024    ,  9386.8878    ,  9407.4527    ,  9428.0980    ,
     *   9448.8243    ,
     *   9197.5367    ,  9217.7121    ,  9237.9643    ,  9258.2940    ,
     *   9278.7018    ,  9299.1885    ,  9319.7548    ,  9340.4014    ,
     *   9361.1289    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   9112.3819    ,  9132.5590    ,  9152.8129    ,  9173.1442    ,
     *   9193.5537    ,  9214.0420    ,  9234.6098    ,  9255.2579    ,
     *   9275.9870    ,
     *   9029.6723    ,  9049.8515    ,  9070.1074    ,  9090.4406    ,
     *   9110.8520    ,  9131.3421    ,  9151.9117    ,  9172.5616    ,
     *   9193.2923    ,
     *   8949.3067    ,  8969.4883    ,  8989.7464    ,  9010.0819    ,
     *   9030.4954    ,  9050.9877    ,  9071.5593    ,  9092.2112    ,
     *   9112.9439    ,
     *   8871.1888    ,  8891.3730    ,  8911.6337    ,  8931.9718    ,
     *   8952.3877    ,  8972.8824    ,  8993.4564    ,  9014.1105    ,
     *   9034.8454    ,
     *   8795.2264    ,  8815.4137    ,  8835.6774    ,  8856.0183    ,
     *   8876.4371    ,  8896.9344    ,  8917.5111    ,  8938.1679    ,
     *   8958.9053    ,
     *   8721.3320    ,  8741.5227    ,  8761.7897    ,  8782.1339    ,
     *   8802.5559    ,  8823.0564    ,  8843.6361    ,  8864.2957    ,
     *   8885.0361    ,
     *   8649.4217    ,  8669.6163    ,  8689.8871    ,  8710.2350    ,
     *   8730.6606    ,  8751.1646    ,  8771.7477    ,  8792.4107    ,
     *   8813.1543    ,
     *   8579.4156    ,  8599.6146    ,  8619.8897    ,  8640.2418    ,
     *   8660.6714    ,  8681.1793    ,  8701.7663    ,  8722.4330    ,
     *   8743.1803    ,
     *   8511.2374    ,  8531.4413    ,  8551.7212    ,  8572.0779    ,
     *   8592.5121    ,  8613.0244    ,  8633.6157    ,  8654.2867    ,
     *   8675.0380    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   8444.8139    ,  8465.0233    ,  8485.3086    ,  8505.6705    ,
     *   8526.1097    ,  8546.6270    ,  8567.2232    ,  8587.8988    ,
     *   8608.6547    ,
     *   8380.0754    ,  8400.2909    ,  8420.5821    ,  8440.9498    ,
     *   8461.3947    ,  8481.9176    ,  8502.5190    ,  8523.1999    ,
     *   8543.9609    ,
     *   8316.9548    ,  8337.1772    ,  8357.4750    ,  8377.8492    ,
     *   8398.3004    ,  8418.8293    ,  8439.4368    ,  8460.1235    ,
     *   8480.8901    ,
     *   8255.3883    ,  8275.6182    ,  8295.9234    ,  8316.3047    ,
     *   8336.7628    ,  8357.2985    ,  8377.9126    ,  8398.6057    ,
     *   8419.3787    ,
     *   8195.3144    ,  8215.5526    ,  8235.8659    ,  8256.2551    ,
     *   8276.7209    ,  8297.2642    ,  8317.8855    ,  8338.5857    ,
     *   8359.3656    ,
     *   8136.6743    ,  8156.9217    ,  8177.2439    ,  8197.6418    ,
     *   8218.1161    ,  8238.6676    ,  8259.2970    ,  8280.0051    ,
     *   8300.7926    ,
     *   8079.4117    ,  8099.6691    ,  8120.0012    ,  8140.4086    ,
     *   8160.8922    ,  8181.4528    ,  8202.0910    ,  8222.8077    ,
     *   8243.6035    ,
     *   8023.4724    ,  8043.7408    ,  8064.0836    ,  8084.5016    ,
     *   8104.9954    ,  8125.5659    ,  8146.2138    ,  8166.9399    ,
     *   8187.7449    ,
     *   7968.8044    ,  7989.0849    ,  8009.4395    ,  8029.8689    ,
     *   8050.3739    ,  8070.9552    ,  8091.6137    ,  8112.3501    ,
     *   8133.1652    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   7915.3579    ,  7935.6516    ,  7956.0190    ,  7976.4609    ,
     *   7996.9780    ,  8017.5712    ,  8038.2412    ,  8058.9889    ,
     *   8079.8150    ,
     *   7863.0848    ,  7883.3929    ,  7903.7743    ,  7924.2298    ,
     *   7944.7602    ,  7965.3663    ,  7986.0489    ,  8006.8088    ,
     *   8027.6468    ,
     *   7811.9392    ,  7832.2629    ,  7852.6594    ,  7873.1297    ,
     *   7893.6745    ,  7914.2946    ,  7934.9908    ,  7955.7641    ,
     *   7976.6150    ,
     *   7773.1314    ,  7793.4680    ,  7813.8772    ,  7834.3597    ,
     *   7854.9165    ,  7875.5483    ,  7896.2559    ,  7917.0401    ,
     *   7937.9019    ,
     *   7734.9514    ,  7755.3018    ,  7775.7244    ,  7796.2200    ,
     *   7816.7895    ,  7837.4336    ,  7858.1533    ,  7878.9493    ,
     *   7899.8225    ,
     *   7697.3799    ,  7717.7450    ,  7738.1818    ,  7758.6913    ,
     *   7779.2743    ,  7799.9316    ,  7820.6641    ,  7841.4726    ,
     *   7862.3580    ,
     *   7660.3983    ,  7680.7789    ,  7701.2309    ,  7721.7551    ,
     *   7742.3524    ,  7763.0237    ,  7783.7698    ,  7804.5915    ,
     *   7825.4898    ,
     *   7623.9883    ,  7644.3853    ,  7664.8534    ,  7685.3932    ,
     *   7706.0057    ,  7726.6918    ,  7747.4523    ,  7768.2881    ,
     *   7789.2000    ,
     *   7588.1321    ,  7608.5467    ,  7629.0317    ,  7649.5880    ,
     *   7670.2167    ,  7690.9184    ,  7711.6942    ,  7732.5449    ,
     *   7753.4713    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   7552.8127    ,  7573.2457    ,  7593.7487    ,  7614.3225    ,
     *   7634.9682    ,  7655.6865    ,  7676.4785    ,  7697.3449    ,
     *   7718.2866    ,
     *   7518.0132    ,  7538.4657    ,  7558.9877    ,  7579.5800    ,
     *   7600.2437    ,  7620.9796    ,  7641.7886    ,  7662.6716    ,
     *   7683.6295    ,
     *   7483.7172    ,  7504.1904    ,  7524.7324    ,  7545.3443    ,
     *   7566.0270    ,  7586.7814    ,  7607.6085    ,  7628.5090    ,
     *   7649.4840    ,
     *   7449.9090    ,  7470.4039    ,  7490.9672    ,  7511.5997    ,
     *   7532.3024    ,  7553.0764    ,  7573.9224    ,  7594.8415    ,
     *   7615.8346    ,
     *   7416.5729    ,  7437.0908    ,  7457.6764    ,  7478.3307    ,
     *   7499.0546    ,  7519.8492    ,  7540.7153    ,  7561.6539    ,
     *   7582.6659    ,
     *   7383.6940    ,  7404.2360    ,  7424.8452    ,  7445.5224    ,
     *   7466.2686    ,  7487.0848    ,  7507.9721    ,  7528.9313    ,
     *   7549.9633    ,
     *   7351.2573    ,  7371.8249    ,  7392.4588    ,  7413.1602    ,
     *   7433.9299    ,  7454.7690    ,  7475.6784    ,  7496.6593    ,
     *   7517.7124    ,
     *   7319.2486    ,  7339.8430    ,  7360.5031    ,  7381.2298    ,
     *   7402.0242    ,  7422.8873    ,  7443.8202    ,  7464.8238    ,
     *   7485.8991    ,
     *   7287.6539    ,  7308.2765    ,  7328.9639    ,  7349.7173    ,
     *   7370.5377    ,  7391.4261    ,  7412.3835    ,  7433.4111    ,
     *   7454.5097    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   7256.4593    ,  7277.1115    ,  7297.8278    ,  7318.6092    ,
     *   7339.4568    ,  7360.3718    ,  7381.3551    ,  7402.4078    ,
     *   7423.5309    ,
     *   7225.6514    ,  7246.3347    ,  7267.0813    ,  7287.8921    ,
     *   7308.7684    ,  7329.7112    ,  7350.7216    ,  7371.8007    ,
     *   7392.9495    ,
     *   7195.2171    ,  7215.9331    ,  7236.7114    ,  7257.5532    ,
     *   7278.4595    ,  7299.4316    ,  7320.4704    ,  7341.5772    ,
     *   7362.7529    ,
     *   7165.1435    ,  7185.8938    ,  7206.7055    ,  7227.5796    ,
     *   7248.5175    ,  7269.5202    ,  7290.5889    ,  7311.7247    ,
     *   7332.9287    ,
     *   7135.4181    ,  7156.2043    ,  7177.0509    ,  7197.9590    ,
     *   7218.9299    ,  7239.9648    ,  7261.0647    ,  7282.2309    ,
     *   7303.4645    ,
     *   7106.0285    ,  7126.8524    ,  7147.7355    ,  7168.6792    ,
     *   7189.6847    ,  7210.7532    ,  7231.8859    ,  7253.0839    ,
     *   7274.3485    ,
     *   7076.9625    ,  7097.8258    ,  7118.7473    ,  7139.7283    ,
     *   7160.7700    ,  7181.8737    ,  7203.0406    ,  7224.2720    ,
     *   7245.5690    ,
     *   7048.2083    ,  7069.1129    ,  7090.0745    ,  7111.0945    ,
     *   7132.1741    ,  7153.3147    ,  7174.5174    ,  7195.7837    ,
     *   7217.1146    ,
     *   7019.7542    ,  7040.7019    ,  7061.7055    ,  7082.7663    ,
     *   7103.8855    ,  7125.0647    ,  7146.3049    ,  7167.6076    ,
     *   7188.9740    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6991.5886    ,  7012.5815    ,  7033.6290    ,  7054.7324    ,
     *   7075.8931    ,  7097.1125    ,  7118.3920    ,  7139.7328    ,
     *   7161.1362    ,
     *   6963.7003    ,  6984.7404    ,  7005.8338    ,  7026.9817    ,
     *   7048.1858    ,  7069.4473    ,  7090.7677    ,  7112.1483    ,
     *   7133.5904    ,
     *   6936.0780    ,  6957.1675    ,  6978.3088    ,  6999.5033    ,
     *   7020.7526    ,  7042.0581    ,  7063.4212    ,  7084.8434    ,
     *   7106.3259    ,
     *   6908.7109    ,  6929.8519    ,  6951.0432    ,  6972.2864    ,
     *   6993.5829    ,  7014.9343    ,  7036.3421    ,  7057.8076    ,
     *   7079.3323    ,
     *   6881.5879    ,  6902.7827    ,  6924.0263    ,  6945.3203    ,
     *   6966.6661    ,  6988.0655    ,  7009.5198    ,  7031.0306    ,
     *   7052.5993    ,
     *   6854.6983    ,  6875.9494    ,  6897.2475    ,  6918.5945    ,
     *   6939.9918    ,  6961.4411    ,  6982.9440    ,  7004.5020    ,
     *   7026.1166    ,
     *   6821.3984    ,  6842.7232    ,  6864.0929    ,  6885.5093    ,
     *   6906.9741    ,  6928.4890    ,  6950.0555    ,  6971.6753    ,
     *   6993.3500    ,
     *   6788.4260    ,  6809.8286    ,  6831.2737    ,  6852.7633    ,
     *   6874.2992    ,  6895.8831    ,  6917.5167    ,  6939.2016    ,
     *   6960.9396    ,
     *   6755.7608    ,  6777.2452    ,  6798.7698    ,  6820.3366    ,
     *   6841.9473    ,  6863.6039    ,  6885.3080    ,  6907.0615    ,
     *   6928.8661    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6723.3823    ,  6744.9530    ,  6766.5614    ,  6788.2094    ,
     *   6809.8989    ,  6831.6320    ,  6853.4104    ,  6875.2360    ,
     *   6897.1106    ,
     *   6691.2703    ,  6712.9320    ,  6734.6285    ,  6756.3620    ,
     *   6778.1345    ,  6799.9480    ,  6821.8046    ,  6843.7061    ,
     *   6865.6543    ,
     *   6659.4046    ,  6681.1620    ,  6702.9513    ,  6724.7748    ,
     *   6746.6346    ,  6768.5328    ,  6790.4715    ,  6812.4527    ,
     *   6834.4784    ,
     *   6627.7648    ,  6649.6230    ,  6671.5100    ,  6693.4282    ,
     *   6715.3798    ,  6737.3671    ,  6759.3921    ,  6781.4571    ,
     *   6803.5641    ,
     *   6596.3305    ,  6618.2948    ,  6640.2846    ,  6662.3023    ,
     *   6684.3505    ,  6706.4314    ,  6728.5472    ,  6750.7003    ,
     *   6772.8927    ,
     *   6565.0808    ,  6587.1568    ,  6609.2547    ,  6631.3772    ,
     *   6653.5269    ,  6675.7061    ,  6697.9174    ,  6720.1629    ,
     *   6742.4451    ,
     *   6533.9947    ,  6556.1881    ,  6578.3998    ,  6600.6325    ,
     *   6622.8889    ,  6645.1715    ,  6667.4830    ,  6689.8257    ,
     *   6712.2020    ,
     *   6503.0504    ,  6525.3675    ,  6547.6989    ,  6570.0474    ,
     *   6592.4159    ,  6614.8072    ,  6637.2240    ,  6659.6687    ,
     *   6682.1440    ,
     *   6472.2257    ,  6494.6730    ,  6517.1302    ,  6539.6005    ,
     *   6562.0869    ,  6584.5924    ,  6607.1197    ,  6629.6716    ,
     *   6652.2507    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   6441.4974    ,  6464.0816    ,  6486.6712    ,  6509.2696    ,
     *   6531.8799    ,  6554.5053    ,  6577.1488    ,  6599.8132    ,
     *   6622.5012    ,
     *   6410.8410    ,  6433.5693    ,  6456.2982    ,  6479.0312    ,
     *   6501.7719    ,  6524.5233    ,  6547.2888    ,  6570.0713    ,
     *   6592.8738    ,
     *   6380.2306    ,  6403.1106    ,  6425.9861    ,  6448.8608    ,
     *   6471.7383    ,  6494.6223    ,  6517.5159    ,  6540.4225    ,
     *   6563.3450    ,
     *   6349.6383    ,  6372.6781    ,  6395.7078    ,  6418.7315    ,
     *   6441.7531    ,  6464.7763    ,  6487.8046    ,  6510.8414    ,
     *   6533.8901    ,
     *   6319.0336    ,  6342.2416    ,  6365.4337    ,  6388.6143    ,
     *   6411.7874    ,  6434.9570    ,  6458.1268    ,  6481.3006    ,
     *   6504.4817    ,
     *   6288.3822    ,  6311.7675    ,  6335.1308    ,  6358.4765    ,
     *   6381.8090    ,  6405.1326    ,  6428.4513    ,  6451.7689    ,
     *   6475.0892    ,
     *   6242.9671    ,  6266.6322    ,  6290.2651    ,  6313.8709    ,
     *   6337.4545    ,  6361.0204    ,  6384.5732    ,  6408.1169    ,
     *   6431.6558    ,
     *   6197.2047    ,  6221.1732    ,  6245.0983    ,  6268.9857    ,
     *   6292.8408    ,  6316.6687    ,  6340.4743    ,  6364.2622    ,
     *   6388.0369    ,
     *   6151.3188    ,  6175.6142    ,  6199.8539    ,  6224.0443    ,
     *   6248.1913    ,  6272.3005    ,  6296.3775    ,  6320.4272    ,
     *   6344.4547    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   6151.1476    ,  6175.4442    ,  6199.6851    ,  6223.8767    ,
     *   6248.0248    ,  6272.1352    ,  6296.2131    ,  6320.2639    ,
     *   6344.2923    ,
     *   6150.8052    ,  6175.1044    ,  6199.3477    ,  6223.5416    ,
     *   6247.6920    ,  6271.8045    ,  6295.8846    ,  6319.9374    ,
     *   6343.9677    ,
     *   6149.6080    ,  6173.9160    ,  6198.1679    ,  6222.3700    ,
     *   6246.5282    ,  6270.6484    ,  6294.7358    ,  6318.7956    ,
     *   6342.8328    ,
     *   6139.0024    ,  6163.3895    ,  6187.7174    ,  6211.9928    ,
     *   6236.2215    ,  6260.4096    ,  6284.5625    ,  6308.6855    ,
     *   6332.7837    ,
     *   6128.4908    ,  6152.9576    ,  6177.3622    ,  6201.7112    ,
     *   6226.0110    ,  6250.2674    ,  6274.4862    ,  6298.6728    ,
     *   6322.8322    ,
     *   6118.0703    ,  6142.6173    ,  6167.0990    ,  6191.5223    ,
     *   6215.8935    ,  6240.2187    ,  6264.5038    ,  6288.7543    ,
     *   6312.9754    ,
     *   6107.7379    ,  6132.3657    ,  6156.9251    ,  6181.4231    ,
     *   6205.8662    ,  6230.2607    ,  6254.6125    ,  6278.9273    ,
     *   6303.2104    ,
     *   6097.4909    ,  6122.2001    ,  6146.8377    ,  6171.4109    ,
     *   6195.9263    ,  6220.3905    ,  6244.8094    ,  6269.1889    ,
     *   6293.5344    ,
     *   6087.3266    ,  6112.1178    ,  6136.8341    ,  6161.4830    ,
     *   6186.0713    ,  6210.6055    ,  6235.0920    ,  6259.5365    ,
     *   6283.9448    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   6077.2426    ,  6102.1162    ,  6126.9118    ,  6151.6369    ,
     *   6176.2985    ,  6200.9033    ,  6225.4576    ,  6249.9676    ,
     *   6274.4390    ,
     *   6067.2363    ,  6092.1930    ,  6117.0684    ,  6141.8701    ,
     *   6166.6055    ,  6191.2812    ,  6215.9039    ,  6240.4797    ,
     *   6265.0145    ,
     *   6057.3054    ,  6082.3458    ,  6107.3015    ,  6132.1804    ,
     *   6156.9900    ,  6181.7371    ,  6206.4285    ,  6231.0706    ,
     *   6255.6692    ,
     *   6047.4477    ,  6072.5723    ,  6097.6089    ,  6122.5655    ,
     *   6147.4497    ,  6172.2687    ,  6197.0292    ,  6221.7378    ,
     *   6246.4006    ,
     *   6020.9434    ,  6046.3004    ,  6071.5600    ,  6096.7307    ,
     *   6121.8207    ,  6146.8376    ,  6171.7886    ,  6196.6805    ,
     *   6221.5198    ,
     *   5994.9265    ,  6020.5201    ,  6046.0066    ,  6071.3951    ,
     *   6096.6943    ,  6121.9122    ,  6147.0566    ,  6172.1346    ,
     *   6197.1531    ,
     *   5969.3607    ,  5995.1950    ,  6020.9123    ,  6046.5223    ,
     *   6072.0340    ,  6097.4562    ,  6122.7968    ,  6148.0637    ,
     *   6173.2640    ,
     *   5944.2134    ,  5970.2927    ,  5996.2446    ,  6022.0796    ,
     *   6047.8072    ,  6073.4367    ,  6098.9766    ,  6124.4350    ,
     *   6149.8196    ,
     *   5919.4553    ,  5945.7836    ,  5971.9740    ,  5998.0375    ,
     *   6023.9844    ,  6049.8242    ,  6075.5662    ,  6101.2188    ,
     *   6126.7902    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   5895.0598    ,  5921.6412    ,  5948.0739    ,  5974.3694    ,
     *   6000.5386    ,  6026.5919    ,  6052.5387    ,  6078.3882    ,
     *   6104.1489    ,
     *   5871.0030    ,  5897.8415    ,  5924.5201    ,  5951.0510    ,
     *   5977.4458    ,  6003.7154    ,  6029.8699    ,  6055.9189    ,
     *   6081.8712    ,
     *   5847.2634    ,  5874.3628    ,  5901.2908    ,  5928.0605    ,
     *   5954.6840    ,  5981.1729    ,  6007.5377    ,  6033.7886    ,
     *   6059.9350    ,
     *   5823.8213    ,  5851.1853    ,  5878.3663    ,  5905.3780    ,
     *   5932.2332    ,  5958.9441    ,  5985.5219    ,  6011.9771    ,
     *   6038.3198    ,
     *   5800.6590    ,  5828.2914    ,  5855.7287    ,  5882.9855    ,
     *   5910.0753    ,  5937.0109    ,  5963.8041    ,  5990.4661    ,
     *   6017.0073    ,
     *   5777.7607    ,  5805.6648    ,  5833.3617    ,  5860.8665    ,
     *   5888.1938    ,  5915.3567    ,  5942.3678    ,  5969.2388    ,
     *   5995.9806    ,
     *   5755.1119    ,  5783.2912    ,  5811.2506    ,  5839.0064    ,
     *   5866.5737    ,  5893.9664    ,  5921.1977    ,  5948.2798    ,
     *   5975.2243    ,
     *   5732.6998    ,  5761.1572    ,  5789.3821    ,  5817.3916    ,
     *   5845.2014    ,  5872.8263    ,  5900.2799    ,  5927.5753    ,
     *   5954.7243    ,
     *   5710.5126    ,  5739.2512    ,  5767.7443    ,  5796.0099    ,
     *   5824.0646    ,  5851.9238    ,  5879.6019    ,  5907.1124    ,
     *   5934.4677    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   5688.5402    ,  5717.5625    ,  5746.3263    ,  5774.8504    ,
     *   5803.1521    ,  5831.2477    ,  5859.1521    ,  5886.8795    ,
     *   5914.4429    ,
     *   5666.7733    ,  5696.0817    ,  5725.1184    ,  5753.9031    ,
     *   5782.4538    ,  5810.7876    ,  5838.9201    ,  5866.8661    ,
     *   5894.6391    ,
     *   5645.2037    ,  5674.8004    ,  5704.1120    ,  5733.1591    ,
     *   5761.9606    ,  5790.5343    ,  5818.8965    ,  5847.0624    ,
     *   5875.0465    ,
     *   5623.8244    ,  5653.7111    ,  5683.2993    ,  5712.6104    ,
     *   5741.6643    ,  5770.4793    ,  5799.0725    ,  5827.4599    ,
     *   5855.6561    ,
     *   5602.6292    ,  5632.8074    ,  5662.6735    ,  5692.2500    ,
     *   5721.5575    ,  5750.6151    ,  5779.4405    ,  5808.0503    ,
     *   5836.4600    ,
     *   5581.6129    ,  5612.0835    ,  5642.2287    ,  5672.0716    ,
     *   5701.6337    ,  5730.9348    ,  5759.9935    ,  5788.8267    ,
     *   5817.4506    ,
     *   5560.7711    ,  5591.5348    ,  5621.9597    ,  5652.0697    ,
     *   5681.8871    ,  5711.4325    ,  5740.7251    ,  5769.7825    ,
     *   5798.6214    ,
     *   5540.1002    ,  5571.1572    ,  5601.8620    ,  5632.2395    ,
     *   5662.3127    ,  5692.1028    ,  5721.6298    ,  5750.9119    ,
     *   5779.9662    ,
     *   5519.5974    ,  5550.9474    ,  5581.9320    ,  5612.5769    ,
     *   5642.9060    ,  5672.9410    ,  5702.7026    ,  5732.2096    ,
     *   5761.4797    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   5499.2605    ,  5530.9028    ,  5562.1666    ,  5593.0786    ,
     *   5623.6632    ,  5653.9430    ,  5683.9391    ,  5713.6711    ,
     *   5743.1571    ,
     *   5479.0883    ,  5511.0214    ,  5542.5634    ,  5573.7416    ,
     *   5604.5811    ,  5635.1052    ,  5665.3355    ,  5695.2922    ,
     *   5724.9940    ,
     *   5459.0799    ,  5491.3020    ,  5523.1206    ,  5554.5638    ,
     *   5585.6572    ,  5616.4247    ,  5646.8886    ,  5677.0695    ,
     *   5706.9865    ,
     *   5439.2353    ,  5471.7438    ,  5503.8370    ,  5535.5434    ,
     *   5566.8893    ,  5597.8991    ,  5628.5955    ,  5658.9997    ,
     *   5689.1314    ,
     *   5419.5548    ,  5452.3467    ,  5484.7119    ,  5516.6793    ,
     *   5548.2757    ,  5579.5262    ,  5610.4539    ,  5641.0803    ,
     *   5671.4257    ,
     *   5400.0397    ,  5433.1111    ,  5465.7450    ,  5497.9707    ,
     *   5529.8154    ,  5561.3046    ,  5592.4618    ,  5623.3091    ,
     *   5653.8670    ,
     *   5380.6913    ,  5414.0379    ,  5446.9367    ,  5479.4174    ,
     *   5511.5077    ,  5543.2332    ,  5574.6179    ,  5605.6843    ,
     *   5636.4532    ,
     *   5361.5117    ,  5395.1283    ,  5428.2877    ,  5461.0197    ,
     *   5493.3522    ,  5525.3112    ,  5556.9210    ,  5588.2044    ,
     *   5619.1824    ,
     *   5342.5034    ,  5376.3841    ,  5409.7990    ,  5442.7780    ,
     *   5475.3490    ,  5507.5383    ,  5539.3705    ,  5570.8683    ,
     *   5602.0534    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   5323.6690    ,  5357.8075    ,  5391.4723    ,  5424.6933    ,
     *   5457.4986    ,  5489.9146    ,  5521.9658    ,  5553.6754    ,
     *   5585.0651    ,
     *   5305.0118    ,  5339.4008    ,  5373.3092    ,  5406.7669    ,
     *   5439.8018    ,  5472.4403    ,  5504.7070    ,  5536.6252    ,
     *   5568.2167    ,
     *   5286.5352    ,  5321.1668    ,  5355.3120    ,  5389.0004    ,
     *   5422.2597    ,  5455.1160    ,  5487.5942    ,  5519.7175    ,
     *   5551.5078    ,
     *   5268.2427    ,  5303.1084    ,  5337.4830    ,  5371.3955    ,
     *   5404.8734    ,  5437.9427    ,  5470.6279    ,  5502.9524    ,
     *   5534.9381    ,
     *   5250.1382    ,  5285.2288    ,  5319.8247    ,  5353.9544    ,
     *   5387.6447    ,  5420.9214    ,  5453.8089    ,  5486.3303    ,
     *   5518.5076    ,
     *   5232.2254    ,  5267.5312    ,  5302.3399    ,  5336.6791    ,
     *   5370.5752    ,  5404.0535    ,  5437.1380    ,  5469.8518    ,
     *   5502.2165    ,
     *   5214.5083    ,  5250.0191    ,  5285.0314    ,  5319.5721    ,
     *   5353.6668    ,  5387.3404    ,  5420.6164    ,  5453.5175    ,
     *   5486.0653    ,
     *   5196.9907    ,  5232.6957    ,  5267.9021    ,  5302.6358    ,
     *   5336.9216    ,  5370.7837    ,  5404.2452    ,  5437.3285    ,
     *   5470.0546    ,
     *   5179.6764    ,  5215.5643    ,  5250.9549    ,  5285.8727    ,
     *   5320.3417    ,  5354.3852    ,  5388.0260    ,  5421.2856    ,
     *   5454.1851    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   5162.5689    ,  5198.6283    ,  5234.1927    ,  5269.2853    ,
     *   5303.9291    ,  5338.1467    ,  5371.9600    ,  5405.3902    ,
     *   5438.4577    ,
     *   5145.6716    ,  5181.8907    ,  5217.6182    ,  5252.8760    ,
     *   5287.6861    ,  5322.0700    ,  5356.0489    ,  5389.6433    ,
     *   5422.8733    ,
     *   5128.9875    ,  5165.3543    ,  5201.2341    ,  5236.6473    ,
     *   5271.6148    ,  5306.1570    ,  5340.2942    ,  5374.0464    ,
     *   5407.4329    ,
     *   5112.5195    ,  5149.0219    ,  5185.0429    ,  5220.6015    ,
     *   5255.7172    ,  5290.4094    ,  5324.6975    ,  5358.6007    ,
     *   5392.1376    ,
     *   5096.2700    ,  5132.8959    ,  5169.0470    ,  5204.7407    ,
     *   5239.9953    ,  5274.8291    ,  5309.2604    ,  5343.3075    ,
     *   5376.9885    ,
     *   5080.2410    ,  5116.9783    ,  5153.2482    ,  5189.0669    ,
     *   5224.4510    ,  5259.4176    ,  5293.9842    ,  5328.1682    ,
     *   5361.9869    ,
     *   5064.4342    ,  5101.2709    ,  5137.6486    ,  5173.5817    ,
     *   5209.0858    ,  5244.1766    ,  5278.8706    ,  5313.1841    ,
     *   5347.1336    ,
     *   5048.8507    ,  5085.7750    ,  5122.2494    ,  5158.2868    ,
     *   5193.9013    ,  5229.1075    ,  5263.9207    ,  5298.3563    ,
     *   5332.4299    ,
     *   5033.4914    ,  5070.4917    ,  5107.0519    ,  5143.1834    ,
     *   5178.8988    ,  5214.2116    ,  5249.1358    ,  5283.6859    ,
     *   5317.8767    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   5018.3564    ,  5055.4215    ,  5092.0569    ,  5128.2724    ,
     *   5164.0793    ,  5199.4899    ,  5234.5169    ,  5269.1740    ,
     *   5303.4749    ,
     *   5003.4457    ,  5040.5648    ,  5077.2649    ,  5113.5546    ,
     *   5149.4437    ,  5184.9432    ,  5220.0650    ,  5254.8214    ,
     *   5289.2254    ,
     *   4988.7589    ,  5025.9214    ,  5062.6761    ,  5099.0303    ,
     *   5134.9924    ,  5170.5724    ,  5205.7807    ,  5240.6289    ,
     *   5275.1290    ,
     *   4974.2948    ,  5011.4907    ,  5048.2903    ,  5084.6996    ,
     *   5120.7259    ,  5156.3777    ,  5191.6647    ,  5226.5971    ,
     *   5261.1862    ,
     *   4960.0523    ,  4997.2719    ,  5034.1071    ,  5070.5625    ,
     *   5106.6441    ,  5142.3595    ,  5177.7172    ,  5212.7264    ,
     *   5247.3974    ,
     *   4946.0296    ,  4983.2638    ,  5020.1256    ,  5056.6183    ,
     *   5092.7469    ,  5128.5178    ,  5163.9383    ,  5199.0171    ,
     *   5233.7631    ,
     *   4932.2247    ,  4969.4649    ,  5006.3446    ,  5042.8663    ,
     *   5079.0337    ,  5114.8522    ,  5150.3282    ,  5185.4691    ,
     *   5220.2834    ,
     *   4918.6352    ,  4955.8733    ,  4992.7629    ,  5029.3055    ,
     *   5065.5039    ,  5101.3623    ,  5136.8864    ,  5172.0826    ,
     *   5206.9583    ,
     *   4905.2587    ,  4942.4868    ,  4979.3787    ,  5015.9346    ,
     *   5052.1564    ,  5088.0475    ,  5123.6126    ,  5158.8571    ,
     *   5193.7877    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   4892.0921    ,  4929.3033    ,  4966.1901    ,  5002.7520    ,
     *   5038.9901    ,  5074.9069    ,  5110.5060    ,  5145.7922    ,
     *   5180.7713    ,
     *   4879.1326    ,  4916.3200    ,  4953.1949    ,  4989.7561    ,
     *   5026.0036    ,  5061.9393    ,  5097.5658    ,  5132.8873    ,
     *   5167.9087    ,
     *   4866.3768    ,  4903.5342    ,  4940.3909    ,  4976.9448    ,
     *   5013.1953    ,  5049.1434    ,  5084.7911    ,  5120.1416    ,
     *   5155.1992    ,
     *   4853.8213    ,  4890.9430    ,  4927.7754    ,  4964.3160    ,
     *   5000.5634    ,  5036.5178    ,  5072.1805    ,  5107.5541    ,
     *   5142.6421    ,
     *   4841.4625    ,  4878.5431    ,  4915.3459    ,  4951.8674    ,
     *   4988.1059    ,  5024.0608    ,  5059.7328    ,  5095.1237    ,
     *   5130.2364    ,
     *   4829.2970    ,  4866.3315    ,  4903.0993    ,  4939.5965    ,
     *   4975.8207    ,  5011.7706    ,  5047.4463    ,  5082.8491    ,
     *   5117.9812    ,
     *   4817.3208    ,  4854.3048    ,  4891.0329    ,  4927.5008    ,
     *   4963.7055    ,  4999.6452    ,  5035.3195    ,  5070.7290    ,
     *   5105.8753    ,
     *   4805.5302    ,  4842.4595    ,  4879.1435    ,  4915.5775    ,
     *   4951.7580    ,  4987.6827    ,  5023.3506    ,  5058.7617    ,
     *   5093.9173    ,
     *   4793.9213    ,  4830.7922    ,  4867.4281    ,  4903.8239    ,
     *   4939.9756    ,  4975.8807    ,  5011.5376    ,  5046.9457    ,
     *   5082.1058    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   10165.157    ,  10186.043    ,  10207.012    ,  10228.065    ,
     *   10249.202    ,  10270.425    ,  10291.734    ,  10313.130    ,
     *   10334.614    ,
     *   10056.105    ,  10076.991    ,  10097.961    ,  10119.014    ,
     *   10140.152    ,  10161.375    ,  10182.685    ,  10204.081    ,
     *   10225.565    ,
     *   9950.5264    ,  9971.4130    ,  9992.3829    ,  10013.437    ,
     *   10034.575    ,  10055.799    ,  10077.109    ,  10098.505    ,
     *   10119.989    ,
     *   9848.2671    ,  9869.1543    ,  9890.1247    ,  9911.1790    ,
     *   9932.3179    ,  9953.5421    ,  9974.8524    ,  9996.2493    ,
     *   10017.734    ,
     *   9749.1821    ,  9770.0699    ,  9791.0409    ,  9812.0958    ,
     *   9833.2353    ,  9854.4601    ,  9875.7709    ,  9897.1684    ,
     *   9918.6534    ,
     *   9653.1337    ,  9674.0223    ,  9694.9940    ,  9716.0496    ,
     *   9737.1898    ,  9758.4153    ,  9779.7268    ,  9801.1250    ,
     *   9822.6105    ,
     *   9559.9917    ,  9580.8811    ,  9601.8537    ,  9622.9102    ,
     *   9644.0512    ,  9665.2775    ,  9686.5898    ,  9707.9887    ,
     *   9729.4750    ,
     *   9469.6323    ,  9490.5228    ,  9511.4964    ,  9532.5539    ,
     *   9553.6958    ,  9574.9231    ,  9596.2362    ,  9617.6361    ,
     *   9639.1232    ,
     *   9381.9382    ,  9402.8299    ,  9423.8047    ,  9444.8632    ,
     *   9466.0064    ,  9487.2347    ,  9508.5489    ,  9529.9498    ,
     *   9551.4379    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   9296.7977    ,  9317.6908    ,  9338.6669    ,  9359.7268    ,
     *   9380.8712    ,  9402.1008    ,  9423.4163    ,  9444.8183    ,
     *   9466.3077    ,
     *   9214.1047    ,  9234.9993    ,  9255.9771    ,  9277.0385    ,
     *   9298.1844    ,  9319.4154    ,  9340.7323    ,  9362.1358    ,
     *   9383.6265    ,
     *   9133.7581    ,  9154.6546    ,  9175.6342    ,  9196.6974    ,
     *   9217.8450    ,  9239.0777    ,  9260.3962    ,  9281.8012    ,
     *   9303.2935    ,
     *   9055.6619    ,  9076.5605    ,  9097.5421    ,  9118.6073    ,
     *   9139.7569    ,  9160.9915    ,  9182.3119    ,  9203.7187    ,
     *   9225.2127    ,
     *   8979.7242    ,  9000.6253    ,  9021.6092    ,  9042.6767    ,
     *   9063.8285    ,  9085.0653    ,  9106.3878    ,  9127.7967    ,
     *   9149.2927    ,
     *   8905.8578    ,  8926.7615    ,  8947.7481    ,  8968.8182    ,
     *   8989.9726    ,  9011.2118    ,  9032.5367    ,  9053.9480    ,
     *   9075.4463    ,
     *   8833.9791    ,  8854.8860    ,  8875.8756    ,  8896.9486    ,
     *   8918.1058    ,  8939.3478    ,  8960.6755    ,  8982.0894    ,
     *   9003.5903    ,
     *   8764.0087    ,  8784.9190    ,  8805.9120    ,  8826.9883    ,
     *   8848.1487    ,  8869.3939    ,  8890.7246    ,  8912.1415    ,
     *   8933.6453    ,
     *   8695.8704    ,  8716.7846    ,  8737.7814    ,  8758.8614    ,
     *   8780.0254    ,  8801.2741    ,  8822.6082    ,  8844.0284    ,
     *   8865.5355    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   8629.4916    ,  8650.4101    ,  8671.4111    ,  8692.4953    ,
     *   8713.6633    ,  8734.9159    ,  8756.2539    ,  8777.6778    ,
     *   8799.1886    ,
     *   8564.8028    ,  8585.7262    ,  8606.7319    ,  8627.8207    ,
     *   8648.9932    ,  8670.2502    ,  8691.5924    ,  8713.0205    ,
     *   8734.5353    ,
     *   8501.7375    ,  8522.6663    ,  8543.6772    ,  8564.7711    ,
     *   8585.9486    ,  8607.2105    ,  8628.5574    ,  8649.9902    ,
     *   8671.5094    ,
     *   8440.2321    ,  8461.1669    ,  8482.1837    ,  8503.2832    ,
     *   8524.4662    ,  8545.7335    ,  8567.0856    ,  8588.5235    ,
     *   8610.0478    ,
     *   8380.2258    ,  8401.1672    ,  8422.1904    ,  8443.2961    ,
     *   8464.4853    ,  8485.7584    ,  8507.1164    ,  8528.5599    ,
     *   8550.0897    ,
     *   8321.6602    ,  8342.6088    ,  8363.6391    ,  8384.7517    ,
     *   8405.9476    ,  8427.2273    ,  8448.5916    ,  8470.0414    ,
     *   8491.5772    ,
     *   8264.4794    ,  8285.4359    ,  8306.4740    ,  8327.5942    ,
     *   8348.7974    ,  8370.0843    ,  8391.4557    ,  8412.9122    ,
     *   8434.4548    ,
     *   8208.6297    ,  8229.5950    ,  8250.6415    ,  8271.7700    ,
     *   8292.9813    ,  8314.2761    ,  8335.6552    ,  8357.1192    ,
     *   8378.6690    ,
     *   8154.0598    ,  8175.0346    ,  8196.0904    ,  8217.2280    ,
     *   8238.4481    ,  8259.7515    ,  8281.1390    ,  8302.6112    ,
     *   8324.1690    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   8100.7202    ,  8121.7055    ,  8142.7714    ,  8163.9189    ,
     *   8185.1487    ,  8206.4614    ,  8227.8581    ,  8249.3392    ,
     *   8270.9057    ,
     *   8048.5637    ,  8069.5602    ,  8090.6372    ,  8111.7955    ,
     *   8133.0357    ,  8154.3587    ,  8175.7653    ,  8197.2562    ,
     *   8218.8322    ,
     *   7997.5445    ,  8018.5534    ,  8039.6424    ,  8060.8123    ,
     *   8082.0639    ,  8103.3981    ,  8124.8155    ,  8146.3169    ,
     *   8167.9032    ,
     *   7958.8419    ,  7979.8609    ,  8000.9599    ,  8022.1395    ,
     *   8043.4006    ,  8064.7440    ,  8086.1703    ,  8107.6806    ,
     *   8129.2754    ,
     *   7920.7737    ,  7941.8036    ,  7962.9132    ,  7984.1031    ,
     *   8005.3743    ,  8026.7274    ,  8048.1634    ,  8069.6829    ,
     *   8091.2868    ,
     *   7883.3210    ,  7904.3625    ,  7925.4833    ,  7946.6842    ,
     *   7967.9660    ,  7989.3296    ,  8010.7757    ,  8032.3051    ,
     *   8053.9186    ,
     *   7846.4654    ,  7867.5191    ,  7888.6518    ,  7909.8643    ,
     *   7931.1575    ,  7952.5321    ,  7973.9890    ,  7995.5289    ,
     *   8017.1527    ,
     *   7810.1889    ,  7831.2556    ,  7852.4010    ,  7873.6259    ,
     *   7894.9310    ,  7916.3173    ,  7937.7856    ,  7959.3366    ,
     *   7980.9713    ,
     *   7774.4743    ,  7795.5547    ,  7816.7135    ,  7837.9514    ,
     *   7859.2693    ,  7880.6680    ,  7902.1483    ,  7923.7111    ,
     *   7945.3572    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   7739.3045    ,  7760.3995    ,  7781.5724    ,  7802.8241    ,
     *   7824.1554    ,  7845.5672    ,  7867.0604    ,  7888.6356    ,
     *   7910.2938    ,
     *   7704.6632    ,  7725.7735    ,  7746.9614    ,  7768.2277    ,
     *   7789.5732    ,  7810.9989    ,  7832.5055    ,  7854.0939    ,
     *   7875.7650    ,
     *   7670.5344    ,  7691.6609    ,  7712.8646    ,  7734.1463    ,
     *   7755.5068    ,  7776.9471    ,  7798.4679    ,  7820.0702    ,
     *   7841.7548    ,
     *   7636.9025    ,  7658.0461    ,  7679.2665    ,  7700.5644    ,
     *   7721.9408    ,  7743.3964    ,  7764.9323    ,  7786.5493    ,
     *   7808.2481    ,
     *   7603.7523    ,  7624.9141    ,  7646.1520    ,  7667.4670    ,
     *   7688.8600    ,  7710.3320    ,  7731.8837    ,  7753.5160    ,
     *   7775.2299    ,
     *   7571.0693    ,  7592.2500    ,  7613.5064    ,  7634.8395    ,
     *   7656.2500    ,  7677.7391    ,  7699.3074    ,  7720.9560    ,
     *   7742.6858    ,
     *   7538.8389    ,  7560.0396    ,  7581.3155    ,  7602.6675    ,
     *   7624.0965    ,  7645.6036    ,  7667.1895    ,  7688.8552    ,
     *   7710.6015    ,
     *   7507.0471    ,  7528.2689    ,  7549.5652    ,  7570.9372    ,
     *   7592.3857    ,  7613.9116    ,  7635.5160    ,  7657.1996    ,
     *   7678.9635    ,
     *   7475.6804    ,  7496.9242    ,  7518.2421    ,  7539.6350    ,
     *   7561.1039    ,  7582.6498    ,  7604.2735    ,  7625.9760    ,
     *   7647.7583    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   7444.7254    ,  7465.9924    ,  7487.3329    ,  7508.7478    ,
     *   7530.2381    ,  7551.8048    ,  7573.4489    ,  7595.1712    ,
     *   7616.9728    ,
     *   7414.1691    ,  7435.4604    ,  7456.8246    ,  7478.2626    ,
     *   7499.7754    ,  7521.3640    ,  7543.0294    ,  7564.7725    ,
     *   7586.5943    ,
     *   7383.9987    ,  7405.3156    ,  7426.7046    ,  7448.1668    ,
     *   7469.7032    ,  7491.3148    ,  7513.0025    ,  7534.7674    ,
     *   7556.6105    ,
     *   7354.2019    ,  7375.5456    ,  7396.9607    ,  7418.4482    ,
     *   7440.0093    ,  7461.6449    ,  7483.3561    ,  7505.1438    ,
     *   7527.0091    ,
     *   7324.7666    ,  7346.1382    ,  7367.5806    ,  7389.0947    ,
     *   7410.6817    ,  7432.3425    ,  7454.0782    ,  7475.8898    ,
     *   7497.7784    ,
     *   7295.6807    ,  7317.0818    ,  7338.5527    ,  7360.0946    ,
     *   7381.7086    ,  7403.3958    ,  7425.1572    ,  7446.9938    ,
     *   7468.9067    ,
     *   7266.9328    ,  7288.3645    ,  7309.8653    ,  7331.4364    ,
     *   7353.0787    ,  7374.7934    ,  7396.5817    ,  7418.4445    ,
     *   7440.3828    ,
     *   7238.5114    ,  7259.9752    ,  7281.5073    ,  7303.1087    ,
     *   7324.7807    ,  7346.5242    ,  7368.3405    ,  7390.2306    ,
     *   7412.1956    ,
     *   7210.4053    ,  7231.9027    ,  7253.4674    ,  7275.1006    ,
     *   7296.8035    ,  7318.5772    ,  7340.4228    ,  7362.3415    ,
     *   7384.3343    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   7182.6035    ,  7204.1360    ,  7225.7348    ,  7247.4013    ,
     *   7269.1365    ,  7290.9416    ,  7312.8178    ,  7334.7663    ,
     *   7356.7882    ,
     *   7155.0954    ,  7176.6644    ,  7198.2989    ,  7220.0000    ,
     *   7241.7689    ,  7263.6069    ,  7285.5151    ,  7307.4947    ,
     *   7329.5469    ,
     *   7127.8702    ,  7149.4775    ,  7171.1492    ,  7192.8864    ,
     *   7214.6905    ,  7236.5628    ,  7258.5043    ,  7280.5164    ,
     *   7302.6001    ,
     *   7100.9176    ,  7122.5648    ,  7144.2752    ,  7166.0502    ,
     *   7187.8911    ,  7209.7990    ,  7231.7753    ,  7253.8212    ,
     *   7275.9379    ,
     *   7074.2273    ,  7095.9161    ,  7117.6670    ,  7139.4813    ,
     *   7161.3605    ,  7183.3057    ,  7205.3182    ,  7227.3994    ,
     *   7249.5504    ,
     *   7047.7892    ,  7069.5214    ,  7091.3144    ,  7113.1698    ,
     *   7135.0888    ,  7157.0728    ,  7179.1231    ,  7201.2411    ,
     *   7223.4278    ,
     *   7015.0811    ,  7036.8700    ,  7058.7183    ,  7080.6273    ,
     *   7102.5985    ,  7124.6333    ,  7146.7331    ,  7168.8991    ,
     *   7191.1326    ,
     *   6982.7321    ,  7004.5808    ,  7026.4871    ,  7048.4527    ,
     *   7070.4788    ,  7092.5670    ,  7114.7187    ,  7136.9353    ,
     *   7159.2181    ,
     *   6950.7233    ,  6972.6348    ,  6994.6023    ,  7016.6272    ,
     *   7038.7111    ,  7060.8555    ,  7083.0618    ,  7105.3315    ,
     *   7127.6660    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6919.0358    ,  6941.0135    ,  6963.0452    ,  6985.1325    ,
     *   7007.2771    ,  7029.4805    ,  7051.7442    ,  7074.0697    ,
     *   7096.4584    ,
     *   6887.6511    ,  6909.6982    ,  6931.7974    ,  6953.9503    ,
     *   6976.1586    ,  6998.4240    ,  7020.7479    ,  7043.1320    ,
     *   7065.5777    ,
     *   6856.5503    ,  6878.6704    ,  6900.8405    ,  6923.0623    ,
     *   6945.3376    ,  6967.6680    ,  6990.0552    ,  7012.5007    ,
     *   7035.0062    ,
     *   6825.7150    ,  6847.9118    ,  6870.1563    ,  6892.4504    ,
     *   6914.7960    ,  6937.1946    ,  6959.6481    ,  6982.1581    ,
     *   7004.7263    ,
     *   6795.1265    ,  6817.4037    ,  6839.7264    ,  6862.0964    ,
     *   6884.5157    ,  6906.9859    ,  6929.5090    ,  6952.0867    ,
     *   6974.7206    ,
     *   6764.7659    ,  6787.1277    ,  6809.5324    ,  6831.9820    ,
     *   6854.4785    ,  6877.0239    ,  6899.6200    ,  6922.2685    ,
     *   6944.9713    ,
     *   6734.6143    ,  6757.0647    ,  6779.5554    ,  6802.0886    ,
     *   6824.6662    ,  6847.2903    ,  6869.9628    ,  6892.6856    ,
     *   6915.4606    ,
     *   6704.6521    ,  6727.1956    ,  6749.7766    ,  6772.3973    ,
     *   6795.0599    ,  6817.7666    ,  6840.5192    ,  6863.3199    ,
     *   6886.1705    ,
     *   6674.8595    ,  6697.5005    ,  6720.1762    ,  6742.8888    ,
     *   6765.6405    ,  6788.4336    ,  6811.2703    ,  6834.1525    ,
     *   6857.0822    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6645.2157    ,  6667.9591    ,  6690.7340    ,  6713.5429    ,
     *   6736.3881    ,  6759.2718    ,  6782.1964    ,  6805.1640    ,
     *   6828.1767    ,
     *   6615.6990    ,  6638.5499    ,  6661.4289    ,  6684.3387    ,
     *   6707.2818    ,  6730.2605    ,  6753.2773    ,  6776.3344    ,
     *   6799.4339    ,
     *   6586.2866    ,  6609.2501    ,  6632.2384    ,  6655.2540    ,
     *   6678.2997    ,  6701.3780    ,  6724.4913    ,  6747.6420    ,
     *   6770.8325    ,
     *   6556.9538    ,  6580.0355    ,  6603.1383    ,  6626.2649    ,
     *   6649.4182    ,  6672.6008    ,  6695.8153    ,  6719.0641    ,
     *   6742.3498    ,
     *   6527.6735    ,  6550.8794    ,  6574.1023    ,  6597.3453    ,
     *   6620.6114    ,  6643.9033    ,  6667.2238    ,  6690.5754    ,
     *   6713.9608    ,
     *   6498.4157    ,  6521.7518    ,  6545.1008    ,  6568.4660    ,
     *   6591.8504    ,  6615.2569    ,  6638.6885    ,  6662.1479    ,
     *   6685.6378    ,
     *   6455.1936    ,  6478.7342    ,  6502.2811    ,  6525.8378    ,
     *   6549.4076    ,  6572.9938    ,  6596.5994    ,  6620.2274    ,
     *   6643.8808    ,
     *   6411.8026    ,  6435.5635    ,  6459.3235    ,  6483.0863    ,
     *   6506.8557    ,  6530.6350    ,  6554.4276    ,  6578.2369    ,
     *   6602.0658    ,
     *   6368.4645    ,  6392.4613    ,  6416.4492    ,  6440.4325    ,
     *   6464.4151    ,  6488.4007    ,  6512.3931    ,  6536.3957    ,
     *   6560.4119    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   6368.3031    ,  6392.3008    ,  6416.2896    ,  6440.2738    ,
     *   6464.2571    ,  6488.2436    ,  6512.2367    ,  6536.2400    ,
     *   6560.2570    ,
     *   6367.9804    ,  6391.9799    ,  6415.9705    ,  6439.9563    ,
     *   6463.9414    ,  6487.9294    ,  6511.9240    ,  6535.9289    ,
     *   6559.9473    ,
     *   6366.8521    ,  6390.8579    ,  6414.8547    ,  6438.8464    ,
     *   6462.8372    ,  6486.8308    ,  6510.8308    ,  6534.8409    ,
     *   6558.8643    ,
     *   6356.8618    ,  6380.9245    ,  6404.9761    ,  6429.0209    ,
     *   6453.0630    ,  6477.1062    ,  6501.1543    ,  6525.2109    ,
     *   6549.2794    ,
     *   6346.9695    ,  6371.0893    ,  6395.1962    ,  6419.2944    ,
     *   6443.3880    ,  6467.4811    ,  6491.5775    ,  6515.6808    ,
     *   6539.7945    ,
     *   6337.1722    ,  6361.3495    ,  6385.5119    ,  6409.6637    ,
     *   6433.8092    ,  6457.9525    ,  6482.0973    ,  6506.2475    ,
     *   6530.4067    ,
     *   6327.4671    ,  6351.7021    ,  6375.9203    ,  6400.1260    ,
     *   6424.3237    ,  6448.5173    ,  6472.7109    ,  6496.9083    ,
     *   6521.1131    ,
     *   6317.8513    ,  6342.1444    ,  6366.4187    ,  6390.6786    ,
     *   6414.9286    ,  6439.1729    ,  6463.4155    ,  6487.6602    ,
     *   6511.9109    ,
     *   6308.3221    ,  6332.6737    ,  6357.0043    ,  6381.3188    ,
     *   6405.6214    ,  6429.9166    ,  6454.2084    ,  6478.5008    ,
     *   6502.7975    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   6298.8772    ,  6323.2875    ,  6347.6748    ,  6372.0439    ,
     *   6396.3995    ,  6420.7458    ,  6445.0870    ,  6469.4273    ,
     *   6493.7703    ,
     *   6289.5139    ,  6313.9833    ,  6338.4276    ,  6362.8518    ,
     *   6387.2605    ,  6411.6582    ,  6436.0491    ,  6460.4374    ,
     *   6484.8269    ,
     *   6280.2301    ,  6304.7587    ,  6329.2603    ,  6353.7398    ,
     *   6378.2020    ,  6402.6513    ,  6427.0921    ,  6451.5287    ,
     *   6475.9649    ,
     *   6271.0234    ,  6295.6117    ,  6320.1709    ,  6344.7059    ,
     *   6369.2218    ,  6393.7229    ,  6418.2139    ,  6442.6990    ,
     *   6467.1822    ,
     *   6246.3128    ,  6271.0652    ,  6295.7828    ,  6320.4707    ,
     *   6345.1341    ,  6369.7779    ,  6394.4067    ,  6419.0250    ,
     *   6443.6370    ,
     *   6222.1187    ,  6247.0376    ,  6271.9156    ,  6296.7584    ,
     *   6321.5713    ,  6346.3595    ,  6371.1278    ,  6395.8809    ,
     *   6420.6233    ,
     *   6198.4047    ,  6223.4922    ,  6248.5328    ,  6273.5325    ,
     *   6298.4968    ,  6323.4311    ,  6348.3406    ,  6373.2302    ,
     *   6398.1045    ,
     *   6175.1377    ,  6200.3962    ,  6225.6015    ,  6250.7600    ,
     *   6275.8776    ,  6300.9598    ,  6326.0122    ,  6351.0397    ,
     *   6376.0474    ,
     *   6152.2881    ,  6177.7197    ,  6203.0918    ,  6228.4111    ,
     *   6253.6838    ,  6278.9157    ,  6304.1125    ,  6329.2796    ,
     *   6354.4221    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   6129.8289    ,  6155.4357    ,  6180.9767    ,  6206.4587    ,
     *   6231.8882    ,  6257.2715    ,  6282.6143    ,  6307.9225    ,
     *   6333.2012    ,
     *   6107.7355    ,  6133.5198    ,  6159.2316    ,  6184.8782    ,
     *   6210.4663    ,  6236.0025    ,  6261.4930    ,  6286.9436    ,
     *   6312.3600    ,
     *   6085.9858    ,  6111.9495    ,  6137.8341    ,  6163.6470    ,
     *   6189.3955    ,  6215.0863    ,  6240.7259    ,  6266.3205    ,
     *   6291.8759    ,
     *   6064.5593    ,  6090.7045    ,  6116.7637    ,  6142.7447    ,
     *   6168.6552    ,  6194.5022    ,  6220.2925    ,  6246.0324    ,
     *   6271.7281    ,
     *   6043.4375    ,  6069.7661    ,  6096.0017    ,  6122.1527    ,
     *   6148.2268    ,  6174.2314    ,  6200.1737    ,  6226.0603    ,
     *   6251.8976    ,
     *   6022.6035    ,  6049.1174    ,  6075.5312    ,  6101.8536    ,
     *   6128.0929    ,  6154.2567    ,  6180.3524    ,  6206.3870    ,
     *   6232.3671    ,
     *   6002.0418    ,  6028.7427    ,  6055.3364    ,  6081.8319    ,
     *   6108.2378    ,  6134.5622    ,  6160.8127    ,  6186.9965    ,
     *   6213.1206    ,
     *   5981.7383    ,  6008.6278    ,  6035.4030    ,  6062.0731    ,
     *   6088.6470    ,  6115.1333    ,  6141.5398    ,  6167.8741    ,
     *   6194.1433    ,
     *   5961.6798    ,  5988.7597    ,  6015.7178    ,  6042.5639    ,
     *   6069.3073    ,  6095.9567    ,  6122.5204    ,  6149.0063    ,
     *   6175.4218    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   5941.8547    ,  5969.1264    ,  5996.2689    ,  6023.2923    ,
     *   6050.2064    ,  6077.0201    ,  6103.7422    ,  6130.3807    ,
     *   6156.9434    ,
     *   5922.2521    ,  5949.7170    ,  5977.0451    ,  6004.2471    ,
     *   6031.3330    ,  6058.3122    ,  6085.1937    ,  6111.9858    ,
     *   6138.6967    ,
     *   5902.8619    ,  5930.5213    ,  5958.0363    ,  5985.4180    ,
     *   6012.6768    ,  6039.8225    ,  6066.8644    ,  6093.8111    ,
     *   6120.6711    ,
     *   5883.6753    ,  5911.5302    ,  5939.2332    ,  5966.7957    ,
     *   5994.2284    ,  6021.5415    ,  6048.7446    ,  6075.8468    ,
     *   6102.8566    ,
     *   5864.6838    ,  5892.7354    ,  5920.6273    ,  5948.3714    ,
     *   5975.9788    ,  6003.4602    ,  6030.8254    ,  6058.0838    ,
     *   6085.2442    ,
     *   5845.8801    ,  5874.1290    ,  5902.2107    ,  5930.1372    ,
     *   5957.9202    ,  5985.5705    ,  6013.0985    ,  6040.5138    ,
     *   6067.8255    ,
     *   5827.2571    ,  5855.7042    ,  5883.9763    ,  5912.0859    ,
     *   5940.0451    ,  5967.8650    ,  5995.5564    ,  6023.1292    ,
     *   6050.5927    ,
     *   5808.8088    ,  5837.4546    ,  5865.9175    ,  5894.2108    ,
     *   5922.3467    ,  5950.3368    ,  5978.1920    ,  6005.9228    ,
     *   6033.5387    ,
     *   5790.5295    ,  5819.3743    ,  5848.0286    ,  5876.5058    ,
     *   5904.8188    ,  5932.9794    ,  5960.9990    ,  5988.8881    ,
     *   6016.6568    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   5772.4142    ,  5801.4581    ,  5830.3039    ,  5858.9654    ,
     *   5887.4557    ,  5915.7872    ,  5943.9713    ,  5972.0190    ,
     *   5999.9408    ,
     *   5754.4582    ,  5783.7014    ,  5812.7387    ,  5841.5845    ,
     *   5870.2523    ,  5898.7546    ,  5927.1035    ,  5955.3101    ,
     *   5983.3851    ,
     *   5736.6577    ,  5766.0998    ,  5795.3285    ,  5824.3585    ,
     *   5853.2037    ,  5881.8770    ,  5910.3906    ,  5938.7561    ,
     *   5966.9844    ,
     *   5719.0090    ,  5748.6496    ,  5778.0693    ,  5807.2833    ,
     *   5836.3057    ,  5865.1498    ,  5893.8281    ,  5922.3525    ,
     *   5950.7340    ,
     *   5701.5089    ,  5731.3474    ,  5760.9576    ,  5790.3551    ,
     *   5819.5543    ,  5848.5689    ,  5877.4117    ,  5906.0947    ,
     *   5934.6295    ,
     *   5684.1547    ,  5714.1902    ,  5743.9902    ,  5773.5706    ,
     *   5802.9461    ,  5832.1307    ,  5861.1376    ,  5889.9790    ,
     *   5918.6667    ,
     *   5666.9441    ,  5697.1754    ,  5727.1643    ,  5756.9267    ,
     *   5786.4778    ,  5815.8319    ,  5845.0023    ,  5874.0017    ,
     *   5902.8419    ,
     *   5649.8751    ,  5680.3009    ,  5710.4773    ,  5740.4208    ,
     *   5770.1466    ,  5799.6694    ,  5829.0027    ,  5858.1594    ,
     *   5887.1518    ,
     *   5632.9459    ,  5663.5646    ,  5693.9273    ,  5724.0505    ,
     *   5753.9500    ,  5783.6405    ,  5813.1359    ,  5842.4493    ,
     *   5871.5931    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   5616.1553    ,  5646.9650    ,  5677.5122    ,  5707.8138    ,
     *   5737.8857    ,  5767.7428    ,  5797.3993    ,  5826.8685    ,
     *   5856.1630    ,
     *   5599.5022    ,  5630.5008    ,  5661.2307    ,  5691.7090    ,
     *   5721.9518    ,  5751.9742    ,  5781.7907    ,  5811.4147    ,
     *   5840.8590    ,
     *   5582.9858    ,  5614.1708    ,  5645.0813    ,  5675.7344    ,
     *   5706.1465    ,  5736.3329    ,  5766.3080    ,  5796.0856    ,
     *   5825.6787    ,
     *   5566.6056    ,  5597.9744    ,  5629.0631    ,  5659.8890    ,
     *   5690.4684    ,  5720.8170    ,  5750.9493    ,  5780.8793    ,
     *   5810.6200    ,
     *   5550.3613    ,  5581.9110    ,  5613.1753    ,  5644.1715    ,
     *   5674.9163    ,  5705.4253    ,  5735.7132    ,  5765.7940    ,
     *   5795.6810    ,
     *   5534.2528    ,  5565.9802    ,  5597.4172    ,  5628.5813    ,
     *   5659.4892    ,  5690.1565    ,  5720.5981    ,  5750.8282    ,
     *   5780.8601    ,
     *   5518.2803    ,  5550.1818    ,  5581.7884    ,  5613.1177    ,
     *   5644.1861    ,  5675.0096    ,  5705.6029    ,  5735.9805    ,
     *   5766.1556    ,
     *   5502.4440    ,  5534.5160    ,  5566.2889    ,  5597.7802    ,
     *   5629.0065    ,  5659.9837    ,  5690.7267    ,  5721.2497    ,
     *   5751.5664    ,
     *   5486.7445    ,  5518.9828    ,  5550.9184    ,  5582.5685    ,
     *   5613.9499    ,  5645.0782    ,  5675.9684    ,  5706.6349    ,
     *   5737.0913    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   5471.1822    ,  5503.5827    ,  5535.6771    ,  5567.4826    ,
     *   5599.0159    ,  5630.2925    ,  5661.3276    ,  5692.1352    ,
     *   5722.7291    ,
     *   5455.7580    ,  5488.3160    ,  5520.5651    ,  5552.5225    ,
     *   5584.2043    ,  5615.6264    ,  5646.8035    ,  5677.7499    ,
     *   5708.4792    ,
     *   5440.4724    ,  5473.1833    ,  5505.5829    ,  5537.6881    ,
     *   5569.5151    ,  5601.0794    ,  5632.3957    ,  5663.4783    ,
     *   5694.3407    ,
     *   5425.3265    ,  5458.1852    ,  5490.7308    ,  5522.9799    ,
     *   5554.9483    ,  5586.6515    ,  5618.1040    ,  5649.3201    ,
     *   5680.3131    ,
     *   5410.3211    ,  5443.3224    ,  5476.0093    ,  5508.3979    ,
     *   5540.5040    ,  5572.3426    ,  5603.9282    ,  5635.2748    ,
     *   5666.3959    ,
     *   5395.4571    ,  5428.5957    ,  5461.4190    ,  5493.9428    ,
     *   5526.1824    ,  5558.1527    ,  5589.8680    ,  5621.3422    ,
     *   5652.5886    ,
     *   5380.7355    ,  5414.0058    ,  5446.9604    ,  5479.6147    ,
     *   5511.9837    ,  5544.0820    ,  5575.9236    ,  5607.5222    ,
     *   5638.8909    ,
     *   5366.1571    ,  5399.5535    ,  5432.6342    ,  5465.4143    ,
     *   5497.9083    ,  5530.1306    ,  5562.0949    ,  5593.8146    ,
     *   5625.3026    ,
     *   5351.7229    ,  5385.2395    ,  5418.4410    ,  5451.3419    ,
     *   5483.9566    ,  5516.2987    ,  5548.3819    ,  5580.2193    ,
     *   5611.8236    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   5337.4337    ,  5371.0645    ,  5404.3813    ,  5437.3982    ,
     *   5470.1288    ,  5502.5866    ,  5534.7849    ,  5566.7364    ,
     *   5598.4538    ,
     *   5323.2903    ,  5357.0293    ,  5390.4559    ,  5423.5835    ,
     *   5456.4253    ,  5488.9945    ,  5521.3039    ,  5553.3660    ,
     *   5585.1930    ,
     *   5309.2933    ,  5343.1344    ,  5376.6651    ,  5409.8983    ,
     *   5442.8466    ,  5475.5228    ,  5507.9392    ,  5540.1080    ,
     *   5572.0413    ,
     *   5295.4433    ,  5329.3804    ,  5363.0096    ,  5396.3431    ,
     *   5429.3930    ,  5462.1716    ,  5494.6909    ,  5526.9627    ,
     *   5558.9987    ,
     *   5281.7409    ,  5315.7679    ,  5349.4898    ,  5382.9183    ,
     *   5416.0649    ,  5448.9413    ,  5481.5592    ,  5513.9301    ,
     *   5546.0651    ,
     *   5268.1863    ,  5302.2971    ,  5336.1060    ,  5369.6241    ,
     *   5402.8624    ,  5435.8321    ,  5468.5444    ,  5501.0103    ,
     *   5533.2407    ,
     *   5254.7799    ,  5288.9683    ,  5322.8586    ,  5356.4609    ,
     *   5389.7859    ,  5422.8442    ,  5455.6465    ,  5488.2034    ,
     *   5520.5256    ,
     *   5241.5218    ,  5275.7818    ,  5309.7476    ,  5343.4289    ,
     *   5376.8356    ,  5409.9778    ,  5442.8657    ,  5475.5096    ,
     *   5507.9196    ,
     *   5228.4119    ,  5262.7375    ,  5296.7733    ,  5330.5282    ,
     *   5364.0116    ,  5397.2330    ,  5430.2022    ,  5462.9289    ,
     *   5495.4229    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   5215.4500    ,  5249.8354    ,  5283.9356    ,  5317.7589    ,
     *   5351.3140    ,  5384.6099    ,  5417.6559    ,  5450.4613    ,
     *   5483.0355    ,
     *   5202.6359    ,  5237.0754    ,  5271.2344    ,  5305.1208    ,
     *   5338.7426    ,  5372.1084    ,  5405.2268    ,  5438.1068    ,
     *   5470.7574    ,
     *   5189.9690    ,  5224.4569    ,  5258.6695    ,  5292.6139    ,
     *   5326.2976    ,  5359.7286    ,  5392.9150    ,  5425.8655    ,
     *   5458.5885    ,
     *   5177.4489    ,  5211.9797    ,  5246.2406    ,  5280.2378    ,
     *   5313.9786    ,  5347.4702    ,  5380.7204    ,  5413.7372    ,
     *   5446.5287    ,
     *   5165.0747    ,  5199.6432    ,  5233.9471    ,  5267.9924    ,
     *   5301.7854    ,  5335.3331    ,  5368.6427    ,  5401.7217    ,
     *   5434.5779    ,
     *   5152.8457    ,  5187.4466    ,  5221.7886    ,  5255.8770    ,
     *   5289.7177    ,  5323.3170    ,  5356.6818    ,  5389.8190    ,
     *   5422.7360    ,
     *   5140.7609    ,  5175.3892    ,  5209.7644    ,  5243.8912    ,
     *   5277.7750    ,  5311.4216    ,  5344.8373    ,  5378.0287    ,
     *   5411.0028    ,
     *   5128.8191    ,  5163.4700    ,  5197.8737    ,  5232.0343    ,
     *   5265.9568    ,  5299.6464    ,  5333.1089    ,  5366.3506    ,
     *   5399.3779    ,
     *   5117.0191    ,  5151.6880    ,  5186.1157    ,  5220.3057    ,
     *   5254.2624    ,  5287.9908    ,  5321.4962    ,  5354.7842    ,
     *   5387.8610    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   10356.185    ,  10377.845    ,  10399.595    ,  10421.435    ,
     *   10443.366    ,  10465.389    ,  10487.503    ,  10509.711    ,
     *   10532.013    ,
     *   10247.136    ,  10268.797    ,  10290.547    ,  10312.387    ,
     *   10334.318    ,  10356.341    ,  10378.456    ,  10400.664    ,
     *   10422.966    ,
     *   10141.561    ,  10163.222    ,  10184.972    ,  10206.813    ,
     *   10228.745    ,  10250.768    ,  10272.883    ,  10295.092    ,
     *   10317.394    ,
     *   10039.306    ,  10060.968    ,  10082.718    ,  10104.559    ,
     *   10126.491    ,  10148.515    ,  10170.631    ,  10192.840    ,
     *   10215.142    ,
     *   9940.2264    ,  9961.8882    ,  9983.6395    ,  10005.481    ,
     *   10027.413    ,  10049.437    ,  10071.554    ,  10093.763    ,
     *   10116.066    ,
     *   9844.1842    ,  9865.8466    ,  9887.5985    ,  9909.4406    ,
     *   9931.3736    ,  9953.3981    ,  9975.5149    ,  9997.7246    ,
     *   10020.028    ,
     *   9751.0494    ,  9772.7125    ,  9794.4651    ,  9816.3079    ,
     *   9838.2415    ,  9860.2666    ,  9882.3841    ,  9904.5944    ,
     *   9926.8984    ,
     *   9660.6984    ,  9682.3624    ,  9704.1158    ,  9725.9594    ,
     *   9747.8937    ,  9769.9197    ,  9792.0378    ,  9814.2489    ,
     *   9836.5535    ,
     *   9573.0141    ,  9594.6791    ,  9616.4334    ,  9638.2779    ,
     *   9660.2132    ,  9682.2399    ,  9704.3589    ,  9726.5708    ,
     *   9748.8763    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   9487.8850    ,  9509.5511    ,  9531.3065    ,  9553.1520    ,
     *   9575.0883    ,  9597.1161    ,  9619.2361    ,  9641.4490    ,
     *   9663.7554    ,
     *   9405.2051    ,  9426.8724    ,  9448.6291    ,  9470.4759    ,
     *   9492.4134    ,  9514.4424    ,  9536.5635    ,  9558.7774    ,
     *   9581.0849    ,
     *   9324.8737    ,  9346.5425    ,  9368.3006    ,  9390.1487    ,
     *   9412.0876    ,  9434.1179    ,  9456.2403    ,  9478.4556    ,
     *   9500.7643    ,
     *   9246.7946    ,  9268.4651    ,  9290.2249    ,  9312.0746    ,
     *   9334.0151    ,  9356.0469    ,  9378.1708    ,  9400.3875    ,
     *   9422.6977    ,
     *   9170.8766    ,  9192.5490    ,  9214.3107    ,  9236.1622    ,
     *   9258.1045    ,  9280.1380    ,  9302.2636    ,  9324.4820    ,
     *   9346.7938    ,
     *   9097.0324    ,  9118.7070    ,  9140.4708    ,  9162.3244    ,
     *   9184.2687    ,  9206.3042    ,  9228.4317    ,  9250.6520    ,
     *   9272.9656    ,
     *   9025.1789    ,  9046.8559    ,  9068.6221    ,  9090.4781    ,
     *   9112.4246    ,  9134.4624    ,  9156.5921    ,  9178.8144    ,
     *   9201.1301    ,
     *   8955.2367    ,  8976.9165    ,  8998.6854    ,  9020.5440    ,
     *   9042.4931    ,  9064.5334    ,  9086.6655    ,  9108.8902    ,
     *   9131.2083    ,
     *   8887.1301    ,  8908.8130    ,  8930.5849    ,  8952.4465    ,
     *   8974.3985    ,  8996.4415    ,  9018.5764    ,  9040.8038    ,
     *   9063.1244    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   8820.7867    ,  8842.4731    ,  8864.2484    ,  8886.1132    ,
     *   8908.0684    ,  8930.1147    ,  8952.2526    ,  8974.4830    ,
     *   8996.8065    ,
     *   8756.1374    ,  8777.8276    ,  8799.6067    ,  8821.4752    ,
     *   8843.4340    ,  8865.4837    ,  8887.6251    ,  8909.8588    ,
     *   8932.1856    ,
     *   8693.1160    ,  8714.8105    ,  8736.5937    ,  8758.4663    ,
     *   8780.4291    ,  8802.4827    ,  8824.6278    ,  8846.8652    ,
     *   8869.1956    ,
     *   8631.6592    ,  8653.3584    ,  8675.1463    ,  8697.0234    ,
     *   8718.9906    ,  8741.0485    ,  8763.1978    ,  8785.4393    ,
     *   8807.7737    ,
     *   8571.7065    ,  8593.4110    ,  8615.2039    ,  8637.0861    ,
     *   8659.0581    ,  8681.1207    ,  8703.2747    ,  8725.5207    ,
     *   8747.8595    ,
     *   8513.1999    ,  8534.9102    ,  8556.7088    ,  8578.5964    ,
     *   8600.5738    ,  8622.6417    ,  8644.8007    ,  8667.0517    ,
     *   8689.3954    ,
     *   8456.0840    ,  8477.8006    ,  8499.6053    ,  8521.4990    ,
     *   8543.4822    ,  8565.5559    ,  8587.7205    ,  8609.9770    ,
     *   8632.3260    ,
     *   8400.3054    ,  8422.0289    ,  8443.8405    ,  8465.7407    ,
     *   8487.7304    ,  8509.8103    ,  8531.9811    ,  8554.2436    ,
     *   8576.5984    ,
     *   8345.8131    ,  8367.5443    ,  8389.3632    ,  8411.2707    ,
     *   8433.2675    ,  8455.3542    ,  8477.5318    ,  8499.8008    ,
     *   8522.1620    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   8292.5583    ,  8314.2978    ,  8336.1248    ,  8358.0401    ,
     *   8380.0446    ,  8402.1389    ,  8424.3237    ,  8446.5998    ,
     *   8468.9680    ,
     *   8240.4940    ,  8262.2424    ,  8284.0782    ,  8306.0022    ,
     *   8328.0150    ,  8350.1174    ,  8372.3102    ,  8394.5941    ,
     *   8416.9698    ,
     *   8189.5750    ,  8211.3333    ,  8233.1786    ,  8255.1119    ,
     *   8277.1337    ,  8299.2450    ,  8321.4464    ,  8343.7388    ,
     *   8366.1227    ,
     *   8150.9556    ,  8172.7219    ,  8194.5752    ,  8216.5162    ,
     *   8238.5456    ,  8260.6642    ,  8282.8728    ,  8305.1722    ,
     *   8327.5630    ,
     *   8112.9758    ,  8134.7508    ,  8156.6125    ,  8178.5617    ,
     *   8200.5991    ,  8222.7256    ,  8244.9418    ,  8267.2486    ,
     *   8289.6466    ,
     *   8075.6171    ,  8097.4012    ,  8119.2719    ,  8141.2298    ,
     *   8163.2757    ,  8185.4105    ,  8207.6348    ,  8229.9495    ,
     *   8252.3552    ,
     *   8038.8611    ,  8060.6550    ,  8082.5351    ,  8104.5023    ,
     *   8126.5572    ,  8148.7008    ,  8170.9337    ,  8193.2567    ,
     *   8215.6707    ,
     *   8002.6903    ,  8024.4945    ,  8046.3846    ,  8068.3616    ,
     *   8090.4261    ,  8112.5790    ,  8134.8210    ,  8157.1529    ,
     *   8179.5755    ,
     *   7967.0874    ,  7988.9025    ,  8010.8033    ,  8032.7906    ,
     *   8054.8653    ,  8077.0280    ,  8099.2796    ,  8121.6209    ,
     *   8144.0527    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   7932.0359    ,  7953.8625    ,  7975.7746    ,  7997.7729    ,
     *   8019.8582    ,  8042.0314    ,  8064.2932    ,  8086.6444    ,
     *   8109.0858    ,
     *   7897.5195    ,  7919.3583    ,  7941.2822    ,  7963.2921    ,
     *   7985.3888    ,  8007.5729    ,  8029.8455    ,  8052.2072    ,
     *   8074.6588    ,
     *   7863.5225    ,  7885.3742    ,  7907.3107    ,  7929.3328    ,
     *   7951.4414    ,  7973.6372    ,  7995.9211    ,  8018.2938    ,
     *   8040.7563    ,
     *   7830.0297    ,  7851.8950    ,  7873.8447    ,  7895.8797    ,
     *   7918.0008    ,  7940.2089    ,  7962.5047    ,  7984.8891    ,
     *   8007.3630    ,
     *   7797.0262    ,  7818.9057    ,  7840.8694    ,  7862.9179    ,
     *   7885.0523    ,  7907.2733    ,  7929.5817    ,  7951.9784    ,
     *   7974.4642    ,
     *   7764.4975    ,  7786.3921    ,  7808.3703    ,  7830.4332    ,
     *   7852.5815    ,  7874.8161    ,  7897.1378    ,  7919.5474    ,
     *   7942.0459    ,
     *   7732.4295    ,  7754.3399    ,  7776.3336    ,  7798.4115    ,
     *   7820.5745    ,  7842.8234    ,  7865.1590    ,  7887.5822    ,
     *   7910.0939    ,
     *   7700.8085    ,  7722.7355    ,  7744.7455    ,  7766.8392    ,
     *   7789.0176    ,  7811.2815    ,  7833.6318    ,  7856.0693    ,
     *   7878.5949    ,
     *   7669.6212    ,  7691.5657    ,  7713.5927    ,  7735.7030    ,
     *   7757.8975    ,  7780.1772    ,  7802.5429    ,  7824.9954    ,
     *   7847.5356    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   7638.8545    ,  7660.8174    ,  7682.8622    ,  7704.9899    ,
     *   7727.2014    ,  7749.4977    ,  7771.8795    ,  7794.3478    ,
     *   7816.9033    ,
     *   7608.4958    ,  7630.4778    ,  7652.5414    ,  7674.6874    ,
     *   7696.9168    ,  7719.2303    ,  7741.6291    ,  7764.1139    ,
     *   7786.6855    ,
     *   7578.5326    ,  7600.5348    ,  7622.6180    ,  7644.7832    ,
     *   7667.0312    ,  7689.3630    ,  7711.7794    ,  7734.2815    ,
     *   7756.8700    ,
     *   7548.9529    ,  7570.9762    ,  7593.0800    ,  7615.2652    ,
     *   7637.5327    ,  7659.8836    ,  7682.3186    ,  7704.8388    ,
     *   7727.4450    ,
     *   7519.7449    ,  7541.7903    ,  7563.9156    ,  7586.1218    ,
     *   7608.4098    ,  7630.7805    ,  7653.2350    ,  7675.7741    ,
     *   7698.3988    ,
     *   7490.8970    ,  7512.9655    ,  7535.1133    ,  7557.3414    ,
     *   7579.6508    ,  7602.0425    ,  7624.5172    ,  7647.0762    ,
     *   7669.7202    ,
     *   7462.3979    ,  7484.4906    ,  7506.6620    ,  7528.9130    ,
     *   7551.2448    ,  7573.6582    ,  7596.1542    ,  7618.7339    ,
     *   7641.3980    ,
     *   7434.2366    ,  7456.3546    ,  7478.5506    ,  7500.8256    ,
     *   7523.1807    ,  7545.6169    ,  7568.1351    ,  7590.7364    ,
     *   7613.4216    ,
     *   7406.4023    ,  7428.5467    ,  7450.7684    ,  7473.0684    ,
     *   7495.4480    ,  7517.9079    ,  7540.4493    ,  7563.0732    ,
     *   7585.7804    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   7378.8845    ,  7401.0564    ,  7423.3049    ,  7445.6311    ,
     *   7468.0361    ,  7490.5208    ,  7513.0864    ,  7535.7338    ,
     *   7558.4640    ,
     *   7351.6727    ,  7373.8733    ,  7396.1498    ,  7418.5032    ,
     *   7440.9348    ,  7463.4454    ,  7486.0362    ,  7508.7082    ,
     *   7531.4624    ,
     *   7324.7567    ,  7346.9873    ,  7369.2929    ,  7391.6749    ,
     *   7414.1341    ,  7436.6717    ,  7459.2888    ,  7481.9863    ,
     *   7504.7655    ,
     *   7298.1266    ,  7320.3884    ,  7342.7245    ,  7365.1360    ,
     *   7387.6241    ,  7410.1898    ,  7432.8343    ,  7455.5585    ,
     *   7478.3637    ,
     *   7271.7725    ,  7294.0668    ,  7316.4346    ,  7338.8770    ,
     *   7361.3951    ,  7383.9901    ,  7406.6631    ,  7429.4152    ,
     *   7452.2474    ,
     *   7245.6847    ,  7268.0130    ,  7290.4138    ,  7312.8883    ,
     *   7335.4377    ,  7358.0632    ,  7380.7659    ,  7403.5469    ,
     *   7426.4073    ,
     *   7213.4351    ,  7235.8076    ,  7258.2516    ,  7280.7681    ,
     *   7303.3585    ,  7326.0238    ,  7348.7653    ,  7371.5841    ,
     *   7394.4814    ,
     *   7181.5684    ,  7203.9875    ,  7226.4768    ,  7249.0375    ,
     *   7271.6708    ,  7294.3780    ,  7317.1603    ,  7340.0188    ,
     *   7362.9548    ,
     *   7150.0665    ,  7172.5346    ,  7195.0716    ,  7217.6786    ,
     *   7240.3571    ,  7263.1082    ,  7285.9333    ,  7308.8335    ,
     *   7331.8100    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   7118.9118    ,  7141.4313    ,  7164.0182    ,  7186.6739    ,
     *   7209.3998    ,  7232.1970    ,  7255.0670    ,  7278.0109    ,
     *   7301.0300    ,
     *   7088.0865    ,  7110.6599    ,  7133.2993    ,  7156.0060    ,
     *   7178.7816    ,  7201.6272    ,  7224.5442    ,  7247.5340    ,
     *   7270.5978    ,
     *   7057.5731    ,  7080.2031    ,  7102.8975    ,  7125.6578    ,
     *   7148.4854    ,  7171.3817    ,  7194.3481    ,  7217.3859    ,
     *   7240.4964    ,
     *   7027.3542    ,  7050.0435    ,  7072.7955    ,  7095.6119    ,
     *   7118.4941    ,  7141.4436    ,  7164.4617    ,  7187.5498    ,
     *   7210.7093    ,
     *   6997.4124    ,  7020.1638    ,  7042.9762    ,  7065.8514    ,
     *   7088.7908    ,  7111.7959    ,  7134.8681    ,  7158.0090    ,
     *   7181.2198    ,
     *   6967.7301    ,  6990.5465    ,  7013.4223    ,  7036.3591    ,
     *   7059.3583    ,  7082.4217    ,  7105.5506    ,  7128.7466    ,
     *   7152.0111    ,
     *   6938.2896    ,  6961.1742    ,  6984.1163    ,  7007.1175    ,
     *   7030.1794    ,  7053.3037    ,  7076.4920    ,  7099.7456    ,
     *   7123.0663    ,
     *   6909.0729    ,  6932.0289    ,  6955.0404    ,  6978.1091    ,
     *   7001.2366    ,  7024.4247    ,  7047.6750    ,  7070.9890    ,
     *   7094.3684    ,
     *   6880.0616    ,  6903.0924    ,  6926.1765    ,  6949.3157    ,
     *   6972.5119    ,  6995.7667    ,  7019.0819    ,  7042.4591    ,
     *   7065.8999    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   6851.2366    ,  6874.3456    ,  6897.5058    ,  6920.7189    ,
     *   6943.9869    ,  6967.3115    ,  6990.6945    ,  7014.1377    ,
     *   7037.6427    ,
     *   6822.5781    ,  6845.7690    ,  6869.0087    ,  6892.2991    ,
     *   6915.6421    ,  6939.0398    ,  6962.4938    ,  6986.0059    ,
     *   7009.5780    ,
     *   6794.0650    ,  6817.3416    ,  6840.6645    ,  6864.0357    ,
     *   6887.4573    ,  6910.9313    ,  6934.4595    ,  6958.0437    ,
     *   6981.6859    ,
     *   6765.6746    ,  6789.0409    ,  6812.4509    ,  6835.9068    ,
     *   6859.4105    ,  6882.9643    ,  6906.5701    ,  6930.2297    ,
     *   6953.9452    ,
     *   6737.3824    ,  6760.8426    ,  6784.3438    ,  6807.8881    ,
     *   6831.4778    ,  6855.1151    ,  6878.8019    ,  6902.5404    ,
     *   6926.3325    ,
     *   6709.1607    ,  6732.7192    ,  6756.3158    ,  6779.9527    ,
     *   6803.6324    ,  6827.3570    ,  6851.1287    ,  6874.9496    ,
     *   6898.8218    ,
     *   6667.5622    ,  6691.2745    ,  6715.0203    ,  6738.8021    ,
     *   6762.6223    ,  6786.4833    ,  6810.3875    ,  6834.3371    ,
     *   6858.3343    ,
     *   6625.9175    ,  6649.7948    ,  6673.7006    ,  6697.6376    ,
     *   6721.6084    ,  6745.6157    ,  6769.6618    ,  6793.7493    ,
     *   6817.8803    ,
     *   6584.4451    ,  6608.4983    ,  6632.5746    ,  6656.6769    ,
     *   6680.8081    ,  6704.9710    ,  6729.1681    ,  6753.4021    ,
     *   6777.6755    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   6584.2909    ,  6608.3448    ,  6632.4217    ,  6656.5247    ,
     *   6680.6565    ,  6704.8200    ,  6729.0177    ,  6753.2522    ,
     *   6777.5261    ,
     *   6583.9825    ,  6608.0378    ,  6632.1161    ,  6656.2203    ,
     *   6680.3534    ,  6704.5180    ,  6728.7169    ,  6752.9525    ,
     *   6777.2275    ,
     *   6582.9045    ,  6606.9644    ,  6631.0473    ,  6655.1560    ,
     *   6679.2934    ,  6703.4622    ,  6727.6651    ,  6751.9047    ,
     *   6776.1836    ,
     *   6573.3631    ,  6597.4653    ,  6621.5891    ,  6645.7375    ,
     *   6669.9134    ,  6694.1196    ,  6718.3587    ,  6742.6335    ,
     *   6766.9465    ,
     *   6563.9220    ,  6588.0667    ,  6612.2317    ,  6636.4199    ,
     *   6660.6345    ,  6684.8781    ,  6709.1537    ,  6733.4638    ,
     *   6757.8110    ,
     *   6554.5783    ,  6578.7656    ,  6602.9718    ,  6627.2001    ,
     *   6651.4535    ,  6675.7348    ,  6700.0469    ,  6724.3924    ,
     *   6748.7740    ,
     *   6545.3289    ,  6569.5590    ,  6593.8068    ,  6618.0753    ,
     *   6642.3676    ,  6666.6868    ,  6691.0355    ,  6715.4166    ,
     *   6739.8328    ,
     *   6536.1711    ,  6560.4443    ,  6584.7337    ,  6609.0426    ,
     *   6633.3741    ,  6657.7312    ,  6682.1167    ,  6706.5336    ,
     *   6730.9844    ,
     *   6527.1023    ,  6551.4187    ,  6575.7499    ,  6600.0994    ,
     *   6624.4702    ,  6648.8654    ,  6673.2879    ,  6697.7406    ,
     *   6722.2263    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   6518.1199    ,  6542.4797    ,  6566.8530    ,  6591.2432    ,
     *   6615.6534    ,  6640.0869    ,  6664.5466    ,  6689.0353    ,
     *   6713.5558    ,
     *   6509.2215    ,  6533.6248    ,  6558.0404    ,  6582.4714    ,
     *   6606.9214    ,  6631.3932    ,  6655.8901    ,  6680.4150    ,
     *   6704.9706    ,
     *   6500.4048    ,  6524.8518    ,  6549.3097    ,  6573.7819    ,
     *   6598.2716    ,  6622.7821    ,  6647.3163    ,  6671.8775    ,
     *   6696.4683    ,
     *   6491.6674    ,  6516.1584    ,  6540.6589    ,  6565.1722    ,
     *   6589.7019    ,  6614.2511    ,  6638.8229    ,  6663.4205    ,
     *   6688.0466    ,
     *   6468.2469    ,  6492.8586    ,  6517.4759    ,  6542.1025    ,
     *   6566.7418    ,  6591.3973    ,  6616.0721    ,  6640.7696    ,
     *   6665.4926    ,
     *   6445.3594    ,  6470.0931    ,  6494.8286    ,  6519.5696    ,
     *   6544.3197    ,  6569.0825    ,  6593.8615    ,  6618.6598    ,
     *   6643.4807    ,
     *   6422.9681    ,  6447.8253    ,  6472.6801    ,  6497.5367    ,
     *   6522.3988    ,  6547.2701    ,  6572.1542    ,  6597.0544    ,
     *   6621.9741    ,
     *   6401.0400    ,  6426.0218    ,  6450.9974    ,  6475.9708    ,
     *   6500.9460    ,  6525.9268    ,  6550.9170    ,  6575.9201    ,
     *   6600.9394    ,
     *   6379.5449    ,  6404.6528    ,  6429.7503    ,  6454.8416    ,
     *   6479.9310    ,  6505.0225    ,  6530.1198    ,  6555.2267    ,
     *   6580.3467    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   6358.4557    ,  6383.6909    ,  6408.9115    ,  6434.1220    ,
     *   6459.3267    ,  6484.5297    ,  6509.7352    ,  6534.9468    ,
     *   6560.1683    ,
     *   6337.7475    ,  6363.1113    ,  6388.4561    ,  6413.7869    ,
     *   6439.1079    ,  6464.4236    ,  6489.7381    ,  6515.0554    ,
     *   6540.3793    ,
     *   6317.3976    ,  6342.8911    ,  6368.3615    ,  6393.8135    ,
     *   6419.2520    ,  6444.6813    ,  6470.1058    ,  6495.5296    ,
     *   6520.9568    ,
     *   6297.3853    ,  6323.0098    ,  6348.6067    ,  6374.1811    ,
     *   6399.7380    ,  6425.2819    ,  6450.8173    ,  6476.3486    ,
     *   6501.8798    ,
     *   6277.6916    ,  6303.4481    ,  6329.1727    ,  6354.8706    ,
     *   6380.5468    ,  6406.2062    ,  6431.8535    ,  6457.4930    ,
     *   6483.1291    ,
     *   6258.2990    ,  6284.1887    ,  6310.0420    ,  6335.8643    ,
     *   6361.6609    ,  6387.4367    ,  6413.1966    ,  6438.9452    ,
     *   6464.6869    ,
     *   6239.1915    ,  6265.2155    ,  6291.1985    ,  6317.1461    ,
     *   6343.0640    ,  6368.9571    ,  6394.8305    ,  6420.6890    ,
     *   6446.5371    ,
     *   6220.3543    ,  6246.5136    ,  6272.6272    ,  6298.7012    ,
     *   6324.7412    ,  6350.7524    ,  6376.7401    ,  6402.7093    ,
     *   6428.6645    ,
     *   6201.7739    ,  6228.0694    ,  6254.3146    ,  6280.5158    ,
     *   6306.6787    ,  6332.8089    ,  6358.9117    ,  6384.9921    ,
     *   6411.0552    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   6183.4376    ,  6209.8702    ,  6236.2480    ,  6262.5772    ,
     *   6288.8639    ,  6315.1137    ,  6341.3323    ,  6367.5248    ,
     *   6393.6963    ,
     *   6165.3339    ,  6191.9046    ,  6218.4157    ,  6244.8737    ,
     *   6271.2848    ,  6297.6551    ,  6323.9901    ,  6350.2953    ,
     *   6376.5759    ,
     *   6147.4521    ,  6174.1616    ,  6200.8067    ,  6227.3943    ,
     *   6253.9306    ,  6280.4220    ,  6306.8741    ,  6333.2926    ,
     *   6359.6830    ,
     *   6129.7822    ,  6156.6313    ,  6183.4113    ,  6210.1290    ,
     *   6236.7912    ,  6263.4043    ,  6289.9741    ,  6316.5066    ,
     *   6343.0071    ,
     *   6112.3151    ,  6139.3045    ,  6166.2199    ,  6193.0685    ,
     *   6219.8572    ,  6246.5925    ,  6273.2806    ,  6299.9275    ,
     *   6326.5389    ,
     *   6095.0424    ,  6122.1727    ,  6149.2241    ,  6176.2041    ,
     *   6203.1198    ,  6229.9779    ,  6256.7848    ,  6283.5466    ,
     *   6310.2692    ,
     *   6077.9561    ,  6105.2278    ,  6132.4158    ,  6159.5278    ,
     *   6186.5710    ,  6213.5523    ,  6240.4785    ,  6267.3557    ,
     *   6294.1900    ,
     *   6061.0491    ,  6088.4626    ,  6115.7876    ,  6143.0320    ,
     *   6170.2031    ,  6197.3082    ,  6224.3540    ,  6251.3470    ,
     *   6278.2933    ,
     *   6044.3145    ,  6071.8703    ,  6099.3327    ,  6126.7098    ,
     *   6154.0093    ,  6181.2384    ,  6208.4042    ,  6235.5133    ,
     *   6262.5721    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   6027.7462    ,  6055.4446    ,  6083.0447    ,  6110.5548    ,
     *   6137.9829    ,  6165.3364    ,  6192.6226    ,  6219.8481    ,
     *   6247.0196    ,
     *   6011.3384    ,  6039.1796    ,  6066.9176    ,  6094.5610    ,
     *   6122.1180    ,  6149.5961    ,  6177.0028    ,  6204.3450    ,
     *   6231.6295    ,
     *   5995.0857    ,  6023.0699    ,  6050.9460    ,  6078.7229    ,
     *   6106.4088    ,  6134.0118    ,  6161.5392    ,  6188.9983    ,
     *   6216.3959    ,
     *   5978.9834    ,  6007.1105    ,  6035.1247    ,  6063.0351    ,
     *   6090.8502    ,  6118.5781    ,  6146.2264    ,  6173.8025    ,
     *   6201.3134    ,
     *   5963.0268    ,  5991.2968    ,  6019.4491    ,  6047.4931    ,
     *   6075.4373    ,  6103.2901    ,  6131.0593    ,  6158.7525    ,
     *   6186.3768    ,
     *   5947.2117    ,  5975.6244    ,  6003.9148    ,  6032.0922    ,
     *   6060.1656    ,  6088.1433    ,  6116.0334    ,  6143.8437    ,
     *   6171.5814    ,
     *   5931.5343    ,  5960.0896    ,  5988.5178    ,  6016.8284    ,
     *   6045.0307    ,  6073.1333    ,  6101.1443    ,  6129.0716    ,
     *   6156.9227    ,
     *   5915.9912    ,  5944.6886    ,  5973.2542    ,  6001.6979    ,
     *   6030.0290    ,  6058.2562    ,  6086.3879    ,  6114.4322    ,
     *   6142.3966    ,
     *   5900.5789    ,  5929.4180    ,  5958.1207    ,  5986.6971    ,
     *   6015.1566    ,  6043.5082    ,  6071.7605    ,  6099.9215    ,
     *   6127.9990    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   5885.2947    ,  5914.2748    ,  5943.1142    ,  5971.8228    ,
     *   6000.4104    ,  6028.8860    ,  6057.2585    ,  6085.5360    ,
     *   6113.7265    ,
     *   5870.1357    ,  5899.2563    ,  5928.2316    ,  5957.0719    ,
     *   5985.7871    ,  6014.3864    ,  6042.8787    ,  6071.2724    ,
     *   6099.5756    ,
     *   5855.0995    ,  5884.3597    ,  5913.4702    ,  5942.4416    ,
     *   5971.2838    ,  6000.0063    ,  6028.6180    ,  6057.1275    ,
     *   6085.5431    ,
     *   5840.1839    ,  5869.5827    ,  5898.8277    ,  5927.9295    ,
     *   5956.8980    ,  5985.7431    ,  6014.4737    ,  6043.0986    ,
     *   6071.6260    ,
     *   5825.3868    ,  5854.9233    ,  5884.3018    ,  5913.5330    ,
     *   5942.6273    ,  5971.5942    ,  6000.4431    ,  6029.1828    ,
     *   6057.8217    ,
     *   5810.7065    ,  5840.3794    ,  5869.8904    ,  5899.2502    ,
     *   5928.4692    ,  5957.5573    ,  5986.5238    ,  6015.3778    ,
     *   6044.1276    ,
     *   5796.1412    ,  5825.9493    ,  5855.5916    ,  5885.0789    ,
     *   5914.4218    ,  5943.6302    ,  5972.7136    ,  6001.6811    ,
     *   6030.5413    ,
     *   5781.6896    ,  5811.6315    ,  5841.4038    ,  5871.0175    ,
     *   5900.4832    ,  5929.8110    ,  5959.0104    ,  5988.0907    ,
     *   6017.0605    ,
     *   5767.3503    ,  5797.4245    ,  5827.3254    ,  5857.0642    ,
     *   5886.6517    ,  5916.0978    ,  5945.4124    ,  5974.6045    ,
     *   6003.6832    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   5753.1223    ,  5783.3270    ,  5813.3550    ,  5843.2176    ,
     *   5872.9255    ,  5902.4889    ,  5931.9176    ,  5961.2208    ,
     *   5990.4075    ,
     *   5739.0044    ,  5769.3379    ,  5799.4915    ,  5829.4764    ,
     *   5859.3035    ,  5888.9829    ,  5918.5246    ,  5947.9378    ,
     *   5977.2316    ,
     *   5724.9959    ,  5755.4563    ,  5785.7337    ,  5815.8393    ,
     *   5845.7841    ,  5875.5783    ,  5905.2318    ,  5934.7540    ,
     *   5964.1539    ,
     *   5711.0961    ,  5741.6813    ,  5772.0806    ,  5802.3053    ,
     *   5832.3663    ,  5862.2738    ,  5892.0378    ,  5921.6679    ,
     *   5951.1730    ,
     *   5697.3042    ,  5728.0121    ,  5758.5314    ,  5788.8734    ,
     *   5819.0489    ,  5849.0683    ,  5878.9416    ,  5908.6782    ,
     *   5938.2873    ,
     *   5683.6197    ,  5714.4481    ,  5745.0853    ,  5775.5426    ,
     *   5805.8310    ,  5835.9607    ,  5865.9418    ,  5895.7837    ,
     *   5925.4956    ,
     *   5670.0423    ,  5700.9887    ,  5731.7416    ,  5762.3124    ,
     *   5792.7118    ,  5822.9502    ,  5853.0375    ,  5882.9833    ,
     *   5912.7967    ,
     *   5656.5716    ,  5687.6335    ,  5718.4999    ,  5749.1819    ,
     *   5779.6905    ,  5810.0357    ,  5840.2277    ,  5870.2759    ,
     *   5900.1895    ,
     *   5643.2072    ,  5674.3820    ,  5705.3595    ,  5736.1507    ,
     *   5766.7663    ,  5797.2167    ,  5827.5116    ,  5857.6607    ,
     *   5887.6731    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   5629.9491    ,  5661.2341    ,  5692.3201    ,  5723.2181    ,
     *   5753.9388    ,  5784.4923    ,  5814.8885    ,  5845.1369    ,
     *   5875.2465    ,
     *   5616.7969    ,  5648.1893    ,  5679.3813    ,  5710.3838    ,
     *   5741.2073    ,  5771.8620    ,  5802.3576    ,  5832.7035    ,
     *   5862.9089    ,
     *   5603.7507    ,  5635.2475    ,  5666.5428    ,  5697.6473    ,
     *   5728.5715    ,  5759.3252    ,  5789.9183    ,  5820.3600    ,
     *   5850.6596    ,
     *   5590.8102    ,  5622.4085    ,  5653.8044    ,  5685.0084    ,
     *   5716.0308    ,  5746.8814    ,  5777.5700    ,  5808.1058    ,
     *   5838.4978    ,
     *   5577.9756    ,  5609.6723    ,  5641.1659    ,  5672.4667    ,
     *   5703.5849    ,  5734.5303    ,  5765.3123    ,  5795.9401    ,
     *   5826.4228    ,
     *   5565.2467    ,  5597.0386    ,  5628.6270    ,  5660.0220    ,
     *   5691.2335    ,  5722.2713    ,  5753.1446    ,  5783.8626    ,
     *   5814.4342    ,
     *   5552.6235    ,  5584.5074    ,  5616.1876    ,  5647.6741    ,
     *   5678.9764    ,  5710.1042    ,  5741.0666    ,  5771.8728    ,
     *   5802.5314    ,
     *   5540.1060    ,  5572.0787    ,  5603.8477    ,  5635.4227    ,
     *   5666.8132    ,  5698.0286    ,  5729.0780    ,  5759.9702    ,
     *   5790.7138    ,
     *   5527.6942    ,  5559.7523    ,  5591.6070    ,  5623.2678    ,
     *   5654.7438    ,  5686.0443    ,  5717.1783    ,  5748.1544    ,
     *   5778.9812    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   5515.3881    ,  5547.5283    ,  5579.4656    ,  5611.2091    ,
     *   5642.7679    ,  5674.1511    ,  5705.3672    ,  5736.4251    ,
     *   5767.3329    ,
     *   5503.1876    ,  5535.4065    ,  5567.4231    ,  5599.2465    ,
     *   5630.8854    ,  5662.3485    ,  5693.6446    ,  5724.7819    ,
     *   5755.7688    ,
     *   5491.0927    ,  5523.3868    ,  5555.4796    ,  5587.3798    ,
     *   5619.0960    ,  5650.6366    ,  5682.0100    ,  5713.2246    ,
     *   5744.2884    ,
     *   5479.1032    ,  5511.4692    ,  5543.6350    ,  5575.6090    ,
     *   5607.3995    ,  5639.0149    ,  5670.4633    ,  5701.7528    ,
     *   5732.8913    ,
     *   5467.2192    ,  5499.6535    ,  5531.8890    ,  5563.9338    ,
     *   5595.7959    ,  5627.4834    ,  5659.0043    ,  5690.3663    ,
     *   5721.5774    ,
     *   5455.4403    ,  5487.9396    ,  5520.2416    ,  5552.3541    ,
     *   5584.2849    ,  5616.0418    ,  5647.6326    ,  5679.0648    ,
     *   5710.3462    ,
     *   5443.7665    ,  5476.3273    ,  5508.6925    ,  5540.8697    ,
     *   5572.8663    ,  5604.6899    ,  5636.3480    ,  5667.8481    ,
     *   5699.1976    ,
     *   5432.1975    ,  5464.8164    ,  5497.2416    ,  5529.4803    ,
     *   5561.5399    ,  5593.4274    ,  5625.1504    ,  5656.7159    ,
     *   5688.1311    ,
     *   5420.7329    ,  5453.4065    ,  5485.8886    ,  5518.1859    ,
     *   5550.3054    ,  5582.2542    ,  5614.0394    ,  5645.6679    ,
     *   5677.1467    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   354.12069    ,  356.75574    ,  359.36128    ,  361.93842    ,
     *   364.48815    ,  367.01142    ,  369.50909    ,  371.98197    ,
     *   374.43082    ,
     *   353.87335    ,  356.52541    ,  359.14651    ,  361.73788    ,
     *   364.30064    ,  366.83585    ,  369.34447    ,  371.82741    ,
     *   374.28550    ,
     *   353.57558    ,  356.24794    ,  358.88765    ,  361.49608    ,
     *   364.07448    ,  366.62403    ,  369.14582    ,  371.64086    ,
     *   374.11008    ,
     *   353.21942    ,  355.91586    ,  358.57768    ,  361.20640    ,
     *   363.80343    ,  366.37011    ,  368.90763    ,  371.41714    ,
     *   373.89968    ,
     *   352.79602    ,  355.52084    ,  358.20875    ,  360.86146    ,
     *   363.48057    ,  366.06754    ,  368.62374    ,  371.15045    ,
     *   373.64883    ,
     *   352.29539    ,  355.05355    ,  357.77212    ,  360.45305    ,
     *   363.09814    ,  365.70904    ,  368.28729    ,  370.83431    ,
     *   373.35144    ,
     *   351.70616    ,  354.50345    ,  357.25796    ,  359.97197    ,
     *   362.64752    ,  365.28650    ,  367.89064    ,  370.46155    ,
     *   373.00072    ,
     *   351.01498    ,  353.85844    ,  356.65515    ,  359.40788    ,
     *   362.11906    ,  364.79087    ,  367.42530    ,  370.02416    ,
     *   372.58915    ,
     *   350.20552    ,  353.10417    ,  355.95076    ,  358.74898    ,
     *   361.50185    ,  364.21202    ,  366.88179    ,  369.51326    ,
     *   372.10837    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   349.25667    ,  352.22291    ,  355.12937    ,  357.98149    ,
     *   360.78338    ,  363.53841    ,  366.24942    ,  368.91889    ,
     *   371.54907    ,
     *   348.13941    ,  351.19149    ,  354.17171    ,  357.08879    ,
     *   359.94892    ,  362.75676    ,  365.51602    ,  368.22980    ,
     *   370.90079    ,
     *   346.81137    ,  349.97790    ,  353.05240    ,  356.04994    ,
     *   358.98057    ,  361.85133    ,  364.66748    ,  367.43314    ,
     *   370.15170    ,
     *   345.20780    ,  348.53540    ,  351.73625    ,  354.83723    ,
     *   357.85559    ,  360.80282    ,  363.68695    ,  366.51387    ,
     *   369.28817    ,
     *   343.22745    ,  346.79306    ,  350.17200    ,  353.41212    ,
     *   356.54380    ,  359.58662    ,  362.55365    ,  365.45398    ,
     *   368.29423    ,
     *   340.71212    ,  344.64114    ,  348.28236    ,  351.71865    ,
     *   355.00315    ,  358.16989    ,  361.24096    ,  364.23111    ,
     *   367.15059    ,
     *   337.42127    ,  341.91052    ,  345.94907    ,  349.67307    ,
     *   353.17284    ,  356.50697    ,  359.71329    ,  362.81653    ,
     *   365.83325    ,
     *   333.00277    ,  338.34687    ,  342.99192    ,  347.14844    ,
     *   350.96252    ,  354.53205    ,  357.92119    ,  361.17175    ,
     *   364.31122    ,
     *   326.93187    ,  333.57731    ,  339.14192    ,  343.95317    ,
     *   348.23637    ,  352.14798    ,  355.79369    ,  359.24339    ,
     *   362.54300    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   318.20544    ,  327.02627    ,  334.00159    ,  339.80222    ,
     *   344.79084    ,  349.20978    ,  353.22662    ,  356.95512    ,
     *   360.47110    ,
     *   303.00984    ,  317.49409    ,  326.93025    ,  334.26830    ,
     *   340.32284    ,  345.50108    ,  350.06539    ,  354.19547    ,
     *   358.01361    ,
     *   293.17444    ,  299.43458    ,  316.46549    ,  326.62748    ,
     *   334.36864    ,  340.69803    ,  346.07957    ,  350.79959    ,
     *   355.05137    ,
     *   304.89444    ,  301.21444    ,  293.37145    ,  315.05906    ,
     *   326.09749    ,  334.29194    ,  340.92101    ,  346.52137    ,
     *   351.40841    ,
     *   308.92444    ,  307.37444    ,  306.27444    ,  312.17444    ,
     *   313.18490    ,  325.31420    ,  334.02528    ,  340.98380    ,
     *   346.82081    ,
     *   314.17444    ,  313.40444    ,  312.93444    ,  313.98444    ,
     *   313.38444    ,  310.69835    ,  324.24367    ,  333.55284    ,
     *   340.87692    ,
     *   320.42444    ,  319.40444    ,  318.40444    ,  317.50444    ,
     *   315.63444    ,  312.28444    ,  307.33550    ,  322.84041    ,
     *   332.85507    ,
     *   327.20444    ,  325.65444    ,  324.02444    ,  322.11444    ,
     *   319.41444    ,  315.48444    ,  309.97444    ,  302.49469    ,
     *   321.04095    ,
     *   334.33444    ,  332.29444    ,  330.16444    ,  327.69444    ,
     *   324.53444    ,  320.33444    ,  314.68444    ,  306.72444    ,
     *   293.71419    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   341.83444    ,  339.43444    ,  336.95444    ,  334.16444    ,
     *   330.84444    ,  326.78444    ,  321.87444    ,  316.38444    ,
     *   311.93444    ,
     *   349.76444    ,  347.11444    ,  344.41444    ,  341.46444    ,
     *   338.11444    ,  334.25444    ,  329.92444    ,  325.47444    ,
     *   321.88444    ,
     *   358.22444    ,  355.40444    ,  352.54444    ,  349.49444    ,
     *   346.14444    ,  342.41444    ,  338.34444    ,  334.12444    ,
     *   330.08444    ,
     *   365.17444    ,  362.23444    ,  359.28444    ,  356.16444    ,
     *   352.79444    ,  349.09444    ,  345.06444    ,  340.79444    ,
     *   336.39444    ,
     *   372.49444    ,  369.47444    ,  366.42444    ,  363.24444    ,
     *   359.83444    ,  356.10444    ,  352.02444    ,  347.64444    ,
     *   342.99444    ,
     *   380.23444    ,  377.12444    ,  373.99444    ,  370.74444    ,
     *   367.26444    ,  363.46444    ,  359.32444    ,  354.82444    ,
     *   350.01444    ,
     *   388.42444    ,  385.21444    ,  382.00444    ,  378.66444    ,
     *   375.10444    ,  371.23444    ,  367.00444    ,  362.40444    ,
     *   357.48444    ,
     *   397.08444    ,  393.78444    ,  390.46444    ,  387.03444    ,
     *   383.38444    ,  379.42444    ,  375.10444    ,  370.41444    ,
     *   365.39444    ,
     *   406.22444    ,  402.82444    ,  399.41444    ,  395.88444    ,
     *   392.13444    ,  388.07444    ,  383.65444    ,  378.87444    ,
     *   373.77444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   415.89444    ,  412.37444    ,  408.85444    ,  405.21444    ,
     *   401.36444    ,  397.20444    ,  392.68444    ,  387.80444    ,
     *   382.61444    ,
     *   426.08444    ,  422.45444    ,  418.81444    ,  415.06444    ,
     *   411.09444    ,  406.83444    ,  402.21444    ,  397.23444    ,
     *   391.94444    ,
     *   436.82444    ,  433.07444    ,  429.31444    ,  425.43444    ,
     *   421.35444    ,  416.97444    ,  412.25444    ,  407.16444    ,
     *   401.78444    ,
     *   448.14444    ,  444.26444    ,  440.36444    ,  436.36444    ,
     *   432.15444    ,  427.66444    ,  422.82444    ,  417.63444    ,
     *   412.14444    ,
     *   460.05444    ,  456.03444    ,  452.00444    ,  447.86444    ,
     *   443.52444    ,  438.90444    ,  433.94444    ,  428.63444    ,
     *   423.03444    ,
     *   472.57444    ,  468.40444    ,  464.23444    ,  459.95444    ,
     *   455.47444    ,  450.72444    ,  445.63444    ,  440.20444    ,
     *   434.49444    ,
     *   485.72444    ,  481.40444    ,  477.08444    ,  472.65444    ,
     *   468.03444    ,  463.13444    ,  457.91444    ,  452.36444    ,
     *   446.52444    ,
     *   499.52444    ,  495.05444    ,  490.56444    ,  485.98444    ,
     *   481.20444    ,  476.16444    ,  470.80444    ,  465.12444    ,
     *   459.16444    ,
     *   514.00444    ,  509.36444    ,  504.71444    ,  499.96444    ,
     *   495.02444    ,  489.83444    ,  484.32444    ,  478.50444    ,
     *   472.40444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   529.17444    ,  524.35444    ,  519.53444    ,  514.61444    ,
     *   509.50444    ,  504.15444    ,  498.49444    ,  492.52444    ,
     *   486.28444    ,
     *   545.05444    ,  540.05444    ,  535.04444    ,  529.94444    ,
     *   524.67444    ,  519.14444    ,  513.32444    ,  507.20444    ,
     *   500.82444    ,
     *   561.67444    ,  556.48444    ,  551.28444    ,  545.99444    ,
     *   540.53444    ,  534.83444    ,  528.84444    ,  522.56444    ,
     *   516.03444    ,
     *   579.05444    ,  573.66444    ,  568.26444    ,  562.77444    ,
     *   557.12444    ,  551.24444    ,  545.07444    ,  538.62444    ,
     *   531.93444    ,
     *   597.21444    ,  591.61444    ,  586.00444    ,  580.31444    ,
     *   574.45444    ,  568.38444    ,  562.03444    ,  555.41444    ,
     *   548.55444    ,
     *   616.17444    ,  610.35444    ,  604.52444    ,  598.61444    ,
     *   592.55444    ,  586.28444    ,  579.74444    ,  572.93444    ,
     *   565.90444    ,
     *   635.95444    ,  629.91444    ,  623.85444    ,  617.72444    ,
     *   611.44444    ,  604.95444    ,  598.21444    ,  591.22444    ,
     *   584.00444    ,
     *   656.59444    ,  650.30444    ,  644.01444    ,  637.64444    ,
     *   631.13444    ,  624.43444    ,  617.48444    ,  610.29444    ,
     *   602.88444    ,
     *   678.09444    ,  671.55444    ,  665.01444    ,  658.40444    ,
     *   651.66444    ,  644.72444    ,  637.56444    ,  630.16444    ,
     *   622.56444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   700.49444    ,  693.69444    ,  686.89444    ,  680.03444    ,
     *   673.04444    ,  665.86444    ,  658.47444    ,  650.86444    ,
     *   643.06444    ,
     *   723.80444    ,  716.74444    ,  709.67444    ,  702.54444    ,
     *   695.29444    ,  687.87444    ,  680.24444    ,  672.41444    ,
     *   664.39444    ,
     *   748.06444    ,  740.71444    ,  733.37444    ,  725.96444    ,
     *   718.44444    ,  710.76444    ,  702.89444    ,  694.82444    ,
     *   686.58444    ,
     *   773.28444    ,  765.65444    ,  758.00444    ,  750.31444    ,
     *   742.51444    ,  734.57444    ,  726.44444    ,  718.13444    ,
     *   709.66444    ,
     *   799.50444    ,  791.56444    ,  783.61444    ,  775.62444    ,
     *   767.53444    ,  759.31444    ,  750.92444    ,  742.35444    ,
     *   733.65444    ,
     *   826.73444    ,  818.47444    ,  810.21444    ,  801.90444    ,
     *   793.52444    ,  785.00444    ,  776.34444    ,  767.51444    ,
     *   758.56444    ,
     *   862.23444    ,  853.56444    ,  844.89444    ,  836.19444    ,
     *   827.41444    ,  818.52444    ,  809.49444    ,  800.33444    ,
     *   791.05444    ,
     *   899.41444    ,  890.32444    ,  881.22444    ,  872.09444    ,
     *   862.90444    ,  853.62444    ,  844.22444    ,  834.70444    ,
     *   825.07444    ,
     *   938.33444    ,  928.78444    ,  919.24444    ,  909.67444    ,
     *   900.05444    ,  890.35444    ,  880.56444    ,  870.66444    ,
     *   860.69444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   979.03444    ,  969.01444    ,  959.00444    ,  948.97444    ,
     *   938.90444    ,  928.77444    ,  918.57444    ,  908.28444    ,
     *   897.93444    ,
     *   1021.5444    ,  1011.0444    ,  1000.5444    ,  990.05444    ,
     *   979.51444    ,  968.94444    ,  958.30444    ,  947.61444    ,
     *   936.87444    ,
     *   1066.0444    ,  1055.0444    ,  1043.9444    ,  1032.9444    ,
     *   1021.9444    ,  1010.8444    ,  999.81444    ,  988.68444    ,
     *   977.54444    ,
     *   1112.4444    ,  1100.8444    ,  1089.3444    ,  1077.7444    ,
     *   1066.2444    ,  1054.6444    ,  1043.1444    ,  1031.5444    ,
     *   1020.0444    ,
     *   1160.8444    ,  1148.7444    ,  1136.6444    ,  1124.5444    ,
     *   1112.4444    ,  1100.4444    ,  1088.3444    ,  1076.3444    ,
     *   1064.3444    ,
     *   1211.3444    ,  1198.6444    ,  1185.9444    ,  1173.3444    ,
     *   1160.6444    ,  1148.0444    ,  1135.5444    ,  1123.0444    ,
     *   1110.5444    ,
     *   1264.0444    ,  1250.7444    ,  1237.4444    ,  1224.1444    ,
     *   1210.9444    ,  1197.8444    ,  1184.7444    ,  1171.7444    ,
     *   1158.7444    ,
     *   1318.9444    ,  1305.0444    ,  1291.0444    ,  1277.1444    ,
     *   1263.3444    ,  1249.6444    ,  1235.9444    ,  1222.4444    ,
     *   1208.9444    ,
     *   1376.1444    ,  1361.5444    ,  1346.9444    ,  1332.4444    ,
     *   1317.9444    ,  1303.6444    ,  1289.4444    ,  1275.3444    ,
     *   1261.3444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1435.7444    ,  1420.4444    ,  1405.1444    ,  1389.9444    ,
     *   1374.8444    ,  1359.8444    ,  1345.0444    ,  1330.3444    ,
     *   1315.8444    ,
     *   1497.7444    ,  1481.7444    ,  1465.7444    ,  1449.8444    ,
     *   1434.0444    ,  1418.4444    ,  1403.0444    ,  1387.7444    ,
     *   1372.6444    ,
     *   1562.4444    ,  1545.6444    ,  1528.9444    ,  1512.2444    ,
     *   1495.7444    ,  1479.4444    ,  1463.3444    ,  1447.4444    ,
     *   1431.7444    ,
     *   1629.6444    ,  1612.1444    ,  1594.6444    ,  1577.2444    ,
     *   1559.9444    ,  1542.9444    ,  1526.1444    ,  1509.6444    ,
     *   1493.3444    ,
     *   1699.7444    ,  1681.3444    ,  1663.0444    ,  1644.8444    ,
     *   1626.7444    ,  1609.0444    ,  1591.5444    ,  1574.3444    ,
     *   1557.4444    ,
     *   1772.7444    ,  1753.4444    ,  1734.1444    ,  1715.1444    ,
     *   1696.2444    ,  1677.7444    ,  1659.6444    ,  1641.7444    ,
     *   1624.1444    ,
     *   1886.2444    ,  1865.3444    ,  1844.5444    ,  1824.0444    ,
     *   1803.9444    ,  1784.3444    ,  1765.0444    ,  1746.2444    ,
     *   1727.6444    ,
     *   2007.3444    ,  1984.4444    ,  1961.7444    ,  1939.7444    ,
     *   1918.3444    ,  1897.4444    ,  1877.1444    ,  1857.1444    ,
     *   1837.6444    ,
     *   2136.0267    ,  2109.9724    ,  2085.2040    ,  2061.5061    ,
     *   2038.6984    ,  2016.6305    ,  1995.1767    ,  1974.2324    ,
     *   1953.7101    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   2136.0298    ,  2109.9761    ,  2085.2082    ,  2061.5108    ,
     *   2038.7035    ,  2016.6361    ,  1995.1828    ,  1974.2388    ,
     *   1953.7169    ,
     *   2136.0362    ,  2109.9835    ,  2085.2167    ,  2061.5202    ,
     *   2038.7139    ,  2016.6473    ,  1995.1948    ,  1974.2517    ,
     *   1953.7306    ,
     *   2136.0585    ,  2110.0095    ,  2085.2463    ,  2061.5531    ,
     *   2038.7500    ,  2016.6865    ,  1995.2369    ,  1974.2967    ,
     *   1953.7783    ,
     *   2136.2573    ,  2110.2416    ,  2085.5099    ,  2061.8467    ,
     *   2039.0721    ,  2017.0359    ,  1995.6126    ,  1974.6977    ,
     *   1954.2038    ,
     *   2136.4567    ,  2110.4745    ,  2085.7743    ,  2062.1410    ,
     *   2039.3950    ,  2017.3861    ,  1995.9891    ,  1975.0995    ,
     *   1954.6302    ,
     *   2136.6569    ,  2110.7081    ,  2086.0395    ,  2062.4362    ,
     *   2039.7188    ,  2017.7372    ,  1996.3665    ,  1975.5023    ,
     *   1955.0575    ,
     *   2136.8578    ,  2110.9424    ,  2086.3054    ,  2062.7322    ,
     *   2040.0434    ,  2018.0892    ,  1996.7448    ,  1975.9060    ,
     *   1955.4858    ,
     *   2137.0594    ,  2111.1775    ,  2086.5721    ,  2063.0289    ,
     *   2040.3688    ,  2018.4421    ,  1997.1240    ,  1976.3105    ,
     *   1955.9149    ,
     *   2137.2618    ,  2111.4133    ,  2086.8397    ,  2063.3265    ,
     *   2040.6950    ,  2018.7957    ,  1997.5040    ,  1976.7160    ,
     *   1956.3450    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   2137.4648    ,  2111.6499    ,  2087.1080    ,  2063.6249    ,
     *   2041.0221    ,  2019.1503    ,  1997.8850    ,  1977.1224    ,
     *   1956.7760    ,
     *   2137.6686    ,  2111.8873    ,  2087.3771    ,  2063.9242    ,
     *   2041.3501    ,  2019.5057    ,  1998.2668    ,  1977.5296    ,
     *   1957.2079    ,
     *   2137.8731    ,  2112.1254    ,  2087.6469    ,  2064.2242    ,
     *   2041.6789    ,  2019.8620    ,  1998.6495    ,  1977.9378    ,
     *   1957.6407    ,
     *   2138.0783    ,  2112.3643    ,  2087.9176    ,  2064.5251    ,
     *   2042.0085    ,  2020.2192    ,  1999.0331    ,  1978.3469    ,
     *   1958.0744    ,
     *   2138.6412    ,  2113.0190    ,  2088.6592    ,  2065.3490    ,
     *   2042.9110    ,  2021.1968    ,  2000.0828    ,  1979.4661    ,
     *   1959.2610    ,
     *   2139.2096    ,  2113.6795    ,  2089.4067    ,  2066.1792    ,
     *   2043.8198    ,  2022.1809    ,  2001.1392    ,  1980.5922    ,
     *   1960.4544    ,
     *   2139.7836    ,  2114.3458    ,  2090.1602    ,  2067.0155    ,
     *   2044.7351    ,  2023.1716    ,  2002.2023    ,  1981.7251    ,
     *   1961.6549    ,
     *   2140.3632    ,  2115.0179    ,  2090.9199    ,  2067.8582    ,
     *   2045.6568    ,  2024.1689    ,  2003.2722    ,  1982.8649    ,
     *   1962.8624    ,
     *   2140.9484    ,  2115.6960    ,  2091.6857    ,  2068.7072    ,
     *   2046.5850    ,  2025.1729    ,  2004.3490    ,  1984.0118    ,
     *   1964.0769    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   2141.5394    ,  2116.3800    ,  2092.4577    ,  2069.5626    ,
     *   2047.5199    ,  2026.1837    ,  2005.4326    ,  1985.1656    ,
     *   1965.2986    ,
     *   2142.1362    ,  2117.0701    ,  2093.2359    ,  2070.4245    ,
     *   2048.4614    ,  2027.2013    ,  2006.5232    ,  1986.3265    ,
     *   1966.5275    ,
     *   2142.7388    ,  2117.7663    ,  2094.0205    ,  2071.2928    ,
     *   2049.4096    ,  2028.2257    ,  2007.6208    ,  1987.4945    ,
     *   1967.7636    ,
     *   2143.3474    ,  2118.4687    ,  2094.8114    ,  2072.1678    ,
     *   2050.3645    ,  2029.2571    ,  2008.7255    ,  1988.6697    ,
     *   1969.0070    ,
     *   2143.9619    ,  2119.1772    ,  2095.6088    ,  2073.0494    ,
     *   2051.3262    ,  2030.2954    ,  2009.8372    ,  1989.8522    ,
     *   1970.2577    ,
     *   2144.5825    ,  2119.8921    ,  2096.4127    ,  2073.9377    ,
     *   2052.2948    ,  2031.3408    ,  2010.9561    ,  1991.0419    ,
     *   1971.5158    ,
     *   2145.2092    ,  2120.6133    ,  2097.2231    ,  2074.8327    ,
     *   2053.2704    ,  2032.3932    ,  2012.0823    ,  1992.2390    ,
     *   1972.7814    ,
     *   2145.8422    ,  2121.3409    ,  2098.0402    ,  2075.7346    ,
     *   2054.2529    ,  2033.4528    ,  2013.2157    ,  1993.4434    ,
     *   1974.0544    ,
     *   2146.4813    ,  2122.0751    ,  2098.8640    ,  2076.6433    ,
     *   2055.2425    ,  2034.5195    ,  2014.3564    ,  1994.6553    ,
     *   1975.3350    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   2147.1268    ,  2122.8157    ,  2099.6945    ,  2077.5590    ,
     *   2056.2392    ,  2035.5935    ,  2015.5046    ,  1995.8747    ,
     *   1976.6232    ,
     *   2147.7786    ,  2123.5630    ,  2100.5318    ,  2078.4817    ,
     *   2057.2430    ,  2036.6749    ,  2016.6601    ,  1997.1017    ,
     *   1977.9191    ,
     *   2148.4369    ,  2124.3169    ,  2101.3760    ,  2079.4114    ,
     *   2058.2541    ,  2037.7636    ,  2017.8232    ,  1998.3362    ,
     *   1979.2226    ,
     *   2149.1017    ,  2125.0776    ,  2102.2272    ,  2080.3483    ,
     *   2059.2725    ,  2038.8597    ,  2018.9939    ,  1999.5785    ,
     *   1980.5340    ,
     *   2149.7731    ,  2125.8450    ,  2103.0853    ,  2081.2923    ,
     *   2060.2982    ,  2039.9634    ,  2020.1721    ,  2000.8285    ,
     *   1981.8531    ,
     *   2150.4512    ,  2126.6194    ,  2103.9506    ,  2082.2436    ,
     *   2061.3313    ,  2041.0746    ,  2021.3581    ,  2002.0863    ,
     *   1983.1802    ,
     *   2151.1360    ,  2127.4007    ,  2104.8229    ,  2083.2023    ,
     *   2062.3720    ,  2042.1934    ,  2022.5518    ,  2003.3519    ,
     *   1984.5151    ,
     *   2151.8276    ,  2128.1890    ,  2105.7025    ,  2084.1683    ,
     *   2063.4201    ,  2043.3199    ,  2023.7533    ,  2004.6254    ,
     *   1985.8581    ,
     *   2152.5260    ,  2128.9845    ,  2106.5894    ,  2085.1418    ,
     *   2064.4759    ,  2044.4542    ,  2024.9626    ,  2005.9069    ,
     *   1987.2092    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   2153.2315    ,  2129.7870    ,  2107.4836    ,  2086.1228    ,
     *   2065.5393    ,  2045.5963    ,  2026.1799    ,  2007.1965    ,
     *   1988.5683    ,
     *   2153.9439    ,  2130.5968    ,  2108.3853    ,  2087.1114    ,
     *   2066.6105    ,  2046.7462    ,  2027.4052    ,  2008.4941    ,
     *   1989.9356    ,
     *   2154.6634    ,  2131.4140    ,  2109.2944    ,  2088.1076    ,
     *   2067.6896    ,  2047.9041    ,  2028.6386    ,  2009.7999    ,
     *   1991.3112    ,
     *   2155.3901    ,  2132.2384    ,  2110.2112    ,  2089.1116    ,
     *   2068.7764    ,  2049.0700    ,  2029.8800    ,  2011.1139    ,
     *   1992.6951    ,
     *   2156.1241    ,  2133.0704    ,  2111.1355    ,  2090.1234    ,
     *   2069.8713    ,  2050.2439    ,  2031.1297    ,  2012.4361    ,
     *   1994.0873    ,
     *   2156.8653    ,  2133.9098    ,  2112.0675    ,  2091.1431    ,
     *   2070.9741    ,  2051.4261    ,  2032.3876    ,  2013.7668    ,
     *   1995.4879    ,
     *   2157.6140    ,  2134.7569    ,  2113.0074    ,  2092.1707    ,
     *   2072.0850    ,  2052.6164    ,  2033.6538    ,  2015.1058    ,
     *   1996.8970    ,
     *   2158.3702    ,  2135.6117    ,  2113.9551    ,  2093.2063    ,
     *   2073.2041    ,  2053.8150    ,  2034.9284    ,  2016.4533    ,
     *   1998.3147    ,
     *   2159.1339    ,  2136.4742    ,  2114.9107    ,  2094.2500    ,
     *   2074.3314    ,  2055.0219    ,  2036.2114    ,  2017.8093    ,
     *   1999.7410    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   2159.9052    ,  2137.3445    ,  2115.8743    ,  2095.3018    ,
     *   2075.4670    ,  2056.2373    ,  2037.5030    ,  2019.1740    ,
     *   2001.1759    ,
     *   2160.6843    ,  2138.2227    ,  2116.8460    ,  2096.3619    ,
     *   2076.6110    ,  2057.4611    ,  2038.8032    ,  2020.5473    ,
     *   2002.6196    ,
     *   2161.4712    ,  2139.1089    ,  2117.8258    ,  2097.4303    ,
     *   2077.7634    ,  2058.6935    ,  2040.1120    ,  2021.9293    ,
     *   2004.0721    ,
     *   2162.2659    ,  2140.0032    ,  2118.8139    ,  2098.5071    ,
     *   2078.9243    ,  2059.9345    ,  2041.4295    ,  2023.3202    ,
     *   2005.5334    ,
     *   2163.0686    ,  2140.9057    ,  2119.8103    ,  2099.5924    ,
     *   2080.0939    ,  2061.1843    ,  2042.7558    ,  2024.7199    ,
     *   2007.0037    ,
     *   2163.8794    ,  2141.8163    ,  2120.8151    ,  2100.6861    ,
     *   2081.2720    ,  2062.4428    ,  2044.0910    ,  2026.1286    ,
     *   2008.4830    ,
     *   2164.6983    ,  2142.7353    ,  2121.8284    ,  2101.7885    ,
     *   2082.4590    ,  2063.7101    ,  2045.4351    ,  2027.5462    ,
     *   2009.9714    ,
     *   2165.5254    ,  2143.6627    ,  2122.8502    ,  2102.8996    ,
     *   2083.6547    ,  2064.9864    ,  2046.7883    ,  2028.9730    ,
     *   2011.4689    ,
     *   2166.3608    ,  2144.5986    ,  2123.8807    ,  2104.0195    ,
     *   2084.8593    ,  2066.2716    ,  2048.1505    ,  2030.4089    ,
     *   2012.9756    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   2167.2046    ,  2145.5430    ,  2124.9199    ,  2105.1482    ,
     *   2086.0729    ,  2067.5660    ,  2049.5219    ,  2031.8541    ,
     *   2014.4916    ,
     *   2168.0569    ,  2146.4960    ,  2125.9678    ,  2106.2858    ,
     *   2087.2955    ,  2068.8694    ,  2050.9025    ,  2033.3085    ,
     *   2016.0170    ,
     *   2168.9177    ,  2147.4578    ,  2127.0247    ,  2107.4325    ,
     *   2088.5273    ,  2070.1821    ,  2052.2924    ,  2034.7723    ,
     *   2017.5518    ,
     *   2169.7872    ,  2148.4284    ,  2128.0905    ,  2108.5882    ,
     *   2089.7683    ,  2071.5041    ,  2053.6917    ,  2036.2455    ,
     *   2019.0960    ,
     *   2170.6655    ,  2149.4080    ,  2129.1654    ,  2109.7532    ,
     *   2091.0185    ,  2072.8355    ,  2055.1004    ,  2037.7283    ,
     *   2020.6499    ,
     *   2171.5525    ,  2150.3965    ,  2130.2494    ,  2110.9273    ,
     *   2092.2782    ,  2074.1763    ,  2056.5187    ,  2039.2207    ,
     *   2022.2133    ,
     *   2172.4485    ,  2151.3941    ,  2131.3426    ,  2112.1109    ,
     *   2093.5472    ,  2075.5267    ,  2057.9466    ,  2040.7227    ,
     *   2023.7865    ,
     *   2173.3535    ,  2152.4008    ,  2132.4451    ,  2113.3038    ,
     *   2094.8259    ,  2076.8867    ,  2059.3841    ,  2042.2344    ,
     *   2025.3694    ,
     *   2174.2676    ,  2153.4168    ,  2133.5571    ,  2114.5063    ,
     *   2096.1141    ,  2078.2564    ,  2060.8315    ,  2043.7560    ,
     *   2026.9623    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   2175.1910    ,  2154.4422    ,  2134.6785    ,  2115.7184    ,
     *   2097.4120    ,  2079.6359    ,  2062.2886    ,  2045.2875    ,
     *   2028.5650    ,
     *   2176.1236    ,  2155.4770    ,  2135.8095    ,  2116.9401    ,
     *   2098.7197    ,  2081.0252    ,  2063.7557    ,  2046.8290    ,
     *   2030.1778    ,
     *   2177.0656    ,  2156.5214    ,  2136.9501    ,  2118.1716    ,
     *   2100.0372    ,  2082.4244    ,  2065.2329    ,  2048.3805    ,
     *   2031.8006    ,
     *   2178.0171    ,  2157.5754    ,  2138.1005    ,  2119.4130    ,
     *   2101.3648    ,  2083.8337    ,  2066.7201    ,  2049.9421    ,
     *   2033.4336    ,
     *   2178.9782    ,  2158.6391    ,  2139.2607    ,  2120.6644    ,
     *   2102.7023    ,  2085.2531    ,  2068.2174    ,  2051.5140    ,
     *   2035.0768    ,
     *   2179.9489    ,  2159.7126    ,  2140.4309    ,  2121.9257    ,
     *   2104.0500    ,  2086.6827    ,  2069.7250    ,  2053.0961    ,
     *   2036.7304    ,
     *   2180.9295    ,  2160.7960    ,  2141.6111    ,  2123.1972    ,
     *   2105.4079    ,  2088.1226    ,  2071.2430    ,  2054.6886    ,
     *   2038.3943    ,
     *   2181.9199    ,  2161.8895    ,  2142.8015    ,  2124.4790    ,
     *   2106.7761    ,  2089.5729    ,  2072.7713    ,  2056.2916    ,
     *   2040.0688    ,
     *   2182.9203    ,  2162.9931    ,  2144.0020    ,  2125.7710    ,
     *   2108.1546    ,  2091.0336    ,  2074.3102    ,  2057.9051    ,
     *   2041.7538    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   2183.9308    ,  2164.1068    ,  2145.2129    ,  2127.0735    ,
     *   2109.5437    ,  2092.5048    ,  2075.8597    ,  2059.5292    ,
     *   2043.4494    ,
     *   2184.9514    ,  2165.2309    ,  2146.4342    ,  2128.3864    ,
     *   2110.9433    ,  2093.9867    ,  2077.4198    ,  2061.1640    ,
     *   2045.1557    ,
     *   2185.9824    ,  2166.3654    ,  2147.6660    ,  2129.7099    ,
     *   2112.3536    ,  2095.4793    ,  2078.9907    ,  2062.8096    ,
     *   2046.8729    ,
     *   2187.0237    ,  2167.5103    ,  2148.9084    ,  2131.0441    ,
     *   2113.7747    ,  2096.9827    ,  2080.5724    ,  2064.4661    ,
     *   2048.6009    ,
     *   2188.0756    ,  2168.6659    ,  2150.1614    ,  2132.3891    ,
     *   2115.2066    ,  2098.4970    ,  2082.1651    ,  2066.1335    ,
     *   2050.3399    ,
     *   2189.1380    ,  2169.8322    ,  2151.4253    ,  2133.7450    ,
     *   2116.6494    ,  2100.0223    ,  2083.7688    ,  2067.8120    ,
     *   2052.0899    ,
     *   2190.2111    ,  2171.0093    ,  2152.7001    ,  2135.1119    ,
     *   2118.1033    ,  2101.5586    ,  2085.3836    ,  2069.5016    ,
     *   2053.8511    ,
     *   2191.2951    ,  2172.1973    ,  2153.9859    ,  2136.4898    ,
     *   2119.5683    ,  2103.1062    ,  2087.0096    ,  2071.2024    ,
     *   2055.6235    ,
     *   2192.3899    ,  2173.3963    ,  2155.2828    ,  2137.8789    ,
     *   2121.0445    ,  2104.6650    ,  2088.6468    ,  2072.9145    ,
     *   2057.4072    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   376.85635    ,  379.25921    ,  381.64003    ,  383.99939    ,
     *   386.33785    ,  388.65592    ,  390.95412    ,  393.23289    ,
     *   395.49270    ,
     *   376.71952    ,  379.13022    ,  381.51826    ,  383.88430    ,
     *   386.22893    ,  388.55272    ,  390.85621    ,  393.13991    ,
     *   395.40429    ,
     *   376.55436    ,  378.97450    ,  381.37126    ,  383.74535    ,
     *   386.09743    ,  388.42812    ,  390.73801    ,  393.02766    ,
     *   395.29757    ,
     *   376.35623    ,  378.78769    ,  381.19490    ,  383.57865    ,
     *   385.93967    ,  388.27865    ,  390.59622    ,  392.89300    ,
     *   395.16954    ,
     *   376.11999    ,  378.56493    ,  380.98460    ,  383.37986    ,
     *   385.75154    ,  388.10039    ,  390.42713    ,  392.73242    ,
     *   395.01688    ,
     *   375.83988    ,  378.30079    ,  380.73521    ,  383.14413    ,
     *   385.52845    ,  387.88902    ,  390.22663    ,  392.54202    ,
     *   394.83588    ,
     *   375.50952    ,  377.98924    ,  380.44105    ,  382.86607    ,
     *   385.26530    ,  387.63970    ,  389.99015    ,  392.31746    ,
     *   394.62242    ,
     *   375.12181    ,  377.62358    ,  380.09580    ,  382.53971    ,
     *   384.95646    ,  387.34710    ,  389.71263    ,  392.05396    ,
     *   394.37195    ,
     *   374.66888    ,  377.19641    ,  379.69247    ,  382.15847    ,
     *   384.59568    ,  387.00532    ,  389.38849    ,  391.74621    ,
     *   394.07946    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   374.14199    ,  376.69950    ,  379.22332    ,  381.71503    ,
     *   384.17609    ,  386.60785    ,  389.01157    ,  391.38840    ,
     *   393.73942    ,
     *   373.53137    ,  376.12370    ,  378.67975    ,  381.20131    ,
     *   383.69005    ,  386.14750    ,  388.57507    ,  390.97408    ,
     *   393.34574    ,
     *   372.82606    ,  375.45880    ,  378.05220    ,  380.60835    ,
     *   383.12914    ,  385.61633    ,  388.07152    ,  390.49621    ,
     *   392.89175    ,
     *   372.01358    ,  374.69325    ,  377.32995    ,  379.92613    ,
     *   382.48399    ,  385.00554    ,  387.49264    ,  389.94696    ,
     *   392.37008    ,
     *   371.07950    ,  373.81391    ,  376.50090    ,  379.14343    ,
     *   381.74413    ,  384.30536    ,  386.82925    ,  389.31774    ,
     *   391.77262    ,
     *   370.00683    ,  372.80551    ,  375.55115    ,  378.24750    ,
     *   380.89779    ,  383.50483    ,  386.07113    ,  388.59896    ,
     *   391.09039    ,
     *   368.77495    ,  371.64994    ,  374.46453    ,  377.22371    ,
     *   379.93158    ,  382.59161    ,  385.20685    ,  387.77998    ,
     *   390.31341    ,
     *   367.35809    ,  370.32519    ,  373.22181    ,  376.05492    ,
     *   378.83003    ,  381.55160    ,  384.22344    ,  386.84880    ,
     *   389.43056    ,
     *   365.72290    ,  368.80362    ,  371.79944    ,  374.72065    ,
     *   377.57499    ,  380.36849    ,  383.10607    ,  385.79183    ,
     *   388.42928    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   363.82472    ,  367.04941    ,  370.16783    ,  373.19579    ,
     *   376.14469    ,  379.02305    ,  381.83752    ,  384.59345    ,
     *   387.29531    ,
     *   361.60178    ,  365.01456    ,  368.28855    ,  371.44866    ,
     *   374.51233    ,  377.49210    ,  380.39739    ,  383.23548    ,
     *   386.01221    ,
     *   358.96631    ,  362.63281    ,  366.11010    ,  369.43807    ,
     *   372.64403    ,  375.74709    ,  378.76107    ,  381.69630    ,
     *   384.56075    ,
     *   355.79092    ,  359.81019    ,  363.56147    ,  367.10885    ,
     *   370.49569    ,  373.75180    ,  376.89810    ,  379.94975    ,
     *   382.91804    ,
     *   351.88743    ,  356.41043    ,  360.54204    ,  364.38489    ,
     *   368.00821    ,  371.45903    ,  374.76979    ,  377.96334    ,
     *   381.05624    ,
     *   346.97135    ,  352.23166    ,  356.90583    ,  361.15840    ,
     *   365.10003    ,  368.80546    ,  372.32562    ,  375.69575    ,
     *   378.94074    ,
     *   340.58908    ,  346.96540    ,  352.43547    ,  357.27263    ,
     *   361.65551    ,  365.70364    ,  369.49773    ,  373.09290    ,
     *   376.52735    ,
     *   331.90742    ,  340.10673    ,  346.79411    ,  352.49243    ,
     *   357.50581    ,  362.02926    ,  366.19222    ,  370.08197    ,
     *   373.75815    ,
     *   318.75185    ,  330.67843    ,  339.41342    ,  346.44706    ,
     *   352.39518    ,  357.59977    ,  362.27511    ,  366.56198    ,
     *   370.55493    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   316.76444    ,  315.82457    ,  329.12669    ,  338.48893    ,
     *   345.91192    ,  352.13519    ,  357.54811    ,  362.38802    ,
     *   366.80878    ,
     *   320.55444    ,  317.48444    ,  311.99371    ,  327.19582    ,
     *   337.30800    ,  345.17391    ,  351.70256    ,  357.34360    ,
     *   362.36239    ,
     *   326.36444    ,  321.77444    ,  315.53444    ,  306.67860    ,
     *   324.80544    ,  335.83837    ,  344.21513    ,  351.08564    ,
     *   356.97793    ,
     *   331.85444    ,  326.75444    ,  320.79444    ,  314.00444    ,
     *   307.88770    ,  325.68455    ,  336.67557    ,  345.05023    ,
     *   351.93550    ,
     *   338.10444    ,  332.82444    ,  327.07444    ,  320.94444    ,
     *   314.86444    ,  308.90155    ,  326.46479    ,  337.43374    ,
     *   345.81693    ,
     *   344.94444    ,  339.59444    ,  333.94444    ,  328.02444    ,
     *   321.96444    ,  315.85444    ,  309.73011    ,  327.14514    ,
     *   338.11213    ,
     *   352.30444    ,  346.89444    ,  341.26444    ,  335.39444    ,
     *   329.30444    ,  323.05444    ,  316.72444    ,  310.37850    ,
     *   327.72435    ,
     *   360.13444    ,  354.67444    ,  349.00444    ,  343.10444    ,
     *   336.95444    ,  330.57444    ,  324.05444    ,  317.46444    ,
     *   310.84804    ,
     *   368.42444    ,  362.89444    ,  357.17444    ,  351.21444    ,
     *   344.96444    ,  338.45444    ,  331.76444    ,  324.95444    ,
     *   318.09444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   377.19444    ,  371.58444    ,  365.78444    ,  359.73444    ,
     *   353.38444    ,  346.75444    ,  339.90444    ,  332.91444    ,
     *   325.82444    ,
     *   386.43444    ,  380.73444    ,  374.85444    ,  368.71444    ,
     *   362.26444    ,  355.50444    ,  348.50444    ,  341.35444    ,
     *   334.07444    ,
     *   396.17444    ,  390.38444    ,  384.40444    ,  378.16444    ,
     *   371.61444    ,  364.73444    ,  357.60444    ,  350.30444    ,
     *   342.85444    ,
     *   406.42444    ,  400.54444    ,  394.46444    ,  388.12444    ,
     *   381.46444    ,  374.47444    ,  367.22444    ,  359.78444    ,
     *   352.18444    ,
     *   417.22444    ,  411.22444    ,  405.04444    ,  398.60444    ,
     *   391.83444    ,  384.74444    ,  377.37444    ,  369.81444    ,
     *   362.07444    ,
     *   428.56444    ,  422.46444    ,  416.17444    ,  409.62444    ,
     *   402.75444    ,  395.55444    ,  388.07444    ,  380.38444    ,
     *   372.52444    ,
     *   440.48444    ,  434.26444    ,  427.86444    ,  421.21444    ,
     *   414.22444    ,  406.91444    ,  399.33444    ,  391.53444    ,
     *   383.54444    ,
     *   452.99444    ,  446.65444    ,  440.14444    ,  433.37444    ,
     *   426.28444    ,  418.86444    ,  411.16444    ,  403.25444    ,
     *   395.14444    ,
     *   466.11444    ,  459.65444    ,  453.01444    ,  446.13444    ,
     *   438.92444    ,  431.39444    ,  423.58444    ,  415.56444    ,
     *   407.34444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   479.85444    ,  473.27444    ,  466.51444    ,  459.50444    ,
     *   452.17444    ,  444.53444    ,  436.61444    ,  428.47444    ,
     *   420.14444    ,
     *   494.25444    ,  487.53444    ,  480.64444    ,  473.50444    ,
     *   466.05444    ,  458.29444    ,  450.25444    ,  442.01444    ,
     *   433.57444    ,
     *   509.31444    ,  502.45444    ,  495.42444    ,  488.15444    ,
     *   480.58444    ,  472.69444    ,  464.54444    ,  456.18444    ,
     *   447.62444    ,
     *   525.06444    ,  518.05444    ,  510.88444    ,  503.48444    ,
     *   495.77444    ,  487.76444    ,  479.48444    ,  471.00444    ,
     *   462.33444    ,
     *   541.52444    ,  534.36444    ,  527.04444    ,  519.49444    ,
     *   511.65444    ,  503.50444    ,  495.09444    ,  486.49444    ,
     *   477.70444    ,
     *   558.70444    ,  551.38444    ,  543.90444    ,  536.21444    ,
     *   528.22444    ,  519.94444    ,  511.40444    ,  502.66444    ,
     *   493.75444    ,
     *   576.64444    ,  569.14444    ,  561.51444    ,  553.65444    ,
     *   545.52444    ,  537.09444    ,  528.41444    ,  519.55444    ,
     *   510.50444    ,
     *   595.33444    ,  587.67444    ,  579.86444    ,  571.84444    ,
     *   563.55444    ,  554.98444    ,  546.16444    ,  537.15444    ,
     *   527.97444    ,
     *   614.82444    ,  606.97444    ,  598.99444    ,  590.81444    ,
     *   582.35444    ,  573.62444    ,  564.65444    ,  555.49444    ,
     *   546.17444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   635.12444    ,  627.08444    ,  618.92444    ,  610.55444    ,
     *   601.93444    ,  593.04444    ,  583.91444    ,  574.60444    ,
     *   565.13444    ,
     *   656.25444    ,  648.01444    ,  639.65444    ,  631.11444    ,
     *   622.31444    ,  613.25444    ,  603.96444    ,  594.49444    ,
     *   584.87444    ,
     *   678.23444    ,  669.79444    ,  661.23444    ,  652.49444    ,
     *   643.51444    ,  634.27444    ,  624.81444    ,  615.18444    ,
     *   605.40444    ,
     *   701.09444    ,  692.43444    ,  683.67444    ,  674.73444    ,
     *   665.56444    ,  656.14444    ,  646.50444    ,  636.70444    ,
     *   626.74444    ,
     *   724.84444    ,  715.96444    ,  706.98444    ,  697.84444    ,
     *   688.47444    ,  678.86444    ,  669.04444    ,  659.06444    ,
     *   648.93444    ,
     *   749.52444    ,  740.40444    ,  731.20444    ,  721.84444    ,
     *   712.26444    ,  702.46444    ,  692.45444    ,  682.28444    ,
     *   671.97444    ,
     *   781.69444    ,  772.28444    ,  762.79444    ,  753.15444    ,
     *   743.30444    ,  733.24444    ,  722.98444    ,  712.57444    ,
     *   702.02444    ,
     *   815.39444    ,  805.67444    ,  795.87444    ,  785.94444    ,
     *   775.81444    ,  765.48444    ,  754.96444    ,  744.29444    ,
     *   733.50444    ,
     *   850.66444    ,  840.61444    ,  830.49444    ,  820.25444    ,
     *   809.84444    ,  799.22444    ,  788.42444    ,  777.50444    ,
     *   766.44444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   887.55444    ,  877.15444    ,  866.70444    ,  856.15444    ,
     *   845.42444    ,  834.50444    ,  823.43444    ,  812.22444    ,
     *   800.90444    ,
     *   926.11444    ,  915.35444    ,  904.56444    ,  893.66444    ,
     *   882.61444    ,  871.39444    ,  860.01444    ,  848.52444    ,
     *   836.91444    ,
     *   966.39444    ,  955.26444    ,  944.10444    ,  932.85444    ,
     *   921.47444    ,  909.92444    ,  898.23444    ,  886.44444    ,
     *   874.53444    ,
     *   1008.4444    ,  996.92444    ,  985.38444    ,  973.77444    ,
     *   962.04444    ,  950.15444    ,  938.14444    ,  926.03444    ,
     *   913.82444    ,
     *   1052.3444    ,  1040.4444    ,  1028.4444    ,  1016.4444    ,
     *   1004.3444    ,  992.14444    ,  979.79444    ,  967.34444    ,
     *   954.81444    ,
     *   1098.1444    ,  1085.7444    ,  1073.4444    ,  1061.0444    ,
     *   1048.5444    ,  1035.9444    ,  1023.2444    ,  1010.4444    ,
     *   997.57444    ,
     *   1145.8444    ,  1133.0444    ,  1120.2444    ,  1107.4444    ,
     *   1094.5444    ,  1081.6444    ,  1068.5444    ,  1055.3444    ,
     *   1042.1444    ,
     *   1195.6444    ,  1182.3444    ,  1169.1444    ,  1155.8444    ,
     *   1142.5444    ,  1129.1444    ,  1115.7444    ,  1102.2444    ,
     *   1088.6444    ,
     *   1247.4444    ,  1233.7444    ,  1220.0444    ,  1206.3444    ,
     *   1192.5444    ,  1178.7444    ,  1164.9444    ,  1151.0444    ,
     *   1137.0444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1301.4444    ,  1287.2444    ,  1273.0444    ,  1258.8444    ,
     *   1244.6444    ,  1230.4444    ,  1216.1444    ,  1201.8444    ,
     *   1187.4444    ,
     *   1357.7444    ,  1342.9444    ,  1328.2444    ,  1313.5444    ,
     *   1298.9444    ,  1284.2444    ,  1269.5444    ,  1254.7444    ,
     *   1240.0444    ,
     *   1416.2444    ,  1400.9444    ,  1385.7444    ,  1370.5444    ,
     *   1355.4444    ,  1340.2444    ,  1325.1444    ,  1309.9444    ,
     *   1294.7444    ,
     *   1477.2444    ,  1461.3444    ,  1445.5444    ,  1429.9444    ,
     *   1414.2444    ,  1398.6444    ,  1382.9444    ,  1367.3444    ,
     *   1351.6444    ,
     *   1540.7444    ,  1524.2444    ,  1507.9444    ,  1491.6444    ,
     *   1475.5444    ,  1459.3444    ,  1443.2444    ,  1427.1444    ,
     *   1411.0444    ,
     *   1606.8444    ,  1589.7444    ,  1572.8444    ,  1556.0444    ,
     *   1539.3444    ,  1522.6444    ,  1506.0444    ,  1489.4444    ,
     *   1472.8444    ,
     *   1709.4444    ,  1691.4444    ,  1673.5444    ,  1655.9444    ,
     *   1638.4444    ,  1620.9444    ,  1603.5444    ,  1586.1444    ,
     *   1568.8444    ,
     *   1818.4444    ,  1799.5444    ,  1780.7444    ,  1762.2444    ,
     *   1743.8444    ,  1725.5444    ,  1707.3444    ,  1689.1444    ,
     *   1671.0444    ,
     *   1933.5369    ,  1913.6520    ,  1894.0045    ,  1874.5519    ,
     *   1855.2587    ,  1836.0948    ,  1817.0350    ,  1798.0577    ,
     *   1779.1446    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1933.5441    ,  1913.6595    ,  1894.0124    ,  1874.5602    ,
     *   1855.2674    ,  1836.1038    ,  1817.0443    ,  1798.0674    ,
     *   1779.1546    ,
     *   1933.5585    ,  1913.6747    ,  1894.0283    ,  1874.5768    ,
     *   1855.2847    ,  1836.1218    ,  1817.0630    ,  1798.0868    ,
     *   1779.1747    ,
     *   1933.6089    ,  1913.7277    ,  1894.0839    ,  1874.6349    ,
     *   1855.3453    ,  1836.1849    ,  1817.1285    ,  1798.1547    ,
     *   1779.2451    ,
     *   1934.0583    ,  1914.2003    ,  1894.5793    ,  1875.1527    ,
     *   1855.8852    ,  1836.7467    ,  1817.7120    ,  1798.7599    ,
     *   1779.8720    ,
     *   1934.5085    ,  1914.6739    ,  1895.0756    ,  1875.6715    ,
     *   1856.4260    ,  1837.3094    ,  1818.2965    ,  1799.3661    ,
     *   1780.4998    ,
     *   1934.9597    ,  1915.1483    ,  1895.5729    ,  1876.1912    ,
     *   1856.9678    ,  1837.8731    ,  1818.8820    ,  1799.9732    ,
     *   1781.1286    ,
     *   1935.4118    ,  1915.6238    ,  1896.0711    ,  1876.7118    ,
     *   1857.5106    ,  1838.4378    ,  1819.4684    ,  1800.5813    ,
     *   1781.7584    ,
     *   1935.8649    ,  1916.1001    ,  1896.5703    ,  1877.2334    ,
     *   1858.0543    ,  1839.0034    ,  1820.0558    ,  1801.1904    ,
     *   1782.3891    ,
     *   1936.3188    ,  1916.5774    ,  1897.0704    ,  1877.7560    ,
     *   1858.5990    ,  1839.5700    ,  1820.6442    ,  1801.8004    ,
     *   1783.0208    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1936.7738    ,  1917.0556    ,  1897.5715    ,  1878.2795    ,
     *   1859.1447    ,  1840.1376    ,  1821.2335    ,  1802.4114    ,
     *   1783.6535    ,
     *   1937.2296    ,  1917.5348    ,  1898.0735    ,  1878.8040    ,
     *   1859.6913    ,  1840.7061    ,  1821.8238    ,  1803.0234    ,
     *   1784.2871    ,
     *   1937.6864    ,  1918.0149    ,  1898.5765    ,  1879.3295    ,
     *   1860.2389    ,  1841.2757    ,  1822.4151    ,  1803.6363    ,
     *   1784.9218    ,
     *   1938.1441    ,  1918.4960    ,  1899.0805    ,  1879.8559    ,
     *   1860.7875    ,  1841.8462    ,  1823.0073    ,  1804.2503    ,
     *   1785.5573    ,
     *   1939.3960    ,  1919.8116    ,  1900.4585    ,  1881.2952    ,
     *   1862.2872    ,  1843.4055    ,  1824.6260    ,  1805.9280    ,
     *   1787.2940    ,
     *   1940.6549    ,  1921.1344    ,  1901.8437    ,  1882.7417    ,
     *   1863.7941    ,  1844.9722    ,  1826.2520    ,  1807.6130    ,
     *   1789.0380    ,
     *   1941.9209    ,  1922.4643    ,  1903.2361    ,  1884.1954    ,
     *   1865.3083    ,  1846.5463    ,  1827.8853    ,  1809.3053    ,
     *   1790.7893    ,
     *   1943.1940    ,  1923.8014    ,  1904.6358    ,  1885.6566    ,
     *   1866.8299    ,  1848.1277    ,  1829.5260    ,  1811.0051    ,
     *   1792.5479    ,
     *   1944.4743    ,  1925.1458    ,  1906.0428    ,  1887.1250    ,
     *   1868.3590    ,  1849.7165    ,  1831.1742    ,  1812.7122    ,
     *   1794.3140    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1945.7619    ,  1926.4975    ,  1907.4572    ,  1888.6009    ,
     *   1869.8954    ,  1851.3128    ,  1832.8298    ,  1814.4268    ,
     *   1796.0874    ,
     *   1947.0567    ,  1927.8565    ,  1908.8790    ,  1890.0843    ,
     *   1871.4394    ,  1852.9166    ,  1834.4929    ,  1816.1490    ,
     *   1797.8683    ,
     *   1948.3588    ,  1929.2229    ,  1910.3082    ,  1891.5752    ,
     *   1872.9909    ,  1854.5280    ,  1836.1636    ,  1817.8786    ,
     *   1799.6568    ,
     *   1949.6684    ,  1930.5968    ,  1911.7450    ,  1893.0736    ,
     *   1874.5500    ,  1856.1470    ,  1837.8419    ,  1819.6159    ,
     *   1801.4528    ,
     *   1950.9853    ,  1931.9782    ,  1913.1893    ,  1894.5796    ,
     *   1876.1167    ,  1857.7736    ,  1839.5279    ,  1821.3607    ,
     *   1803.2564    ,
     *   1952.3097    ,  1933.3671    ,  1914.6413    ,  1896.0933    ,
     *   1877.6911    ,  1859.4079    ,  1841.2215    ,  1823.1133    ,
     *   1805.0676    ,
     *   1953.6417    ,  1934.7637    ,  1916.1008    ,  1897.6147    ,
     *   1879.2732    ,  1861.0500    ,  1842.9229    ,  1824.8735    ,
     *   1806.8865    ,
     *   1954.9812    ,  1936.1678    ,  1917.5681    ,  1899.1438    ,
     *   1880.8631    ,  1862.6998    ,  1844.6320    ,  1826.6415    ,
     *   1808.7131    ,
     *   1956.3283    ,  1937.5797    ,  1919.0432    ,  1900.6807    ,
     *   1882.4608    ,  1864.3574    ,  1846.3489    ,  1828.4173    ,
     *   1810.5475    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1957.6832    ,  1938.9994    ,  1920.5260    ,  1902.2255    ,
     *   1884.0664    ,  1866.0230    ,  1848.0738    ,  1830.2010    ,
     *   1812.3897    ,
     *   1959.0458    ,  1940.4268    ,  1922.0168    ,  1903.7781    ,
     *   1885.6799    ,  1867.6964    ,  1849.8065    ,  1831.9925    ,
     *   1814.2397    ,
     *   1960.4161    ,  1941.8621    ,  1923.5154    ,  1905.3387    ,
     *   1887.3013    ,  1869.3778    ,  1851.5472    ,  1833.7920    ,
     *   1816.0976    ,
     *   1961.7944    ,  1943.3053    ,  1925.0219    ,  1906.9073    ,
     *   1888.9308    ,  1871.0672    ,  1853.2959    ,  1835.5994    ,
     *   1817.9635    ,
     *   1963.1805    ,  1944.7565    ,  1926.5365    ,  1908.4839    ,
     *   1890.5683    ,  1872.7647    ,  1855.0526    ,  1837.4149    ,
     *   1819.8374    ,
     *   1964.5746    ,  1946.2157    ,  1928.0592    ,  1910.0686    ,
     *   1892.2139    ,  1874.4703    ,  1856.8175    ,  1839.2384    ,
     *   1821.7193    ,
     *   1965.9766    ,  1947.6829    ,  1929.5899    ,  1911.6615    ,
     *   1893.8677    ,  1876.1841    ,  1858.5904    ,  1841.0701    ,
     *   1823.6092    ,
     *   1967.3868    ,  1949.1583    ,  1931.1289    ,  1913.2625    ,
     *   1895.5297    ,  1877.9061    ,  1860.3716    ,  1842.9099    ,
     *   1825.5073    ,
     *   1968.8051    ,  1950.6419    ,  1932.6760    ,  1914.8718    ,
     *   1897.2000    ,  1879.6363    ,  1862.1611    ,  1844.7580    ,
     *   1827.4136    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1970.2316    ,  1952.1337    ,  1934.2315    ,  1916.4895    ,
     *   1898.8785    ,  1881.3749    ,  1863.9588    ,  1846.6143    ,
     *   1829.3281    ,
     *   1971.6663    ,  1953.6338    ,  1935.7953    ,  1918.1154    ,
     *   1900.5655    ,  1883.1218    ,  1865.7649    ,  1848.4789    ,
     *   1831.2508    ,
     *   1973.1093    ,  1955.1423    ,  1937.3674    ,  1919.7498    ,
     *   1902.2609    ,  1884.8771    ,  1867.5794    ,  1850.3519    ,
     *   1833.1819    ,
     *   1974.5607    ,  1956.6591    ,  1938.9480    ,  1921.3927    ,
     *   1903.9647    ,  1886.6409    ,  1869.4023    ,  1852.2333    ,
     *   1835.1213    ,
     *   1976.0205    ,  1958.1845    ,  1940.5372    ,  1923.0441    ,
     *   1905.6771    ,  1888.4132    ,  1871.2337    ,  1854.1232    ,
     *   1837.0691    ,
     *   1977.4888    ,  1959.7184    ,  1942.1348    ,  1924.7040    ,
     *   1907.3981    ,  1890.1941    ,  1873.0737    ,  1856.0216    ,
     *   1839.0254    ,
     *   1978.9656    ,  1961.2608    ,  1943.7411    ,  1926.3726    ,
     *   1909.1277    ,  1891.9837    ,  1874.9223    ,  1857.9286    ,
     *   1840.9903    ,
     *   1980.4510    ,  1962.8119    ,  1945.3561    ,  1928.0499    ,
     *   1910.8660    ,  1893.7819    ,  1876.7795    ,  1859.8441    ,
     *   1842.9636    ,
     *   1981.9451    ,  1964.3717    ,  1946.9798    ,  1929.7360    ,
     *   1912.6130    ,  1895.5888    ,  1878.6455    ,  1861.7684    ,
     *   1844.9457    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1983.4480    ,  1965.9403    ,  1948.6123    ,  1931.4308    ,
     *   1914.3689    ,  1897.4046    ,  1880.5202    ,  1863.7014    ,
     *   1846.9363    ,
     *   1984.9596    ,  1967.5177    ,  1950.2537    ,  1933.1346    ,
     *   1916.1336    ,  1899.2292    ,  1882.4038    ,  1865.6431    ,
     *   1848.9357    ,
     *   1986.4801    ,  1969.1041    ,  1951.9040    ,  1934.8472    ,
     *   1917.9073    ,  1901.0627    ,  1884.2962    ,  1867.5937    ,
     *   1850.9439    ,
     *   1988.0095    ,  1970.6993    ,  1953.5632    ,  1936.5688    ,
     *   1919.6899    ,  1902.9052    ,  1886.1975    ,  1869.5532    ,
     *   1852.9609    ,
     *   1989.5478    ,  1972.3036    ,  1955.2315    ,  1938.2995    ,
     *   1921.4816    ,  1904.7567    ,  1888.1079    ,  1871.5216    ,
     *   1854.9868    ,
     *   1991.0953    ,  1973.9170    ,  1956.9089    ,  1940.0393    ,
     *   1923.2823    ,  1906.6172    ,  1890.0273    ,  1873.4990    ,
     *   1857.0216    ,
     *   1992.6518    ,  1975.5395    ,  1958.5955    ,  1941.7883    ,
     *   1925.0923    ,  1908.4869    ,  1891.9558    ,  1875.4855    ,
     *   1859.0654    ,
     *   1994.2175    ,  1977.1712    ,  1960.2913    ,  1943.5465    ,
     *   1926.9114    ,  1910.3658    ,  1893.8934    ,  1877.4810    ,
     *   1861.1183    ,
     *   1995.7925    ,  1978.8123    ,  1961.9964    ,  1945.3140    ,
     *   1928.7399    ,  1912.2540    ,  1895.8403    ,  1879.4858    ,
     *   1863.1803    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1997.3768    ,  1980.4626    ,  1963.7109    ,  1947.0908    ,
     *   1930.5776    ,  1914.1515    ,  1897.7964    ,  1881.4998    ,
     *   1865.2514    ,
     *   1998.9705    ,  1982.1224    ,  1965.4347    ,  1948.8771    ,
     *   1932.4248    ,  1916.0583    ,  1899.7619    ,  1883.5230    ,
     *   1867.3318    ,
     *   2000.5737    ,  1983.7916    ,  1967.1681    ,  1950.6728    ,
     *   1934.2815    ,  1917.9746    ,  1901.7368    ,  1885.5556    ,
     *   1869.4214    ,
     *   2002.1863    ,  1985.4704    ,  1968.9110    ,  1952.4781    ,
     *   1936.1476    ,  1919.9004    ,  1903.7211    ,  1887.5976    ,
     *   1871.5203    ,
     *   2003.8086    ,  1987.1588    ,  1970.6635    ,  1954.2930    ,
     *   1938.0234    ,  1921.8358    ,  1905.7150    ,  1889.6491    ,
     *   1873.6287    ,
     *   2005.4406    ,  1988.8569    ,  1972.4258    ,  1956.1176    ,
     *   1939.9089    ,  1923.7808    ,  1907.7184    ,  1891.7101    ,
     *   1875.7465    ,
     *   2007.0822    ,  1990.5648    ,  1974.1977    ,  1957.9519    ,
     *   1941.8040    ,  1925.7354    ,  1909.7315    ,  1893.7806    ,
     *   1877.8738    ,
     *   2008.7337    ,  1992.2824    ,  1975.9795    ,  1959.7961    ,
     *   1943.7090    ,  1927.6999    ,  1911.7543    ,  1895.8609    ,
     *   1880.0107    ,
     *   2010.3951    ,  1994.0100    ,  1977.7712    ,  1961.6501    ,
     *   1945.6238    ,  1929.6741    ,  1913.7868    ,  1897.9508    ,
     *   1882.1572    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   2012.0664    ,  1995.7475    ,  1979.5729    ,  1963.5141    ,
     *   1947.5485    ,  1931.6582    ,  1915.8292    ,  1900.0505    ,
     *   1884.3134    ,
     *   2013.7478    ,  1997.4951    ,  1981.3846    ,  1965.3881    ,
     *   1949.4832    ,  1933.6523    ,  1917.8815    ,  1902.1600    ,
     *   1886.4794    ,
     *   2015.4392    ,  1999.2528    ,  1983.2064    ,  1967.2722    ,
     *   1951.4280    ,  1935.6564    ,  1919.9437    ,  1904.2794    ,
     *   1888.6552    ,
     *   2017.1408    ,  2001.0207    ,  1985.0384    ,  1969.1664    ,
     *   1953.3829    ,  1937.6705    ,  1922.0160    ,  1906.4088    ,
     *   1890.8409    ,
     *   2018.8527    ,  2002.7988    ,  1986.8806    ,  1971.0709    ,
     *   1955.3479    ,  1939.6949    ,  1924.0983    ,  1908.5482    ,
     *   1893.0365    ,
     *   2020.5750    ,  2004.5872    ,  1988.7331    ,  1972.9856    ,
     *   1957.3233    ,  1941.7294    ,  1926.1908    ,  1910.6976    ,
     *   1895.2421    ,
     *   2022.3076    ,  2006.3861    ,  1990.5961    ,  1974.9108    ,
     *   1959.3090    ,  1943.7742    ,  1928.2936    ,  1912.8573    ,
     *   1897.4578    ,
     *   2024.0507    ,  2008.1954    ,  1992.4695    ,  1976.8463    ,
     *   1961.3050    ,  1945.8293    ,  1930.4066    ,  1915.0271    ,
     *   1899.6836    ,
     *   2025.8044    ,  2010.0153    ,  1994.3534    ,  1978.7924    ,
     *   1963.3116    ,  1947.8949    ,  1932.5300    ,  1917.2073    ,
     *   1901.9196    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   2027.5687    ,  2011.8459    ,  1996.2480    ,  1980.7491    ,
     *   1965.3287    ,  1949.9710    ,  1934.6638    ,  1919.3977    ,
     *   1904.1659    ,
     *   2029.3438    ,  2013.6871    ,  1998.1532    ,  1982.7164    ,
     *   1967.3564    ,  1952.0576    ,  1936.8081    ,  1921.5987    ,
     *   1906.4226    ,
     *   2031.1296    ,  2015.5392    ,  2000.0693    ,  1984.6944    ,
     *   1969.3948    ,  1954.1549    ,  1938.9630    ,  1923.8101    ,
     *   1908.6896    ,
     *   2032.9263    ,  2017.4021    ,  2001.9961    ,  1986.6833    ,
     *   1971.4439    ,  1956.2629    ,  1941.1285    ,  1926.0320    ,
     *   1910.9671    ,
     *   2034.7340    ,  2019.2759    ,  2003.9339    ,  1988.6830    ,
     *   1973.5039    ,  1958.3816    ,  1943.3047    ,  1928.2646    ,
     *   1913.2551    ,
     *   2036.5527    ,  2021.1608    ,  2005.8827    ,  1990.6937    ,
     *   1975.5748    ,  1960.5112    ,  1945.4916    ,  1930.5079    ,
     *   1915.5538    ,
     *   2038.3826    ,  2023.0568    ,  2007.8425    ,  1992.7155    ,
     *   1977.6567    ,  1962.6517    ,  1947.6895    ,  1932.7619    ,
     *   1917.8631    ,
     *   2040.2237    ,  2024.9640    ,  2009.8135    ,  1994.7483    ,
     *   1979.7496    ,  1964.8032    ,  1949.8982    ,  1935.0268    ,
     *   1920.1831    ,
     *   2042.0760    ,  2026.8824    ,  2011.7958    ,  1996.7924    ,
     *   1981.8537    ,  1966.9658    ,  1952.1180    ,  1937.3026    ,
     *   1922.5140    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   397.73397    ,  399.95711    ,  402.16251    ,  404.35054    ,
     *   406.52157    ,  408.67593    ,  410.81397    ,  412.93601    ,
     *   415.04235    ,
     *   397.64982    ,  399.87693    ,  402.08603    ,  404.27753    ,
     *   406.45179    ,  408.60920    ,  410.75008    ,  412.87479    ,
     *   414.98364    ,
     *   397.54824    ,  399.78014    ,  401.99372    ,  404.18940    ,
     *   406.36758    ,  408.52865    ,  410.67297    ,  412.80091    ,
     *   414.91280    ,
     *   397.42639    ,  399.66405    ,  401.88300    ,  404.08370    ,
     *   406.26658    ,  408.43205    ,  410.58050    ,  412.71231    ,
     *   414.82784    ,
     *   397.28110    ,  399.52563    ,  401.75100    ,  403.95769    ,
     *   406.14618    ,  408.31690    ,  410.47028    ,  412.60671    ,
     *   414.72659    ,
     *   397.10885    ,  399.36154    ,  401.59452    ,  403.80832    ,
     *   406.00346    ,  408.18042    ,  410.33964    ,  412.48156    ,
     *   414.60660    ,
     *   396.90572    ,  399.16804    ,  401.41001    ,  403.63222    ,
     *   405.83522    ,  408.01954    ,  410.18566    ,  412.33406    ,
     *   414.46519    ,
     *   396.66739    ,  398.94104    ,  401.19358    ,  403.42566    ,
     *   405.63789    ,  407.83086    ,  410.00510    ,  412.16111    ,
     *   414.29939    ,
     *   396.38911    ,  398.67600    ,  400.94090    ,  403.18454    ,
     *   405.40758    ,  407.61067    ,  409.79439    ,  411.95931    ,
     *   414.10596    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   396.06562    ,  398.36795    ,  400.64726    ,  402.90436    ,
     *   405.13999    ,  407.35487    ,  409.54964    ,  411.72493    ,
     *   413.88132    ,
     *   395.69117    ,  398.01142    ,  400.30746    ,  402.58018    ,
     *   404.83043    ,  407.05899    ,  409.26659    ,  411.45391    ,
     *   413.62159    ,
     *   395.25943    ,  397.60042    ,  399.91580    ,  402.20660    ,
     *   404.47376    ,  406.71814    ,  408.94056    ,  411.14179    ,
     *   413.32253    ,
     *   394.76343    ,  397.12835    ,  399.46606    ,  401.77771    ,
     *   404.06435    ,  406.32697    ,  408.56648    ,  410.78373    ,
     *   412.97952    ,
     *   394.19553    ,  396.58799    ,  398.95138    ,  401.28701    ,
     *   403.59606    ,  405.87965    ,  408.13880    ,  410.37446    ,
     *   412.58753    ,
     *   393.54728    ,  395.97138    ,  398.36427    ,  400.72742    ,
     *   403.06218    ,  405.36981    ,  407.65146    ,  409.90822    ,
     *   412.14108    ,
     *   392.80933    ,  395.26973    ,  397.69644    ,  400.09112    ,
     *   402.45532    ,  404.79047    ,  407.09787    ,  409.37875    ,
     *   411.63422    ,
     *   391.97130    ,  394.47333    ,  396.93877    ,  399.36954    ,
     *   401.76740    ,  404.13399    ,  406.47079    ,  408.77919    ,
     *   411.06046    ,
     *   391.02153    ,  393.57133    ,  396.08113    ,  398.55317    ,
     *   400.98950    ,  403.39198    ,  405.76231    ,  408.10207    ,
     *   410.41271    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   389.94691    ,  392.55156    ,  395.11221    ,  397.63148    ,
     *   400.11174    ,  402.55516    ,  404.96371    ,  407.33917    ,
     *   409.68322    ,
     *   388.73244    ,  391.40029    ,  394.01931    ,  396.59266    ,
     *   399.12315    ,  401.61328    ,  404.06536    ,  406.48146    ,
     *   408.86349    ,
     *   387.36082    ,  390.10175    ,  392.78802    ,  395.42344    ,
     *   398.01141    ,  400.55490    ,  403.05660    ,  405.51895    ,
     *   407.94414    ,
     *   385.81171    ,  388.63771    ,  391.40177    ,  394.10870    ,
     *   396.76262    ,  399.36716    ,  401.92550    ,  404.44052    ,
     *   406.91479    ,
     *   384.06085    ,  386.98669    ,  389.84135    ,  392.63104    ,
     *   395.36094    ,  398.03552    ,  400.65865    ,  403.23375    ,
     *   405.76387    ,
     *   382.07864    ,  385.12294    ,  388.08403    ,  390.97016    ,
     *   393.78806    ,  396.54334    ,  399.24080    ,  401.88461    ,
     *   404.47842    ,
     *   379.82816    ,  383.01498    ,  386.10250    ,  389.10204    ,
     *   392.02256    ,  394.87136    ,  397.65450    ,  400.37715    ,
     *   403.04379    ,
     *   377.26216    ,  380.62340    ,  383.86324    ,  386.99767    ,
     *   390.03900    ,  392.99695    ,  395.87943    ,  398.69300    ,
     *   401.44323    ,
     *   374.31852    ,  377.89763    ,  381.32416    ,  384.62135    ,
     *   387.80655    ,  390.89315    ,  393.89170    ,  396.81077    ,
     *   399.65744    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   370.91309    ,  374.77096    ,  378.43108    ,  381.92806    ,
     *   385.28713    ,  388.52717    ,  391.66270    ,  394.70516    ,
     *   397.66384    ,
     *   366.92805    ,  371.15263    ,  375.11221    ,  378.85967    ,
     *   382.43258    ,  385.85836    ,  389.15751    ,  392.34579    ,
     *   395.43564    ,
     *   362.19186    ,  366.91475    ,  371.26939    ,  375.33875    ,
     *   379.18036    ,  382.83506    ,  386.33267    ,  389.69545    ,
     *   392.94054    ,
     *   357.85246    ,  363.09661    ,  367.85211    ,  372.23956    ,
     *   376.34060    ,  380.21201    ,  383.89433    ,  387.41725    ,
     *   390.80313    ,
     *   352.72415    ,  358.67093    ,  363.94907    ,  368.73998    ,
     *   373.16242    ,  377.29689    ,  381.19957    ,  384.91077    ,
     *   388.46015    ,
     *   346.51478    ,  353.45134    ,  359.43320    ,  364.74916    ,
     *   369.57835    ,  374.03798    ,  378.20766    ,  382.14311    ,
     *   385.88449    ,
     *   338.70993    ,  347.14336    ,  354.11682    ,  360.13913    ,
     *   365.49681    ,  370.36720    ,  374.86628    ,  379.07298    ,
     *   383.04273    ,
     *   328.20090    ,  339.22629    ,  347.70222    ,  354.72036    ,
     *   360.78858    ,  366.19195    ,  371.10650    ,  375.64735    ,
     *   379.89293    ,
     *   311.13675    ,  328.57301    ,  339.66031    ,  348.19089    ,
     *   355.26169    ,  361.38141    ,  366.83452    ,  371.79626    ,
     *   376.38122    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   318.61444    ,  311.23932    ,  328.83859    ,  340.01099    ,
     *   348.60887    ,  355.74054    ,  361.91748    ,  367.42446    ,
     *   372.43648    ,
     *   326.64444    ,  319.02444    ,  311.14685    ,  328.99517    ,
     *   340.27725    ,  348.95561    ,  356.15664    ,  362.39664    ,
     *   367.96170    ,
     *   335.23444    ,  327.39444    ,  319.26444    ,  310.84600    ,
     *   329.03983    ,  340.45786    ,  349.23053    ,  356.50967    ,
     *   362.81874    ,
     *   344.39444    ,  336.35444    ,  328.01444    ,  319.33444    ,
     *   310.31749    ,  328.96913    ,  340.55145    ,  349.43297    ,
     *   356.79931    ,
     *   354.12444    ,  345.91444    ,  337.36444    ,  328.45444    ,
     *   319.17444    ,  309.53349    ,  328.77896    ,  340.55647    ,
     *   349.56222    ,
     *   364.43444    ,  356.06444    ,  347.34444    ,  338.22444    ,
     *   328.69444    ,  318.76444    ,  308.45272    ,  328.46442    ,
     *   340.47115    ,
     *   375.32444    ,  366.81444    ,  357.92444    ,  348.62444    ,
     *   338.88444    ,  328.70444    ,  318.08444    ,  307.01080    ,
     *   328.01957    ,
     *   386.81444    ,  378.16444    ,  369.13444    ,  359.68444    ,
     *   349.76444    ,  339.38444    ,  328.52444    ,  317.12444    ,
     *   305.09868    ,
     *   398.89444    ,  390.12444    ,  380.97444    ,  371.39444    ,
     *   361.34444    ,  350.83444    ,  339.83444    ,  328.26444    ,
     *   315.96444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   411.58444    ,  402.70444    ,  393.44444    ,  383.76444    ,
     *   373.63444    ,  363.06444    ,  352.06444    ,  340.59444    ,
     *   328.51444    ,
     *   424.89444    ,  415.91444    ,  406.56444    ,  396.79444    ,
     *   386.61444    ,  376.05444    ,  365.16444    ,  354.03444    ,
     *   342.83444    ,
     *   438.84444    ,  429.76444    ,  420.31444    ,  410.48444    ,
     *   400.26444    ,  389.72444    ,  378.94444    ,  368.07444    ,
     *   357.39444    ,
     *   453.44444    ,  444.25444    ,  434.72444    ,  424.81444    ,
     *   414.55444    ,  404.00444    ,  393.28444    ,  382.53444    ,
     *   371.99444    ,
     *   468.69444    ,  459.40444    ,  449.77444    ,  439.79444    ,
     *   429.47444    ,  418.89444    ,  408.16444    ,  397.42444    ,
     *   386.83444    ,
     *   484.63444    ,  475.22444    ,  465.49444    ,  455.42444    ,
     *   445.03444    ,  434.39444    ,  423.61444    ,  412.81444    ,
     *   402.12444    ,
     *   501.25444    ,  491.73444    ,  481.89444    ,  471.71444    ,
     *   461.24444    ,  450.52444    ,  439.66444    ,  428.78444    ,
     *   417.99444    ,
     *   518.59444    ,  508.94444    ,  498.98444    ,  488.70444    ,
     *   478.12444    ,  467.31444    ,  456.36444    ,  445.38444    ,
     *   434.49444    ,
     *   536.65444    ,  526.88444    ,  516.79444    ,  506.39444    ,
     *   495.70444    ,  484.78444    ,  473.73444    ,  462.65444    ,
     *   451.65444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   555.47444    ,  545.55444    ,  535.34444    ,  524.81444    ,
     *   514.00444    ,  502.97444    ,  491.81444    ,  480.62444    ,
     *   469.51444    ,
     *   575.05444    ,  564.99444    ,  554.64444    ,  543.98444    ,
     *   533.05444    ,  521.89444    ,  510.61444    ,  499.31444    ,
     *   488.08444    ,
     *   595.43444    ,  585.22444    ,  574.72444    ,  563.92444    ,
     *   552.85444    ,  541.57444    ,  530.17444    ,  518.74444    ,
     *   507.39444    ,
     *   616.61444    ,  606.24444    ,  595.59444    ,  584.65444    ,
     *   573.45444    ,  562.03444    ,  550.50444    ,  538.94444    ,
     *   527.46444    ,
     *   638.62444    ,  628.09444    ,  617.28444    ,  606.19444    ,
     *   594.84444    ,  583.29444    ,  571.62444    ,  559.93444    ,
     *   548.31444    ,
     *   661.49444    ,  650.78444    ,  639.81444    ,  628.57444    ,
     *   617.07444    ,  605.37444    ,  593.56444    ,  581.72444    ,
     *   569.96444    ,
     *   691.31444    ,  680.39444    ,  669.20444    ,  657.75444    ,
     *   646.05444    ,  634.16444    ,  622.16444    ,  610.13444    ,
     *   598.18444    ,
     *   722.55444    ,  711.39444    ,  699.98444    ,  688.32444    ,
     *   676.41444    ,  664.31444    ,  652.11444    ,  639.89444    ,
     *   627.73444    ,
     *   755.24444    ,  743.84444    ,  732.20444    ,  720.30444    ,
     *   708.18444    ,  695.87444    ,  683.46444    ,  671.02444    ,
     *   658.65444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   789.43444    ,  777.78444    ,  765.89444    ,  753.76444    ,
     *   741.40444    ,  728.87444    ,  716.24444    ,  703.59444    ,
     *   691.00444    ,
     *   825.17444    ,  813.25444    ,  801.10444    ,  788.72444    ,
     *   776.13444    ,  763.37444    ,  750.51444    ,  737.63444    ,
     *   724.81444    ,
     *   862.51444    ,  850.30444    ,  837.89444    ,  825.25444    ,
     *   812.41444    ,  799.41444    ,  786.31444    ,  773.19444    ,
     *   760.13444    ,
     *   901.49444    ,  888.99444    ,  876.30444    ,  863.39444    ,
     *   850.29444    ,  837.04444    ,  823.69444    ,  810.32444    ,
     *   797.00444    ,
     *   942.17444    ,  929.37444    ,  916.38444    ,  903.20444    ,
     *   889.82444    ,  876.30444    ,  862.69444    ,  849.06444    ,
     *   835.48444    ,
     *   984.60444    ,  971.48444    ,  958.19444    ,  944.71444    ,
     *   931.06444    ,  917.26444    ,  903.38444    ,  889.48444    ,
     *   875.63444    ,
     *   1028.8444    ,  1015.4444    ,  1001.7444    ,  988.00444    ,
     *   974.05444    ,  959.97444    ,  945.81444    ,  931.62444    ,
     *   917.48444    ,
     *   1074.9444    ,  1061.1444    ,  1047.2444    ,  1033.1444    ,
     *   1018.8444    ,  1004.4444    ,  990.03444    ,  975.55444    ,
     *   961.10444    ,
     *   1123.0444    ,  1108.8444    ,  1094.5444    ,  1080.1444    ,
     *   1065.5444    ,  1050.8444    ,  1036.1444    ,  1021.3444    ,
     *   1006.5444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1173.0444    ,  1158.5444    ,  1143.8444    ,  1129.1444    ,
     *   1114.2444    ,  1099.1444    ,  1084.1444    ,  1068.9444    ,
     *   1053.9444    ,
     *   1225.1444    ,  1210.2444    ,  1195.2444    ,  1180.1444    ,
     *   1164.8444    ,  1149.5444    ,  1134.0444    ,  1118.6444    ,
     *   1103.2444    ,
     *   1279.4444    ,  1264.1444    ,  1248.7444    ,  1233.2444    ,
     *   1217.6444    ,  1201.9444    ,  1186.1444    ,  1170.3444    ,
     *   1154.5444    ,
     *   1336.0444    ,  1320.2444    ,  1304.4444    ,  1288.5444    ,
     *   1272.5444    ,  1256.4444    ,  1240.3444    ,  1224.2444    ,
     *   1208.0444    ,
     *   1394.8444    ,  1378.7444    ,  1362.4444    ,  1346.1444    ,
     *   1329.7444    ,  1313.3444    ,  1296.8444    ,  1280.3444    ,
     *   1263.7444    ,
     *   1456.2444    ,  1439.5444    ,  1422.9444    ,  1406.1444    ,
     *   1389.3444    ,  1372.5444    ,  1355.6444    ,  1338.7444    ,
     *   1321.8444    ,
     *   1551.5444    ,  1534.1444    ,  1516.8444    ,  1499.4444    ,
     *   1482.0444    ,  1464.5444    ,  1447.0444    ,  1429.5444    ,
     *   1412.0444    ,
     *   1652.9444    ,  1634.9444    ,  1616.8444    ,  1598.7444    ,
     *   1580.6444    ,  1562.5444    ,  1544.4444    ,  1526.2444    ,
     *   1508.1444    ,
     *   1760.2799    ,  1741.4499    ,  1722.6425    ,  1703.8471    ,
     *   1685.0539    ,  1666.2541    ,  1647.4396    ,  1628.6026    ,
     *   1609.7358    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1760.2903    ,  1741.4607    ,  1722.6537    ,  1703.8586    ,
     *   1685.0657    ,  1666.2663    ,  1647.4522    ,  1628.6156    ,
     *   1609.7492    ,
     *   1760.3111    ,  1741.4822    ,  1722.6759    ,  1703.8815    ,
     *   1685.0894    ,  1666.2907    ,  1647.4773    ,  1628.6415    ,
     *   1609.7759    ,
     *   1760.3839    ,  1741.5574    ,  1722.7536    ,  1703.9617    ,
     *   1685.1722    ,  1666.3761    ,  1647.5654    ,  1628.7322    ,
     *   1609.8694    ,
     *   1761.0325    ,  1742.2279    ,  1723.4462    ,  1704.6767    ,
     *   1685.9098    ,  1667.1368    ,  1648.3495    ,  1629.5404    ,
     *   1610.7021    ,
     *   1761.6821    ,  1742.8994    ,  1724.1398    ,  1705.3926    ,
     *   1686.6483    ,  1667.8983    ,  1649.1345    ,  1630.3493    ,
     *   1611.5356    ,
     *   1762.3327    ,  1743.5718    ,  1724.8342    ,  1706.1094    ,
     *   1687.3877    ,  1668.6607    ,  1649.9204    ,  1631.1591    ,
     *   1612.3699    ,
     *   1762.9842    ,  1744.2452    ,  1725.5297    ,  1706.8271    ,
     *   1688.1281    ,  1669.4241    ,  1650.7071    ,  1631.9698    ,
     *   1613.2050    ,
     *   1763.6366    ,  1744.9195    ,  1726.2260    ,  1707.5457    ,
     *   1688.8693    ,  1670.1883    ,  1651.4947    ,  1632.7813    ,
     *   1614.0409    ,
     *   1764.2901    ,  1745.5948    ,  1726.9233    ,  1708.2653    ,
     *   1689.6115    ,  1670.9534    ,  1652.2832    ,  1633.5936    ,
     *   1614.8777    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1764.9445    ,  1746.2710    ,  1727.6216    ,  1708.9858    ,
     *   1690.3545    ,  1671.7194    ,  1653.0725    ,  1634.4068    ,
     *   1615.7152    ,
     *   1765.5998    ,  1746.9482    ,  1728.3207    ,  1709.7072    ,
     *   1691.0985    ,  1672.4863    ,  1653.8627    ,  1635.2208    ,
     *   1616.5536    ,
     *   1766.2561    ,  1747.6263    ,  1729.0209    ,  1710.4296    ,
     *   1691.8434    ,  1673.2540    ,  1654.6538    ,  1636.0357    ,
     *   1617.3928    ,
     *   1766.9134    ,  1748.3054    ,  1729.7220    ,  1711.1529    ,
     *   1692.5892    ,  1674.0227    ,  1655.4458    ,  1636.8514    ,
     *   1618.2328    ,
     *   1768.7092    ,  1750.1606    ,  1731.6370    ,  1713.1284    ,
     *   1694.6260    ,  1676.1217    ,  1657.6081    ,  1639.0783    ,
     *   1620.5257    ,
     *   1770.5122    ,  1752.0230    ,  1733.5591    ,  1715.1109    ,
     *   1696.6697    ,  1678.2274    ,  1659.7770    ,  1641.3115    ,
     *   1622.8247    ,
     *   1772.3225    ,  1753.8926    ,  1735.4884    ,  1717.1005    ,
     *   1698.7202    ,  1680.3399    ,  1661.9524    ,  1643.5512    ,
     *   1625.1299    ,
     *   1774.1401    ,  1755.7694    ,  1737.4248    ,  1719.0971    ,
     *   1700.7777    ,  1682.4592    ,  1664.1345    ,  1645.7972    ,
     *   1627.4413    ,
     *   1775.9651    ,  1757.6535    ,  1739.3685    ,  1721.1008    ,
     *   1702.8422    ,  1684.5853    ,  1666.3232    ,  1648.0498    ,
     *   1629.7590    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1777.7974    ,  1759.5449    ,  1741.3193    ,  1723.1116    ,
     *   1704.9137    ,  1686.7183    ,  1668.5187    ,  1650.3088    ,
     *   1632.0829    ,
     *   1779.6372    ,  1761.4437    ,  1743.2775    ,  1725.1296    ,
     *   1706.9922    ,  1688.8582    ,  1670.7209    ,  1652.5744    ,
     *   1634.4132    ,
     *   1781.4844    ,  1763.3498    ,  1745.2429    ,  1727.1549    ,
     *   1709.0779    ,  1691.0050    ,  1672.9298    ,  1654.8466    ,
     *   1636.7498    ,
     *   1783.3392    ,  1765.2635    ,  1747.2158    ,  1729.1874    ,
     *   1711.1706    ,  1693.1588    ,  1675.1456    ,  1657.1254    ,
     *   1639.0928    ,
     *   1785.2014    ,  1767.1846    ,  1749.1960    ,  1731.2271    ,
     *   1713.2706    ,  1695.3196    ,  1677.3682    ,  1659.4109    ,
     *   1641.4423    ,
     *   1787.0713    ,  1769.1132    ,  1751.1836    ,  1733.2742    ,
     *   1715.3777    ,  1697.4875    ,  1679.5978    ,  1661.7030    ,
     *   1643.7982    ,
     *   1788.9488    ,  1771.0493    ,  1753.1787    ,  1735.3287    ,
     *   1717.4921    ,  1699.6625    ,  1681.8342    ,  1664.0019    ,
     *   1646.1607    ,
     *   1790.8339    ,  1772.9931    ,  1755.1813    ,  1737.3906    ,
     *   1719.6138    ,  1701.8447    ,  1684.0776    ,  1666.3076    ,
     *   1648.5297    ,
     *   1792.7268    ,  1774.9445    ,  1757.1915    ,  1739.4599    ,
     *   1721.7427    ,  1704.0340    ,  1686.3281    ,  1668.6201    ,
     *   1650.9054    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1794.6274    ,  1776.9036    ,  1759.2093    ,  1741.5367    ,
     *   1723.8791    ,  1706.2305    ,  1688.5856    ,  1670.9394    ,
     *   1653.2876    ,
     *   1796.5358    ,  1778.8704    ,  1761.2347    ,  1743.6211    ,
     *   1726.0229    ,  1708.4343    ,  1690.8501    ,  1673.2657    ,
     *   1655.6766    ,
     *   1798.4521    ,  1780.8450    ,  1763.2678    ,  1745.7130    ,
     *   1728.1741    ,  1710.6454    ,  1693.1219    ,  1675.5989    ,
     *   1658.0723    ,
     *   1800.3762    ,  1782.8274    ,  1765.3086    ,  1747.8125    ,
     *   1730.3328    ,  1712.8638    ,  1695.4008    ,  1677.9391    ,
     *   1660.4748    ,
     *   1802.3083    ,  1784.8177    ,  1767.3572    ,  1749.9197    ,
     *   1732.4990    ,  1715.0896    ,  1697.6869    ,  1680.2863    ,
     *   1662.8840    ,
     *   1804.2483    ,  1786.8158    ,  1769.4136    ,  1752.0346    ,
     *   1734.6728    ,  1717.3229    ,  1699.9802    ,  1682.6406    ,
     *   1665.3002    ,
     *   1806.1964    ,  1788.8219    ,  1771.4779    ,  1754.1572    ,
     *   1736.8542    ,  1719.5636    ,  1702.2809    ,  1685.0020    ,
     *   1667.7232    ,
     *   1808.1525    ,  1790.8360    ,  1773.5500    ,  1756.2877    ,
     *   1739.0433    ,  1721.8119    ,  1704.5889    ,  1687.3706    ,
     *   1670.1532    ,
     *   1810.1167    ,  1792.8582    ,  1775.6301    ,  1758.4259    ,
     *   1741.2401    ,  1724.0677    ,  1706.9044    ,  1689.7464    ,
     *   1672.5902    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1812.0891    ,  1794.8884    ,  1777.7182    ,  1760.5721    ,
     *   1743.4446    ,  1726.3311    ,  1709.2272    ,  1692.1294    ,
     *   1675.0342    ,
     *   1814.0697    ,  1796.9267    ,  1779.8143    ,  1762.7261    ,
     *   1745.6570    ,  1728.6021    ,  1711.5576    ,  1694.5197    ,
     *   1677.4854    ,
     *   1816.0586    ,  1798.9732    ,  1781.9184    ,  1764.8882    ,
     *   1747.8771    ,  1730.8809    ,  1713.8954    ,  1696.9174    ,
     *   1679.9436    ,
     *   1818.0557    ,  1801.0279    ,  1784.0308    ,  1767.0582    ,
     *   1750.1052    ,  1733.1673    ,  1716.2409    ,  1699.3224    ,
     *   1682.4090    ,
     *   1820.0612    ,  1803.0909    ,  1786.1512    ,  1769.2363    ,
     *   1752.3412    ,  1735.4616    ,  1718.5939    ,  1701.7349    ,
     *   1684.8817    ,
     *   1822.0751    ,  1805.1622    ,  1788.2800    ,  1771.4225    ,
     *   1754.5852    ,  1737.7637    ,  1720.9547    ,  1704.1549    ,
     *   1687.3616    ,
     *   1824.0974    ,  1807.2419    ,  1790.4169    ,  1773.6169    ,
     *   1756.8372    ,  1740.0737    ,  1723.3231    ,  1706.5824    ,
     *   1689.8489    ,
     *   1826.1283    ,  1809.3300    ,  1792.5622    ,  1775.8195    ,
     *   1759.0973    ,  1742.3916    ,  1725.6993    ,  1709.0175    ,
     *   1692.3435    ,
     *   1828.1677    ,  1811.4266    ,  1794.7159    ,  1778.0303    ,
     *   1761.3655    ,  1744.7175    ,  1728.0834    ,  1711.4602    ,
     *   1694.8456    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1830.2157    ,  1813.5317    ,  1796.8780    ,  1780.2495    ,
     *   1763.6418    ,  1747.0515    ,  1730.4753    ,  1713.9106    ,
     *   1697.3551    ,
     *   1832.2723    ,  1815.6453    ,  1799.0485    ,  1782.4770    ,
     *   1765.9264    ,  1749.3935    ,  1732.8751    ,  1716.3687    ,
     *   1699.8722    ,
     *   1834.3377    ,  1817.7676    ,  1801.2276    ,  1784.7129    ,
     *   1768.2193    ,  1751.7436    ,  1735.2828    ,  1718.8346    ,
     *   1702.3968    ,
     *   1836.4118    ,  1819.8985    ,  1803.4153    ,  1786.9572    ,
     *   1770.5205    ,  1754.1019    ,  1737.6986    ,  1721.3083    ,
     *   1704.9291    ,
     *   1838.4947    ,  1822.0382    ,  1805.6115    ,  1789.2101    ,
     *   1772.8301    ,  1756.4684    ,  1740.1224    ,  1723.7899    ,
     *   1707.4690    ,
     *   1840.5865    ,  1824.1866    ,  1807.8165    ,  1791.4715    ,
     *   1775.1481    ,  1758.8432    ,  1742.5544    ,  1726.2794    ,
     *   1710.0167    ,
     *   1842.6872    ,  1826.3439    ,  1810.0302    ,  1793.7416    ,
     *   1777.4746    ,  1761.2263    ,  1744.9945    ,  1728.7769    ,
     *   1712.5721    ,
     *   1844.7969    ,  1828.5101    ,  1812.2526    ,  1796.0203    ,
     *   1779.8096    ,  1763.6179    ,  1747.4428    ,  1731.2825    ,
     *   1715.1354    ,
     *   1846.9156    ,  1830.6851    ,  1814.4839    ,  1798.3077    ,
     *   1782.1532    ,  1766.0178    ,  1749.8994    ,  1733.7961    ,
     *   1717.7065    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1849.0433    ,  1832.8692    ,  1816.7241    ,  1800.6038    ,
     *   1784.5054    ,  1768.4262    ,  1752.3643    ,  1736.3179    ,
     *   1720.2856    ,
     *   1851.1803    ,  1835.0624    ,  1818.9732    ,  1802.9088    ,
     *   1786.8663    ,  1770.8432    ,  1754.8376    ,  1738.8478    ,
     *   1722.8727    ,
     *   1853.3264    ,  1837.2646    ,  1821.2313    ,  1805.2227    ,
     *   1789.2360    ,  1773.2688    ,  1757.3193    ,  1741.3860    ,
     *   1725.4678    ,
     *   1855.4818    ,  1839.4760    ,  1823.4985    ,  1807.5455    ,
     *   1791.6144    ,  1775.7030    ,  1759.8095    ,  1743.9326    ,
     *   1728.0711    ,
     *   1857.6465    ,  1841.6966    ,  1825.7747    ,  1809.8773    ,
     *   1794.0018    ,  1778.1459    ,  1762.3082    ,  1746.4874    ,
     *   1730.6825    ,
     *   1859.8205    ,  1843.9265    ,  1828.0602    ,  1812.2182    ,
     *   1796.3980    ,  1780.5976    ,  1764.8156    ,  1749.0507    ,
     *   1733.3021    ,
     *   1862.0040    ,  1846.1657    ,  1830.3548    ,  1814.5681    ,
     *   1798.8032    ,  1783.0581    ,  1767.3316    ,  1751.6224    ,
     *   1735.9300    ,
     *   1864.1970    ,  1848.4143    ,  1832.6588    ,  1816.9272    ,
     *   1801.2174    ,  1785.5275    ,  1769.8562    ,  1754.2027    ,
     *   1738.5662    ,
     *   1866.3995    ,  1850.6724    ,  1834.9721    ,  1819.2956    ,
     *   1803.6407    ,  1788.0058    ,  1772.3897    ,  1756.7916    ,
     *   1741.2108    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1868.6116    ,  1852.9400    ,  1837.2948    ,  1821.6731    ,
     *   1806.0731    ,  1790.4930    ,  1774.9320    ,  1759.3891    ,
     *   1743.8638    ,
     *   1870.8334    ,  1855.2171    ,  1839.6269    ,  1824.0601    ,
     *   1808.5147    ,  1792.9894    ,  1777.4831    ,  1761.9952    ,
     *   1746.5254    ,
     *   1873.0649    ,  1857.5039    ,  1841.9685    ,  1826.4564    ,
     *   1810.9656    ,  1795.4948    ,  1780.0432    ,  1764.6102    ,
     *   1749.1955    ,
     *   1875.3062    ,  1859.8003    ,  1844.3198    ,  1828.8621    ,
     *   1813.4257    ,  1798.0094    ,  1782.6123    ,  1767.2339    ,
     *   1751.8742    ,
     *   1877.5574    ,  1862.1065    ,  1846.6806    ,  1831.2774    ,
     *   1815.8953    ,  1800.5332    ,  1785.1904    ,  1769.8666    ,
     *   1754.5616    ,
     *   1879.8185    ,  1864.4226    ,  1849.0512    ,  1833.7023    ,
     *   1818.3743    ,  1803.0662    ,  1787.7776    ,  1772.5081    ,
     *   1757.2577    ,
     *   1882.0896    ,  1866.7484    ,  1851.4315    ,  1836.1367    ,
     *   1820.8627    ,  1805.6086    ,  1790.3740    ,  1775.1587    ,
     *   1759.9626    ,
     *   1884.3707    ,  1869.0843    ,  1853.8217    ,  1838.5809    ,
     *   1823.3607    ,  1808.1604    ,  1792.9797    ,  1777.8183    ,
     *   1762.6764    ,
     *   1886.6619    ,  1871.4301    ,  1856.2217    ,  1841.0348    ,
     *   1825.8684    ,  1810.7217    ,  1795.5946    ,  1780.4870    ,
     *   1765.3991    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1888.9632    ,  1873.7860    ,  1858.6317    ,  1843.4985    ,
     *   1828.3857    ,  1813.2925    ,  1798.2189    ,  1783.1649    ,
     *   1768.1308    ,
     *   1891.2749    ,  1876.1520    ,  1861.0516    ,  1845.9722    ,
     *   1830.9127    ,  1815.8729    ,  1800.8526    ,  1785.8520    ,
     *   1770.8715    ,
     *   1893.5968    ,  1878.5282    ,  1863.4817    ,  1848.4557    ,
     *   1833.4495    ,  1818.4629    ,  1803.4957    ,  1788.5484    ,
     *   1773.6213    ,
     *   1895.9291    ,  1880.9147    ,  1865.9219    ,  1850.9493    ,
     *   1835.9962    ,  1821.0626    ,  1806.1485    ,  1791.2542    ,
     *   1776.3803    ,
     *   1898.2718    ,  1883.3115    ,  1868.3723    ,  1853.4529    ,
     *   1838.5529    ,  1823.6721    ,  1808.8108    ,  1793.9694    ,
     *   1779.1486    ,
     *   1900.6250    ,  1885.7187    ,  1870.8329    ,  1855.9667    ,
     *   1841.1195    ,  1826.2914    ,  1811.4828    ,  1796.6941    ,
     *   1781.9261    ,
     *   1902.9888    ,  1888.1363    ,  1873.3039    ,  1858.4906    ,
     *   1843.6962    ,  1828.9206    ,  1814.1645    ,  1799.4283    ,
     *   1784.7129    ,
     *   1905.3632    ,  1890.5645    ,  1875.7853    ,  1861.0248    ,
     *   1846.2829    ,  1831.5598    ,  1816.8560    ,  1802.1722    ,
     *   1787.5092    ,
     *   1907.7483    ,  1893.0032    ,  1878.2771    ,  1863.5694    ,
     *   1848.8799    ,  1834.2090    ,  1819.5573    ,  1804.9257    ,
     *   1790.3150    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   417.13330    ,  419.20914    ,  421.27016    ,  422.85402    ,
     *   424.42931    ,  425.99614    ,  427.55462    ,  429.10488    ,
     *   430.64702    ,
     *   417.07695    ,  419.15503    ,  421.21815    ,  422.80355    ,
     *   424.38032    ,  425.94856    ,  427.50840    ,  429.05996    ,
     *   430.60335    ,
     *   417.00896    ,  419.08972    ,  421.15538    ,  422.74265    ,
     *   424.32120    ,  425.89115    ,  427.45263    ,  429.00575    ,
     *   430.55065    ,
     *   416.92744    ,  419.01142    ,  421.08013    ,  422.66964    ,
     *   424.25032    ,  425.82232    ,  427.38576    ,  428.94077    ,
     *   430.48748    ,
     *   416.83027    ,  418.91811    ,  420.99045    ,  422.58262    ,
     *   424.16587    ,  425.74031    ,  427.30610    ,  428.86335    ,
     *   430.41221    ,
     *   416.71514    ,  418.80755    ,  420.88419    ,  422.47954    ,
     *   424.06581    ,  425.64315    ,  427.21172    ,  428.77164    ,
     *   430.32305    ,
     *   416.57945    ,  418.67726    ,  420.75899    ,  422.35807    ,
     *   423.94792    ,  425.52869    ,  427.10053    ,  428.66359    ,
     *   430.21802    ,
     *   416.42039    ,  418.52453    ,  420.61223    ,  422.21570    ,
     *   423.80975    ,  425.39453    ,  426.97023    ,  428.53698    ,
     *   430.09494    ,
     *   416.23482    ,  418.34637    ,  420.44106    ,  422.04966    ,
     *   423.64861    ,  425.23809    ,  426.81828    ,  428.38934    ,
     *   429.95144    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   416.01934    ,  418.13952    ,  420.24234    ,  421.85690    ,
     *   423.46156    ,  425.05651    ,  426.64193    ,  428.21801    ,
     *   429.78491    ,
     *   415.77024    ,  417.90042    ,  420.01266    ,  421.63414    ,
     *   423.24542    ,  424.84670    ,  426.43818    ,  428.02006    ,
     *   429.59253    ,
     *   415.48346    ,  417.62519    ,  419.74831    ,  421.37778    ,
     *   422.99670    ,  424.60528    ,  426.20376    ,  427.79235    ,
     *   429.37125    ,
     *   415.15458    ,  417.30962    ,  419.44526    ,  421.08393    ,
     *   422.71163    ,  424.32862    ,  425.93515    ,  427.53144    ,
     *   429.11772    ,
     *   414.77882    ,  416.94912    ,  419.09914    ,  420.74835    ,
     *   422.38613    ,  424.01276    ,  425.62851    ,  427.23364    ,
     *   428.82838    ,
     *   414.35096    ,  416.53873    ,  418.70520    ,  420.36647    ,
     *   422.01577    ,  423.65342    ,  425.27972    ,  426.89493    ,
     *   428.49934    ,
     *   413.86533    ,  416.07305    ,  418.25829    ,  419.93332    ,
     *   421.59577    ,  423.24598    ,  424.88429    ,  426.51101    ,
     *   428.12643    ,
     *   413.31577    ,  415.54622    ,  417.75283    ,  419.44352    ,
     *   421.12093    ,  422.78544    ,  424.43741    ,  426.07720    ,
     *   427.70513    ,
     *   412.69556    ,  414.95187    ,  417.18277    ,  418.89126    ,
     *   420.58565    ,  422.26638    ,  423.93385    ,  425.58847    ,
     *   427.23059    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   411.99738    ,  414.28305    ,  416.54152    ,  418.27019    ,
     *   419.98383    ,  421.68294    ,  423.36798    ,  425.03938    ,
     *   426.69755    ,
     *   411.21319    ,  413.53217    ,  415.82189    ,  417.57343    ,
     *   419.30887    ,  421.02878    ,  422.73367    ,  424.42404    ,
     *   426.10035    ,
     *   410.33419    ,  412.69093    ,  415.01605    ,  416.79346    ,
     *   418.55355    ,  420.29697    ,  422.02429    ,  423.73607    ,
     *   425.43285    ,
     *   409.35063    ,  411.75019    ,  414.11539    ,  415.92207    ,
     *   417.71002    ,  419.47998    ,  421.23262    ,  422.96855    ,
     *   424.68839    ,
     *   408.25175    ,  410.69986    ,  413.11045    ,  414.95022    ,
     *   416.76966    ,  418.56959    ,  420.35077    ,  422.11393    ,
     *   423.85974    ,
     *   407.02549    ,  409.52872    ,  411.99074    ,  413.86796    ,
     *   415.72298    ,  417.55674    ,  419.37013    ,  421.16396    ,
     *   422.93900    ,
     *   405.65832    ,  408.22423    ,  410.74459    ,  412.66423    ,
     *   414.55950    ,  416.43147    ,  418.28118    ,  420.10958    ,
     *   421.91754    ,
     *   404.13492    ,  406.77226    ,  409.35895    ,  411.32670    ,
     *   413.26753    ,  415.18271    ,  417.07344    ,  418.94081    ,
     *   420.78584    ,
     *   402.43772    ,  405.15675    ,  407.81904    ,  409.84148    ,
     *   411.83401    ,  413.79812    ,  415.73522    ,  417.64659    ,
     *   419.53342    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   400.54639    ,  403.35927    ,  406.10803    ,  408.19284    ,
     *   410.24417    ,  412.26383    ,  414.25346    ,  416.21457    ,
     *   418.14857    ,
     *   398.43708    ,  401.35839    ,  404.20655    ,  406.36276    ,
     *   408.48122    ,  410.56410    ,  412.61339    ,  414.63089    ,
     *   416.61824    ,
     *   396.08140    ,  399.12890    ,  402.09200    ,  404.33039    ,
     *   406.52581    ,  408.68096    ,  410.79824    ,  412.87982    ,
     *   414.92768    ,
     *   394.06920    ,  397.22912    ,  400.29391    ,  402.60463    ,
     *   404.86754    ,  407.08584    ,  409.26234    ,  411.39960    ,
     *   413.49991    ,
     *   391.87016    ,  395.15820    ,  398.33808    ,  400.73021    ,
     *   403.06879    ,  405.35762    ,  407.60009    ,  409.79918    ,
     *   411.95758    ,
     *   389.46149    ,  392.89669    ,  396.20767    ,  398.69196    ,
     *   401.11578    ,  403.48376    ,  405.79997    ,  408.06796    ,
     *   410.29090    ,
     *   386.81560    ,  390.42141    ,  393.88288    ,  396.47218    ,
     *   398.99260    ,  401.44983    ,  403.84884    ,  406.19391    ,
     *   408.48882    ,
     *   383.89853    ,  387.70425    ,  391.34006    ,  394.04997    ,
     *   396.68059    ,  399.23910    ,  401.73158    ,  404.16328    ,
     *   406.53877    ,
     *   380.66759    ,  384.71063    ,  388.55058    ,  391.40028    ,
     *   394.15768    ,  396.83190    ,  399.43057    ,  401.96018    ,
     *   404.42633    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   377.06796    ,  381.39706    ,  385.47916    ,  388.49267    ,
     *   391.39732    ,  394.20487    ,  396.92506    ,  399.56607    ,
     *   402.13480    ,
     *   373.02717    ,  377.70762    ,  382.08144    ,  385.28946    ,
     *   388.36707    ,  391.32981    ,  394.19031    ,  396.95901    ,
     *   399.64463    ,
     *   368.44619    ,  373.56834    ,  378.30029    ,  381.74297    ,
     *   385.02659    ,  388.17213    ,  391.19632    ,  394.11275    ,
     *   396.93262    ,
     *   363.18362    ,  368.87790    ,  374.06004    ,  377.79139    ,
     *   381.32452    ,  384.68852    ,  387.90608    ,  390.99532    ,
     *   393.97085    ,
     *   357.02519    ,  363.49112    ,  369.25678    ,  373.35211    ,
     *   377.19378    ,  380.82351    ,  384.27304    ,  387.56707    ,
     *   390.72519    ,
     *   349.61745    ,  357.18693    ,  363.74107    ,  368.31035    ,
     *   372.54380    ,  376.50403    ,  380.23709    ,  383.77778    ,
     *   387.15307    ,
     *   340.29346    ,  349.59780    ,  357.28412    ,  362.49840    ,
     *   367.24713    ,  371.63038    ,  375.71835    ,  379.56217    ,
     *   383.20019    ,
     *   327.43718    ,  340.02108    ,  349.50226    ,  355.65365    ,
     *   361.11425    ,  366.06022    ,  370.60653    ,  374.83254    ,
     *   378.79536    ,
     *   302.50361    ,  326.70836    ,  339.65131    ,  347.32012    ,
     *   353.84065    ,  359.57771    ,  364.74170    ,  369.46626    ,
     *   373.84192    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   315.26444    ,  298.67841    ,  325.82199    ,  336.55819    ,
     *   344.87580    ,  351.82568    ,  357.87583    ,  363.28238    ,
     *   368.20276    ,
     *   332.05444    ,  323.53444    ,  325.53444    ,  320.58893    ,
     *   332.99700    ,  342.12682    ,  349.58450    ,  355.99309    ,
     *   361.67154    ,
     *   347.36444    ,  338.85444    ,  332.72444    ,  325.32444    ,
     *   313.73115    ,  328.82593    ,  339.01506    ,  347.08620    ,
     *   353.91055    ,
     *   361.90444    ,  352.47444    ,  343.31444    ,  334.50444    ,
     *   322.09444    ,  302.83841    ,  323.80002    ,  335.45722    ,
     *   344.29027    ,
     *   376.52444    ,  366.48444    ,  356.33444    ,  347.62444    ,
     *   337.65444    ,  327.81444    ,  326.57444    ,  317.41811    ,
     *   331.32593    ,
     *   391.63444    ,  381.27444    ,  370.84444    ,  362.39444    ,
     *   353.49444    ,  344.78444    ,  337.35444    ,  326.23444    ,
     *   308.22623    ,
     *   407.35444    ,  396.84444    ,  386.32444    ,  378.02444    ,
     *   369.46444    ,  360.80444    ,  352.07444    ,  342.26444    ,
     *   332.36444    ,
     *   423.73444    ,  413.12444    ,  402.55444    ,  394.30444    ,
     *   385.83444    ,  377.13444    ,  368.16444    ,  358.80444    ,
     *   349.59444    ,
     *   440.80444    ,  430.09444    ,  419.46444    ,  411.19444    ,
     *   402.72444    ,  393.97444    ,  384.92444    ,  375.59444    ,
     *   366.19444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   458.55444    ,  447.75444    ,  437.04444    ,  428.71444    ,
     *   420.19444    ,  411.39444    ,  402.25444    ,  392.84444    ,
     *   383.24444    ,
     *   477.01444    ,  466.09444    ,  455.28444    ,  446.88444    ,
     *   438.29444    ,  429.41444    ,  420.19444    ,  410.66444    ,
     *   400.90444    ,
     *   496.19444    ,  485.16444    ,  474.22444    ,  465.73444    ,
     *   457.06444    ,  448.08444    ,  438.76444    ,  429.13444    ,
     *   419.22444    ,
     *   516.13444    ,  504.96444    ,  493.89444    ,  485.30444    ,
     *   476.52444    ,  467.44444    ,  458.02444    ,  448.28444    ,
     *   438.26444    ,
     *   536.84444    ,  525.52444    ,  514.30444    ,  505.60444    ,
     *   496.70444    ,  487.52444    ,  478.00444    ,  468.16444    ,
     *   458.03444    ,
     *   558.34444    ,  546.87444    ,  535.49444    ,  526.66444    ,
     *   517.65444    ,  508.36444    ,  498.73444    ,  488.79444    ,
     *   478.56444    ,
     *   586.36444    ,  574.69444    ,  563.11444    ,  554.13444    ,
     *   544.97444    ,  535.52444    ,  525.76444    ,  515.68444    ,
     *   505.34444    ,
     *   615.71444    ,  603.83444    ,  592.03444    ,  582.88444    ,
     *   573.56444    ,  563.97444    ,  554.05444    ,  543.85444    ,
     *   533.38444    ,
     *   646.41444    ,  634.31444    ,  622.30444    ,  612.97444    ,
     *   603.48444    ,  593.72444    ,  583.66444    ,  573.31444    ,
     *   562.71444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   678.53444    ,  666.20444    ,  653.94444    ,  644.44444    ,
     *   634.77444    ,  624.84444    ,  614.62444    ,  604.12444    ,
     *   593.37444    ,
     *   712.10444    ,  699.52444    ,  687.02444    ,  677.32444    ,
     *   667.47444    ,  657.36444    ,  646.97444    ,  636.31444    ,
     *   625.42444    ,
     *   747.17444    ,  734.34444    ,  721.58444    ,  711.68444    ,
     *   701.62444    ,  691.33444    ,  680.76444    ,  669.94444    ,
     *   658.89444    ,
     *   783.79444    ,  770.69444    ,  757.66444    ,  747.54444    ,
     *   737.29444    ,  726.80444    ,  716.05444    ,  705.04444    ,
     *   693.83444    ,
     *   822.00444    ,  808.62444    ,  795.30444    ,  784.97444    ,
     *   774.50444    ,  763.81444    ,  752.86444    ,  741.68444    ,
     *   730.28444    ,
     *   861.86444    ,  848.19444    ,  834.58444    ,  824.02444    ,
     *   813.32444    ,  802.42444    ,  791.27444    ,  779.89444    ,
     *   768.31444    ,
     *   903.42444    ,  889.45444    ,  875.52444    ,  864.72444    ,
     *   853.80444    ,  842.67444    ,  831.31444    ,  819.73444    ,
     *   807.96444    ,
     *   946.74444    ,  932.45444    ,  918.20444    ,  907.15444    ,
     *   895.98444    ,  884.62444    ,  873.04444    ,  861.25444    ,
     *   849.28444    ,
     *   991.87444    ,  977.25444    ,  962.67444    ,  951.36444    ,
     *   939.94444    ,  928.34444    ,  916.53444    ,  904.52444    ,
     *   892.33444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1038.8444    ,  1023.9444    ,  1009.0444    ,  997.42444    ,
     *   985.73444    ,  973.87444    ,  961.82444    ,  949.59444    ,
     *   937.18444    ,
     *   1087.8444    ,  1072.5444    ,  1057.2444    ,  1045.3444    ,
     *   1033.4444    ,  1021.3444    ,  1009.0444    ,  996.53444    ,
     *   983.90444    ,
     *   1138.8444    ,  1123.1444    ,  1107.4444    ,  1095.3444    ,
     *   1083.0444    ,  1070.6444    ,  1058.1444    ,  1045.4444    ,
     *   1032.5444    ,
     *   1191.9444    ,  1175.8444    ,  1159.8444    ,  1147.3444    ,
     *   1134.8444    ,  1122.1444    ,  1109.3444    ,  1096.3444    ,
     *   1083.2444    ,
     *   1247.2444    ,  1230.8444    ,  1214.3444    ,  1201.5444    ,
     *   1188.6444    ,  1175.7444    ,  1162.5444    ,  1149.3444    ,
     *   1135.9444    ,
     *   1304.9444    ,  1288.0444    ,  1271.1444    ,  1257.9444    ,
     *   1244.8444    ,  1231.5444    ,  1218.1444    ,  1204.5444    ,
     *   1190.9444    ,
     *   1394.4444    ,  1376.9444    ,  1359.3444    ,  1345.7444    ,
     *   1332.0444    ,  1318.3444    ,  1304.4444    ,  1290.4444    ,
     *   1276.4444    ,
     *   1489.8444    ,  1471.6444    ,  1453.3444    ,  1439.2444    ,
     *   1425.0444    ,  1410.7444    ,  1396.4444    ,  1381.9444    ,
     *   1367.4444    ,
     *   1590.8321    ,  1571.8846    ,  1552.8863    ,  1538.1552    ,
     *   1523.3864    ,  1508.5767    ,  1493.7229    ,  1478.8217    ,
     *   1463.8695    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1590.8459    ,  1571.8988    ,  1552.9009    ,  1538.1701    ,
     *   1523.4017    ,  1508.5924    ,  1493.7390    ,  1478.8381    ,
     *   1463.8863    ,
     *   1590.8734    ,  1571.9271    ,  1552.9301    ,  1538.2000    ,
     *   1523.4323    ,  1508.6237    ,  1493.7710    ,  1478.8709    ,
     *   1463.9199    ,
     *   1590.9697    ,  1572.0263    ,  1553.0323    ,  1538.3046    ,
     *   1523.5393    ,  1508.7333    ,  1493.8831    ,  1478.9857    ,
     *   1464.0374    ,
     *   1591.8276    ,  1572.9101    ,  1553.9428    ,  1539.2363    ,
     *   1524.4927    ,  1509.7090    ,  1494.8818    ,  1480.0079    ,
     *   1465.0839    ,
     *   1592.6863    ,  1573.7946    ,  1554.8539    ,  1540.1686    ,
     *   1525.4467    ,  1510.6852    ,  1495.8809    ,  1481.0306    ,
     *   1466.1308    ,
     *   1593.5457    ,  1574.6799    ,  1555.7658    ,  1541.1015    ,
     *   1526.4013    ,  1511.6621    ,  1496.8806    ,  1482.0537    ,
     *   1467.1781    ,
     *   1594.4059    ,  1575.5659    ,  1556.6783    ,  1542.0351    ,
     *   1527.3565    ,  1512.6394    ,  1497.8807    ,  1483.0772    ,
     *   1468.2257    ,
     *   1595.2669    ,  1576.4526    ,  1557.5915    ,  1542.9694    ,
     *   1528.3123    ,  1513.6174    ,  1498.8814    ,  1484.1013    ,
     *   1469.2738    ,
     *   1596.1287    ,  1577.3401    ,  1558.5054    ,  1543.9043    ,
     *   1529.2687    ,  1514.5959    ,  1499.8826    ,  1485.1257    ,
     *   1470.3222    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1596.9912    ,  1578.2282    ,  1559.4200    ,  1544.8398    ,
     *   1530.2258    ,  1515.5749    ,  1500.8842    ,  1486.1506    ,
     *   1471.3711    ,
     *   1597.8545    ,  1579.1172    ,  1560.3353    ,  1545.7760    ,
     *   1531.1834    ,  1516.5546    ,  1501.8864    ,  1487.1760    ,
     *   1472.4203    ,
     *   1598.7186    ,  1580.0069    ,  1561.2512    ,  1546.7129    ,
     *   1532.1417    ,  1517.5348    ,  1502.8891    ,  1488.2019    ,
     *   1473.4699    ,
     *   1599.5835    ,  1580.8973    ,  1562.1679    ,  1547.6504    ,
     *   1533.1006    ,  1518.5155    ,  1503.8924    ,  1489.2282    ,
     *   1474.5199    ,
     *   1601.9440    ,  1583.3272    ,  1564.6691    ,  1550.2082    ,
     *   1535.7163    ,  1521.1907    ,  1506.6285    ,  1492.0269    ,
     *   1477.3830    ,
     *   1604.3104    ,  1585.7626    ,  1567.1756    ,  1552.7710    ,
     *   1538.3367    ,  1523.8702    ,  1509.3685    ,  1494.8291    ,
     *   1480.2491    ,
     *   1606.6827    ,  1588.2037    ,  1569.6873    ,  1555.3388    ,
     *   1540.9618    ,  1526.5540    ,  1512.1126    ,  1497.6349    ,
     *   1483.1184    ,
     *   1609.0609    ,  1590.6505    ,  1572.2044    ,  1557.9116    ,
     *   1543.5917    ,  1529.2422    ,  1514.8607    ,  1500.4444    ,
     *   1485.9908    ,
     *   1611.4452    ,  1593.1029    ,  1574.7269    ,  1560.4895    ,
     *   1546.2263    ,  1531.9349    ,  1517.6128    ,  1503.2576    ,
     *   1488.8666    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1613.8355    ,  1595.5611    ,  1577.2547    ,  1563.0726    ,
     *   1548.8658    ,  1534.6322    ,  1520.3692    ,  1506.0745    ,
     *   1491.7457    ,
     *   1616.2318    ,  1598.0251    ,  1579.7881    ,  1565.6608    ,
     *   1551.5102    ,  1537.3339    ,  1523.1297    ,  1508.8952    ,
     *   1494.6281    ,
     *   1618.6342    ,  1600.4949    ,  1582.3269    ,  1568.2543    ,
     *   1554.1595    ,  1540.0403    ,  1525.8945    ,  1511.7198    ,
     *   1497.5141    ,
     *   1621.0428    ,  1602.9706    ,  1584.8713    ,  1570.8531    ,
     *   1556.8138    ,  1542.7514    ,  1528.6636    ,  1514.5484    ,
     *   1500.4035    ,
     *   1623.4576    ,  1605.4522    ,  1587.4213    ,  1573.4572    ,
     *   1559.4732    ,  1545.4672    ,  1531.4371    ,  1517.3809    ,
     *   1503.2966    ,
     *   1625.8787    ,  1607.9397    ,  1589.9770    ,  1576.0667    ,
     *   1562.1376    ,  1548.1877    ,  1534.2150    ,  1520.2175    ,
     *   1506.1933    ,
     *   1628.3060    ,  1610.4332    ,  1592.5383    ,  1578.6816    ,
     *   1564.8071    ,  1550.9131    ,  1536.9974    ,  1523.0582    ,
     *   1509.0937    ,
     *   1630.7396    ,  1612.9328    ,  1595.1053    ,  1581.3019    ,
     *   1567.4819    ,  1553.6433    ,  1539.7843    ,  1525.9031    ,
     *   1511.9979    ,
     *   1633.1795    ,  1615.4385    ,  1597.6782    ,  1583.9278    ,
     *   1570.1619    ,  1556.3784    ,  1542.5758    ,  1528.7523    ,
     *   1514.9059    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1635.6259    ,  1617.9503    ,  1600.2568    ,  1586.5593    ,
     *   1572.8471    ,  1559.1186    ,  1545.3720    ,  1531.6057    ,
     *   1517.8179    ,
     *   1638.0787    ,  1620.4682    ,  1602.8414    ,  1589.1963    ,
     *   1575.5377    ,  1561.8638    ,  1548.1729    ,  1534.4634    ,
     *   1520.7338    ,
     *   1640.5380    ,  1622.9924    ,  1605.4318    ,  1591.8391    ,
     *   1578.2337    ,  1564.6140    ,  1550.9785    ,  1537.3256    ,
     *   1523.6537    ,
     *   1643.0039    ,  1625.5229    ,  1608.0282    ,  1594.4875    ,
     *   1580.9351    ,  1567.3694    ,  1553.7890    ,  1540.1923    ,
     *   1526.5778    ,
     *   1645.4763    ,  1628.0596    ,  1610.6306    ,  1597.1417    ,
     *   1583.6420    ,  1570.1300    ,  1556.6043    ,  1543.0635    ,
     *   1529.5060    ,
     *   1647.9553    ,  1630.6027    ,  1613.2391    ,  1599.8017    ,
     *   1586.3544    ,  1572.8959    ,  1559.4246    ,  1545.9393    ,
     *   1532.4385    ,
     *   1650.4411    ,  1633.1523    ,  1615.8537    ,  1602.4676    ,
     *   1589.0725    ,  1575.6670    ,  1562.2499    ,  1548.8197    ,
     *   1535.3752    ,
     *   1652.9335    ,  1635.7082    ,  1618.4745    ,  1605.1394    ,
     *   1591.7962    ,  1578.4436    ,  1565.0802    ,  1551.7049    ,
     *   1538.3164    ,
     *   1655.4327    ,  1638.2707    ,  1621.1015    ,  1607.8172    ,
     *   1594.5256    ,  1581.2255    ,  1567.9157    ,  1554.5949    ,
     *   1541.2619    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1657.9386    ,  1640.8397    ,  1623.7347    ,  1610.5009    ,
     *   1597.2607    ,  1584.0129    ,  1570.7563    ,  1557.4897    ,
     *   1544.2119    ,
     *   1660.4515    ,  1643.4153    ,  1626.3742    ,  1613.1908    ,
     *   1600.0017    ,  1586.8058    ,  1573.6021    ,  1560.3894    ,
     *   1547.1665    ,
     *   1662.9712    ,  1645.9976    ,  1629.0201    ,  1615.8867    ,
     *   1602.7485    ,  1589.6044    ,  1576.4532    ,  1563.2941    ,
     *   1550.1258    ,
     *   1665.4979    ,  1648.5865    ,  1631.6724    ,  1618.5889    ,
     *   1605.5012    ,  1592.4085    ,  1579.3097    ,  1566.2038    ,
     *   1553.0897    ,
     *   1668.0316    ,  1651.1822    ,  1634.3312    ,  1621.2972    ,
     *   1608.2599    ,  1595.2184    ,  1582.1716    ,  1569.1186    ,
     *   1556.0584    ,
     *   1670.5724    ,  1653.7847    ,  1636.9965    ,  1624.0119    ,
     *   1611.0247    ,  1598.0340    ,  1585.0389    ,  1572.0385    ,
     *   1559.0319    ,
     *   1673.1202    ,  1656.3941    ,  1639.6684    ,  1626.7328    ,
     *   1613.7955    ,  1600.8554    ,  1587.9118    ,  1574.9637    ,
     *   1562.0103    ,
     *   1675.6752    ,  1659.0103    ,  1642.3468    ,  1629.4602    ,
     *   1616.5725    ,  1603.6828    ,  1590.7903    ,  1577.8941    ,
     *   1564.9936    ,
     *   1678.2374    ,  1661.6335    ,  1645.0320    ,  1632.1940    ,
     *   1619.3556    ,  1606.5160    ,  1593.6744    ,  1580.8299    ,
     *   1567.9820    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1680.8068    ,  1664.2636    ,  1647.7238    ,  1634.9343    ,
     *   1622.1450    ,  1609.3552    ,  1596.5642    ,  1583.7712    ,
     *   1570.9754    ,
     *   1683.3835    ,  1666.9008    ,  1650.4225    ,  1637.6812    ,
     *   1624.9407    ,  1612.2005    ,  1599.4598    ,  1586.7178    ,
     *   1573.9741    ,
     *   1685.9676    ,  1669.5452    ,  1653.1280    ,  1640.4346    ,
     *   1627.7428    ,  1615.0519    ,  1602.3612    ,  1589.6701    ,
     *   1576.9779    ,
     *   1688.5591    ,  1672.1967    ,  1655.8403    ,  1643.1948    ,
     *   1630.5513    ,  1617.9094    ,  1605.2685    ,  1592.6279    ,
     *   1579.9870    ,
     *   1691.1580    ,  1674.8553    ,  1658.5597    ,  1645.9616    ,
     *   1633.3663    ,  1620.7732    ,  1608.1818    ,  1595.5914    ,
     *   1583.0015    ,
     *   1693.7644    ,  1677.5213    ,  1661.2860    ,  1648.7352    ,
     *   1636.1878    ,  1623.6433    ,  1611.1011    ,  1598.5606    ,
     *   1586.0215    ,
     *   1696.3784    ,  1680.1946    ,  1664.0193    ,  1651.5157    ,
     *   1639.0160    ,  1626.5197    ,  1614.0264    ,  1601.5357    ,
     *   1589.0469    ,
     *   1699.0000    ,  1682.8752    ,  1666.7598    ,  1654.3030    ,
     *   1641.8508    ,  1629.4026    ,  1616.9580    ,  1604.5166    ,
     *   1592.0779    ,
     *   1701.6293    ,  1685.5633    ,  1669.5075    ,  1657.0973    ,
     *   1644.6923    ,  1632.2919    ,  1619.8957    ,  1607.5034    ,
     *   1595.1145    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1704.2663    ,  1688.2588    ,  1672.2623    ,  1659.8986    ,
     *   1647.5405    ,  1635.1877    ,  1622.8397    ,  1610.4962    ,
     *   1598.1568    ,
     *   1706.9110    ,  1690.9619    ,  1675.0245    ,  1662.7070    ,
     *   1650.3957    ,  1638.0901    ,  1625.7900    ,  1613.4951    ,
     *   1601.2049    ,
     *   1709.5636    ,  1693.6726    ,  1677.7940    ,  1665.5225    ,
     *   1653.2577    ,  1640.9992    ,  1628.7468    ,  1616.5001    ,
     *   1604.2588    ,
     *   1712.2241    ,  1696.3910    ,  1680.5708    ,  1668.3452    ,
     *   1656.1266    ,  1643.9150    ,  1631.7100    ,  1619.5113    ,
     *   1607.3187    ,
     *   1714.8926    ,  1699.1170    ,  1683.3552    ,  1671.1751    ,
     *   1659.0026    ,  1646.8376    ,  1634.6797    ,  1622.5287    ,
     *   1610.3845    ,
     *   1717.5690    ,  1701.8508    ,  1686.1470    ,  1674.0123    ,
     *   1661.8857    ,  1649.7670    ,  1637.6560    ,  1625.5525    ,
     *   1613.4564    ,
     *   1720.2535    ,  1704.5924    ,  1688.9464    ,  1676.8569    ,
     *   1664.7759    ,  1652.7033    ,  1640.6390    ,  1628.5827    ,
     *   1616.5344    ,
     *   1722.9461    ,  1707.3420    ,  1691.7535    ,  1679.7089    ,
     *   1667.6733    ,  1655.6466    ,  1643.6287    ,  1631.6194    ,
     *   1619.6185    ,
     *   1725.6468    ,  1710.0994    ,  1694.5682    ,  1682.5684    ,
     *   1670.5780    ,  1658.5970    ,  1646.6252    ,  1634.6626    ,
     *   1622.7090    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1728.3558    ,  1712.8649    ,  1697.3907    ,  1685.4354    ,
     *   1673.4900    ,  1661.5544    ,  1649.6285    ,  1637.7123    ,
     *   1625.8057    ,
     *   1731.0731    ,  1715.6384    ,  1700.2210    ,  1688.3101    ,
     *   1676.4094    ,  1664.5190    ,  1652.6388    ,  1640.7688    ,
     *   1628.9089    ,
     *   1733.7988    ,  1718.4200    ,  1703.0592    ,  1691.1924    ,
     *   1679.3363    ,  1667.4908    ,  1655.6561    ,  1643.8320    ,
     *   1632.0185    ,
     *   1736.5328    ,  1721.2098    ,  1705.9053    ,  1694.0824    ,
     *   1682.2706    ,  1670.4699    ,  1658.6804    ,  1646.9020    ,
     *   1635.1347    ,
     *   1739.2753    ,  1724.0079    ,  1708.7594    ,  1696.9803    ,
     *   1685.2126    ,  1673.4564    ,  1661.7118    ,  1649.9788    ,
     *   1638.2575    ,
     *   1742.0264    ,  1726.8143    ,  1711.6216    ,  1699.8860    ,
     *   1688.1622    ,  1676.4503    ,  1664.7504    ,  1653.0626    ,
     *   1641.3869    ,
     *   1744.7860    ,  1729.6290    ,  1714.4918    ,  1702.7996    ,
     *   1691.1195    ,  1679.4517    ,  1667.7963    ,  1656.1534    ,
     *   1644.5231    ,
     *   1747.5543    ,  1732.4521    ,  1717.3703    ,  1705.7212    ,
     *   1694.0846    ,  1682.4607    ,  1670.8495    ,  1659.2513    ,
     *   1647.6662    ,
     *   1750.3312    ,  1735.2837    ,  1720.2570    ,  1708.6508    ,
     *   1697.0575    ,  1685.4772    ,  1673.9101    ,  1662.3564    ,
     *   1650.8161    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1753.1170    ,  1738.1239    ,  1723.1520    ,  1711.5886    ,
     *   1700.0384    ,  1688.5015    ,  1676.9782    ,  1665.4687    ,
     *   1653.9730    ,
     *   1755.9116    ,  1740.9727    ,  1726.0554    ,  1714.5346    ,
     *   1703.0272    ,  1691.5335    ,  1680.0538    ,  1668.5882    ,
     *   1657.1370    ,
     *   1758.7151    ,  1743.8302    ,  1728.9673    ,  1717.4887    ,
     *   1706.0240    ,  1694.5734    ,  1683.1370    ,  1671.7151    ,
     *   1660.3080    ,
     *   1761.5275    ,  1746.6964    ,  1731.8876    ,  1720.4512    ,
     *   1709.0290    ,  1697.6211    ,  1686.2278    ,  1674.8495    ,
     *   1663.4863    ,
     *   1764.3490    ,  1749.5714    ,  1734.8165    ,  1723.4221    ,
     *   1712.0421    ,  1700.6768    ,  1689.3264    ,  1677.9914    ,
     *   1666.6718    ,
     *   1767.1795    ,  1752.4552    ,  1737.7540    ,  1726.4014    ,
     *   1715.0635    ,  1703.7405    ,  1692.4328    ,  1681.1408    ,
     *   1669.8647    ,
     *   1770.0192    ,  1755.3480    ,  1740.7002    ,  1729.3892    ,
     *   1718.0931    ,  1706.8123    ,  1695.5471    ,  1684.2979    ,
     *   1673.0649    ,
     *   1772.8681    ,  1758.2498    ,  1743.6552    ,  1732.3856    ,
     *   1721.1312    ,  1709.8923    ,  1698.6694    ,  1687.4627    ,
     *   1676.2726    ,
     *   1775.7263    ,  1761.1607    ,  1746.6191    ,  1735.3907    ,
     *   1724.1777    ,  1712.9805    ,  1701.7996    ,  1690.6353    ,
     *   1679.4879    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   432.18116    ,  433.70740    ,  435.22584    ,  436.73660    ,
     *   438.23977    ,  439.73545    ,  441.22374    ,  442.70474    ,
     *   444.17853    ,
     *   432.13868    ,  433.66607    ,  435.18562    ,  436.69744    ,
     *   438.20163    ,  439.69830    ,  441.18753    ,  442.66944    ,
     *   444.14411    ,
     *   432.08743    ,  433.61620    ,  435.13709    ,  436.65019    ,
     *   438.15562    ,  439.65347    ,  441.14384    ,  442.62685    ,
     *   444.10258    ,
     *   432.02599    ,  433.55643    ,  435.07891    ,  436.59355    ,
     *   438.10046    ,  439.59973    ,  441.09148    ,  442.57581    ,
     *   444.05281    ,
     *   431.95279    ,  433.48521    ,  435.00961    ,  436.52608    ,
     *   438.03475    ,  439.53572    ,  441.02910    ,  442.51500    ,
     *   443.99352    ,
     *   431.86608    ,  433.40086    ,  434.92752    ,  436.44616    ,
     *   437.95692    ,  439.45990    ,  440.95522    ,  442.44299    ,
     *   443.92331    ,
     *   431.76394    ,  433.30150    ,  434.83082    ,  436.35203    ,
     *   437.86526    ,  439.37061    ,  440.86822    ,  442.35818    ,
     *   443.84062    ,
     *   431.64426    ,  433.18508    ,  434.71753    ,  436.24175    ,
     *   437.75787    ,  439.26601    ,  440.76629    ,  442.25883    ,
     *   443.74376    ,
     *   431.50472    ,  433.04935    ,  434.58545    ,  436.11319    ,
     *   437.63268    ,  439.14407    ,  440.64748    ,  442.14304    ,
     *   443.63086    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   431.34281    ,  432.89186    ,  434.43222    ,  435.96403    ,
     *   437.48746    ,  439.00262    ,  440.50967    ,  442.00873    ,
     *   443.49992    ,
     *   431.15577    ,  432.70995    ,  434.25523    ,  435.79178    ,
     *   437.31974    ,  438.83928    ,  440.35053    ,  441.85364    ,
     *   443.34874    ,
     *   430.94064    ,  432.50073    ,  434.05169    ,  435.59369    ,
     *   437.12689    ,  438.65147    ,  440.16757    ,  441.67535    ,
     *   443.17494    ,
     *   430.69420    ,  432.26108    ,  433.81856    ,  435.36682    ,
     *   436.90605    ,  438.43641    ,  439.95808    ,  441.47121    ,
     *   442.97597    ,
     *   430.41297    ,  431.98763    ,  433.55258    ,  435.10801    ,
     *   436.65413    ,  438.19112    ,  439.71915    ,  441.23842    ,
     *   442.74907    ,
     *   430.09320    ,  431.67674    ,  433.25022    ,  434.81383    ,
     *   436.36781    ,  437.91235    ,  439.44766    ,  440.97391    ,
     *   442.49129    ,
     *   429.73084    ,  431.32450    ,  432.90767    ,  434.48060    ,
     *   436.04352    ,  437.59666    ,  439.14022    ,  440.67442    ,
     *   442.19945    ,
     *   429.32152    ,  430.92667    ,  432.52086    ,  434.10436    ,
     *   435.67743    ,  437.24032    ,  438.79325    ,  440.33646    ,
     *   441.87015    ,
     *   428.86057    ,  430.47873    ,  432.08539    ,  433.68086    ,
     *   435.26542    ,  436.83933    ,  438.40286    ,  439.95626    ,
     *   441.49975    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   428.34289    ,  429.97577    ,  431.59654    ,  433.20553    ,
     *   434.80305    ,  436.38942    ,  437.96491    ,  439.52980    ,
     *   441.08435    ,
     *   427.76304    ,  429.41253    ,  431.04920    ,  432.67344    ,
     *   434.28558    ,  435.88598    ,  437.47494    ,  439.05277    ,
     *   440.61976    ,
     *   427.11510    ,  428.78331    ,  430.43790    ,  432.07930    ,
     *   433.70790    ,  435.32408    ,  436.92819    ,  438.52056    ,
     *   440.10153    ,
     *   426.39268    ,  428.08195    ,  429.75670    ,  431.41740    ,
     *   433.06449    ,  434.69840    ,  436.31951    ,  437.92821    ,
     *   439.52484    ,
     *   425.58882    ,  427.30179    ,  428.99920    ,  430.68158    ,
     *   432.34942    ,  434.00321    ,  435.64339    ,  437.27037    ,
     *   438.88457    ,
     *   424.69598    ,  426.43558    ,  428.15843    ,  429.86514    ,
     *   431.55627    ,  433.23234    ,  434.89388    ,  436.54133    ,
     *   438.17517    ,
     *   423.70589    ,  425.47542    ,  427.22684    ,  428.96084    ,
     *   430.67806    ,  432.37910    ,  434.06454    ,  435.73489    ,
     *   437.39068    ,
     *   422.60949    ,  424.41265    ,  426.19615    ,  427.96076    ,
     *   429.70723    ,  431.43623    ,  433.14840    ,  434.84436    ,
     *   436.52468    ,
     *   421.39680    ,  423.23778    ,  425.05730    ,  426.85626    ,
     *   428.63550    ,  430.39580    ,  432.13789    ,  433.86247    ,
     *   435.57018    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   420.05674    ,  421.94028    ,  423.80030    ,  425.63782    ,
     *   427.45381    ,  429.24917    ,  431.02474    ,  432.78131    ,
     *   434.51961    ,
     *   418.57698    ,  420.50849    ,  422.41408    ,  424.29493    ,
     *   426.15217    ,  427.98683    ,  429.79989    ,  431.59223    ,
     *   433.36471    ,
     *   416.94364    ,  418.92933    ,  420.88629    ,  422.81592    ,
     *   424.71951    ,  426.59828    ,  428.45333    ,  430.28571    ,
     *   432.09640    ,
     *   415.56534    ,  417.59780    ,  419.59902    ,  421.57059    ,
     *   423.51398    ,  425.43056    ,  427.32158    ,  429.18820    ,
     *   431.03152    ,
     *   414.07770    ,  416.16174    ,  418.21169    ,  420.22936    ,
     *   422.21643    ,  424.17445    ,  426.10483    ,  428.00888    ,
     *   429.88783    ,
     *   412.47163    ,  414.61270    ,  416.71641    ,  418.78485    ,
     *   420.81994    ,  422.82343    ,  424.79694    ,  426.74195    ,
     *   428.65983    ,
     *   410.73693    ,  412.94122    ,  415.10439    ,  417.22886    ,
     *   419.31683    ,  421.37032    ,  423.39117    ,  425.38106    ,
     *   427.34156    ,
     *   408.86205    ,  411.13668    ,  413.36580    ,  415.55227    ,
     *   417.69863    ,  419.80720    ,  421.88010    ,  423.91926    ,
     *   425.92646    ,
     *   406.83386    ,  409.18702    ,  411.48956    ,  413.74483    ,
     *   415.95583    ,  418.12524    ,  420.25551    ,  422.34886    ,
     *   424.40732    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   404.63722    ,  407.07848    ,  409.46307    ,  411.79499    ,
     *   414.07776    ,  416.31456    ,  418.50822    ,  420.66132    ,
     *   422.77619    ,
     *   402.25458    ,  404.79517    ,  407.27190    ,  409.68956    ,
     *   412.05236    ,  414.36405    ,  416.62797    ,  418.84712    ,
     *   421.02421    ,
     *   399.66527    ,  402.31860    ,  404.89936    ,  407.41341    ,
     *   409.86582    ,  412.26107    ,  414.60313    ,  416.89554    ,
     *   419.14145    ,
     *   396.84471    ,  399.62692    ,  402.32594    ,  404.94897    ,
     *   407.50224    ,  409.99118    ,  412.42051    ,  414.79446    ,
     *   417.11677    ,
     *   393.76320    ,  396.69405    ,  399.52851    ,  402.27563    ,
     *   404.94313    ,  407.53764    ,  410.06494    ,  412.53006    ,
     *   414.93748    ,
     *   390.38421    ,  393.48831    ,  396.47935    ,  399.36891    ,
     *   402.16669    ,  404.88097    ,  407.51882    ,  410.08641    ,
     *   412.58910    ,
     *   386.66193    ,  389.97055    ,  393.14462    ,  396.19925    ,
     *   399.14692    ,  401.99807    ,  404.76156    ,  407.44498    ,
     *   410.05487    ,
     *   382.53748    ,  386.09133    ,  389.48225    ,  392.73046    ,
     *   395.85232    ,  398.86131    ,  401.76870    ,  404.58397    ,
     *   407.31527    ,
     *   377.93293    ,  381.78660    ,  385.43875    ,  388.91721    ,
     *   392.24404    ,  395.43703    ,  398.51078    ,  401.47744    ,
     *   404.34723    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   372.74126    ,  376.97075    ,  380.94422    ,  384.70147    ,
     *   388.27317    ,  391.68347    ,  394.95179    ,  398.09396    ,
     *   401.12313    ,
     *   366.80821    ,  371.52465    ,  375.90420    ,  380.00669    ,
     *   383.87652    ,  387.54768    ,  391.04672    ,  394.39488    ,
     *   397.60941    ,
     *   359.89649    ,  365.27359    ,  370.18537    ,  374.72816    ,
     *   378.96995    ,  382.96066    ,  386.73810    ,  390.33161    ,
     *   393.76450    ,
     *   351.60466    ,  357.94202    ,  363.58835    ,  368.71577    ,
     *   373.43682    ,  377.82951    ,  381.95033    ,  385.84156    ,
     *   389.53580    ,
     *   341.14174    ,  349.04554    ,  355.78961    ,  361.74004    ,
     *   367.10697    ,  372.02361    ,  376.58036    ,  380.84158    ,
     *   384.85494    ,
     *   326.40752    ,  337.56256    ,  346.19416    ,  353.41632    ,
     *   359.71377    ,  365.34864    ,  370.48103    ,  375.21683    ,
     *   379.63008    ,
     *   330.08444    ,  320.28637    ,  333.43499    ,  342.99787    ,
     *   350.79309    ,  357.49144    ,  363.42860    ,  368.80043    ,
     *   373.73255    ,
     *   341.49444    ,  329.91444    ,  311.89029    ,  328.56541    ,
     *   339.38242    ,  347.88212    ,  355.05066    ,  361.33229    ,
     *   366.97171    ,
     *   356.77444    ,  346.36444    ,  335.89444    ,  332.71444    ,
     *   322.58960    ,  335.23690    ,  344.63259    ,  352.36312    ,
     *   359.04206    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   373.45444    ,  363.29444    ,  353.15444    ,  343.88444    ,
     *   331.38444    ,  314.63213    ,  330.38150    ,  340.97325    ,
     *   349.39215    ,
     *   390.89444    ,  380.55444    ,  369.83444    ,  358.40444    ,
     *   344.57444    ,  326.60444    ,  300.33739    ,  324.48578    ,
     *   336.79845    ,
     *   409.04444    ,  398.49444    ,  387.40444    ,  375.45444    ,
     *   362.06444    ,  347.18444    ,  332.69444    ,  329.33444    ,
     *   316.79167    ,
     *   427.95444    ,  417.25444    ,  406.02444    ,  394.05444    ,
     *   381.21444    ,  367.74444    ,  354.70444    ,  343.58444    ,
     *   328.20444    ,
     *   447.61444    ,  436.83444    ,  425.56444    ,  413.67444    ,
     *   401.15444    ,  388.19444    ,  375.24444    ,  362.51444    ,
     *   348.76444    ,
     *   468.05444    ,  457.20444    ,  445.91444    ,  434.07444    ,
     *   421.70444    ,  408.92444    ,  395.97444    ,  382.98444    ,
     *   369.83444    ,
     *   494.73444    ,  483.80444    ,  472.47444    ,  460.64444    ,
     *   448.33444    ,  435.63444    ,  422.68444    ,  409.62444    ,
     *   396.58444    ,
     *   522.66444    ,  511.64444    ,  500.25444    ,  488.40444    ,
     *   476.09444    ,  463.39444    ,  450.42444    ,  437.34444    ,
     *   424.27444    ,
     *   551.87444    ,  540.75444    ,  529.27444    ,  517.37444    ,
     *   505.02444    ,  492.29444    ,  479.30444    ,  466.18444    ,
     *   453.08444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   582.41444    ,  571.17444    ,  559.59444    ,  547.61444    ,
     *   535.20444    ,  522.42444    ,  509.38444    ,  496.22444    ,
     *   483.08444    ,
     *   614.31444    ,  602.95444    ,  591.26444    ,  579.17444    ,
     *   566.68444    ,  553.84444    ,  540.74444    ,  527.53444    ,
     *   514.34444    ,
     *   647.63444    ,  636.13444    ,  624.31444    ,  612.11444    ,
     *   599.53444    ,  586.60444    ,  573.44444    ,  560.16444    ,
     *   546.91444    ,
     *   682.41444    ,  670.75444    ,  658.80444    ,  646.48444    ,
     *   633.79444    ,  620.78444    ,  607.53444    ,  594.18444    ,
     *   580.85444    ,
     *   718.70444    ,  706.88444    ,  694.78444    ,  682.33444    ,
     *   669.53444    ,  656.42444    ,  643.08444    ,  629.64444    ,
     *   616.22444    ,
     *   756.55444    ,  744.56444    ,  732.31444    ,  719.72444    ,
     *   706.80444    ,  693.57444    ,  680.13444    ,  666.60444    ,
     *   653.08444    ,
     *   796.01444    ,  783.85444    ,  771.43444    ,  758.70444    ,
     *   745.64444    ,  732.30444    ,  718.76444    ,  705.12444    ,
     *   691.49444    ,
     *   837.13444    ,  824.79444    ,  812.20444    ,  799.31444    ,
     *   786.12444    ,  772.66444    ,  759.00444    ,  745.25444    ,
     *   731.50444    ,
     *   879.99444    ,  867.45444    ,  854.68444    ,  841.63444    ,
     *   828.30444    ,  814.71444    ,  800.93444    ,  787.05444    ,
     *   773.18444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   924.62444    ,  911.89444    ,  898.93444    ,  885.71444    ,
     *   872.23444    ,  858.50444    ,  844.60444    ,  830.60444    ,
     *   816.59444    ,
     *   971.11444    ,  958.17444    ,  945.02444    ,  931.63444    ,
     *   917.98444    ,  904.12444    ,  890.08444    ,  875.95444    ,
     *   861.80444    ,
     *   1019.5444    ,  1006.3444    ,  993.01444    ,  979.44444    ,
     *   965.63444    ,  951.62444    ,  937.44444    ,  923.18444    ,
     *   908.88444    ,
     *   1069.9444    ,  1056.5444    ,  1042.9444    ,  1029.2444    ,
     *   1015.2444    ,  1001.0444    ,  986.77444    ,  972.36444    ,
     *   957.91444    ,
     *   1122.4444    ,  1108.8444    ,  1095.0444    ,  1081.0444    ,
     *   1066.9444    ,  1052.6444    ,  1038.1444    ,  1023.5444    ,
     *   1008.9444    ,
     *   1177.1444    ,  1163.3444    ,  1149.3444    ,  1135.1444    ,
     *   1120.7444    ,  1106.3444    ,  1091.6444    ,  1076.9444    ,
     *   1062.2444    ,
     *   1262.2444    ,  1248.0444    ,  1233.6444    ,  1219.1444    ,
     *   1204.5444    ,  1189.7444    ,  1174.9444    ,  1159.9444    ,
     *   1144.9444    ,
     *   1352.9444    ,  1338.2444    ,  1323.5444    ,  1308.7444    ,
     *   1293.7444    ,  1278.7444    ,  1263.6444    ,  1248.3444    ,
     *   1233.0444    ,
     *   1448.8630    ,  1433.7985    ,  1418.6724    ,  1403.4809    ,
     *   1388.2201    ,  1372.8860    ,  1357.4743    ,  1341.9808    ,
     *   1326.4009    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1448.8802    ,  1433.8161    ,  1418.6905    ,  1403.4994    ,
     *   1388.2391    ,  1372.9054    ,  1357.4943    ,  1342.0012    ,
     *   1326.4219    ,
     *   1448.9145    ,  1433.8513    ,  1418.7265    ,  1403.5364    ,
     *   1388.2770    ,  1372.9443    ,  1357.5341    ,  1342.0421    ,
     *   1326.4638    ,
     *   1449.0349    ,  1433.9746    ,  1418.8528    ,  1403.6657    ,
     *   1388.4095    ,  1373.0801    ,  1357.6734    ,  1342.1849    ,
     *   1326.6103    ,
     *   1450.1064    ,  1435.0719    ,  1419.9768    ,  1404.8173    ,
     *   1389.5896    ,  1374.2897    ,  1358.9135    ,  1343.4568    ,
     *   1327.9151    ,
     *   1451.1783    ,  1436.1695    ,  1421.1009    ,  1405.9689    ,
     *   1390.7696    ,  1375.4991    ,  1360.1534    ,  1344.7282    ,
     *   1329.2194    ,
     *   1452.2504    ,  1437.2673    ,  1422.2253    ,  1407.1206    ,
     *   1391.9496    ,  1376.7083    ,  1361.3930    ,  1345.9993    ,
     *   1330.5231    ,
     *   1453.3229    ,  1438.3654    ,  1423.3497    ,  1408.2723    ,
     *   1393.1295    ,  1377.9175    ,  1362.6323    ,  1347.2700    ,
     *   1331.8263    ,
     *   1454.3957    ,  1439.4637    ,  1424.4744    ,  1409.4242    ,
     *   1394.3094    ,  1379.1265    ,  1363.8714    ,  1348.5403    ,
     *   1333.1290    ,
     *   1455.4688    ,  1440.5623    ,  1425.5992    ,  1410.5761    ,
     *   1395.4893    ,  1380.3354    ,  1365.1103    ,  1349.8102    ,
     *   1334.4311    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1456.5423    ,  1441.6611    ,  1426.7242    ,  1411.7281    ,
     *   1396.6692    ,  1381.5441    ,  1366.3489    ,  1351.0798    ,
     *   1335.7328    ,
     *   1457.6161    ,  1442.7602    ,  1427.8493    ,  1412.8801    ,
     *   1397.8491    ,  1382.7528    ,  1367.5873    ,  1352.3491    ,
     *   1337.0340    ,
     *   1458.6902    ,  1443.8595    ,  1428.9747    ,  1414.0323    ,
     *   1399.0290    ,  1383.9613    ,  1368.8255    ,  1353.6180    ,
     *   1338.3347    ,
     *   1459.7646    ,  1444.9591    ,  1430.1002    ,  1415.1846    ,
     *   1400.2089    ,  1385.1698    ,  1370.0635    ,  1354.8865    ,
     *   1339.6350    ,
     *   1462.6939    ,  1447.9565    ,  1433.1678    ,  1418.3246    ,
     *   1403.4238    ,  1388.4619    ,  1373.4355    ,  1358.3412    ,
     *   1343.1753    ,
     *   1465.6257    ,  1450.9559    ,  1436.2369    ,  1421.4655    ,
     *   1406.6388    ,  1391.7534    ,  1376.8062    ,  1361.7937    ,
     *   1346.7125    ,
     *   1468.5602    ,  1453.9575    ,  1439.3076    ,  1424.6074    ,
     *   1409.8541    ,  1395.0445    ,  1380.1755    ,  1365.2440    ,
     *   1350.2465    ,
     *   1471.4974    ,  1456.9613    ,  1442.3799    ,  1427.7503    ,
     *   1413.0697    ,  1398.3352    ,  1383.5437    ,  1368.6923    ,
     *   1353.7776    ,
     *   1474.4374    ,  1459.9674    ,  1445.4539    ,  1430.8943    ,
     *   1416.2859    ,  1401.6257    ,  1386.9110    ,  1372.1387    ,
     *   1357.3059    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1477.3803    ,  1462.9758    ,  1448.5298    ,  1434.0396    ,
     *   1419.5026    ,  1404.9161    ,  1390.2773    ,  1375.5834    ,
     *   1360.8317    ,
     *   1480.3261    ,  1465.9867    ,  1451.6076    ,  1437.1862    ,
     *   1422.7200    ,  1408.2064    ,  1393.6429    ,  1379.0266    ,
     *   1364.3549    ,
     *   1483.2749    ,  1469.0002    ,  1454.6874    ,  1440.3342    ,
     *   1425.9382    ,  1411.4969    ,  1397.0078    ,  1382.4683    ,
     *   1367.8759    ,
     *   1486.2269    ,  1472.0162    ,  1457.7692    ,  1443.4836    ,
     *   1429.1572    ,  1414.7876    ,  1400.3722    ,  1385.9088    ,
     *   1371.3947    ,
     *   1489.1819    ,  1475.0348    ,  1460.8532    ,  1446.6347    ,
     *   1432.3773    ,  1418.0786    ,  1403.7363    ,  1389.3481    ,
     *   1374.9116    ,
     *   1492.1402    ,  1478.0563    ,  1463.9394    ,  1449.7875    ,
     *   1435.5984    ,  1421.3700    ,  1407.1001    ,  1392.7864    ,
     *   1378.4266    ,
     *   1495.1018    ,  1481.0805    ,  1467.0279    ,  1452.9420    ,
     *   1438.8207    ,  1424.6620    ,  1410.4637    ,  1396.2237    ,
     *   1381.9399    ,
     *   1498.0667    ,  1484.1076    ,  1470.1188    ,  1456.0984    ,
     *   1442.0443    ,  1427.9546    ,  1413.8273    ,  1399.6604    ,
     *   1385.4517    ,
     *   1501.0350    ,  1487.1377    ,  1473.2122    ,  1459.2567    ,
     *   1445.2693    ,  1431.2480    ,  1417.1910    ,  1403.0964    ,
     *   1388.9621    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1504.0068    ,  1490.1709    ,  1476.3082    ,  1462.4171    ,
     *   1448.4957    ,  1434.5423    ,  1420.5549    ,  1406.5319    ,
     *   1392.4712    ,
     *   1506.9822    ,  1493.2071    ,  1479.4068    ,  1465.5796    ,
     *   1451.7237    ,  1437.8375    ,  1423.9192    ,  1409.9670    ,
     *   1395.9792    ,
     *   1509.9613    ,  1496.2466    ,  1482.5081    ,  1468.7443    ,
     *   1454.9534    ,  1441.1338    ,  1427.2839    ,  1413.4019    ,
     *   1399.4862    ,
     *   1512.9440    ,  1499.2893    ,  1485.6123    ,  1471.9113    ,
     *   1458.1848    ,  1444.4313    ,  1430.6491    ,  1416.8367    ,
     *   1402.9924    ,
     *   1515.9305    ,  1502.3354    ,  1488.7193    ,  1475.0807    ,
     *   1461.4181    ,  1447.7301    ,  1434.0150    ,  1420.2715    ,
     *   1406.4979    ,
     *   1518.9208    ,  1505.3849    ,  1491.8293    ,  1478.2526    ,
     *   1464.6534    ,  1451.0302    ,  1437.3817    ,  1423.7064    ,
     *   1410.0029    ,
     *   1521.9151    ,  1508.4378    ,  1494.9423    ,  1481.4270    ,
     *   1467.8906    ,  1454.3319    ,  1440.7493    ,  1427.1416    ,
     *   1413.5074    ,
     *   1524.9133    ,  1511.4944    ,  1498.0584    ,  1484.6041    ,
     *   1471.1301    ,  1457.6351    ,  1444.1179    ,  1430.5771    ,
     *   1417.0116    ,
     *   1527.9155    ,  1514.5546    ,  1501.1778    ,  1487.7839    ,
     *   1474.3717    ,  1460.9400    ,  1447.4876    ,  1434.0132    ,
     *   1420.5156    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1530.9219    ,  1517.6185    ,  1504.3004    ,  1490.9665    ,
     *   1477.6157    ,  1464.2468    ,  1450.8585    ,  1437.4499    ,
     *   1424.0196    ,
     *   1533.9325    ,  1520.6862    ,  1507.4264    ,  1494.1520    ,
     *   1480.8621    ,  1467.5554    ,  1454.2308    ,  1440.8873    ,
     *   1427.5237    ,
     *   1536.9473    ,  1523.7577    ,  1510.5558    ,  1497.3406    ,
     *   1484.1110    ,  1470.8660    ,  1457.6045    ,  1444.3256    ,
     *   1431.0280    ,
     *   1539.9665    ,  1526.8332    ,  1513.6888    ,  1500.5322    ,
     *   1487.3625    ,  1474.1787    ,  1460.9798    ,  1447.7648    ,
     *   1434.5327    ,
     *   1542.9901    ,  1529.9127    ,  1516.8253    ,  1503.7270    ,
     *   1490.6167    ,  1477.4936    ,  1464.3567    ,  1451.2051    ,
     *   1438.0379    ,
     *   1546.0181    ,  1532.9963    ,  1519.9655    ,  1506.9250    ,
     *   1493.8737    ,  1480.8108    ,  1467.7354    ,  1454.6466    ,
     *   1441.5436    ,
     *   1549.0507    ,  1536.0840    ,  1523.1095    ,  1510.1263    ,
     *   1497.1336    ,  1484.1304    ,  1471.1160    ,  1458.0895    ,
     *   1445.0501    ,
     *   1552.0878    ,  1539.1760    ,  1526.2574    ,  1513.3311    ,
     *   1500.3964    ,  1487.4524    ,  1474.4985    ,  1461.5337    ,
     *   1448.5575    ,
     *   1555.1297    ,  1542.2723    ,  1529.4091    ,  1516.5394    ,
     *   1503.6623    ,  1490.7771    ,  1477.8831    ,  1464.9796    ,
     *   1452.0658    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1558.1763    ,  1545.3730    ,  1532.5649    ,  1519.7512    ,
     *   1506.9313    ,  1494.1044    ,  1481.2699    ,  1468.4270    ,
     *   1455.5752    ,
     *   1561.2277    ,  1548.4782    ,  1535.7247    ,  1522.9668    ,
     *   1510.2036    ,  1497.4345    ,  1484.6590    ,  1471.8762    ,
     *   1459.0858    ,
     *   1564.2840    ,  1551.5879    ,  1538.8887    ,  1526.1860    ,
     *   1513.4792    ,  1500.7675    ,  1488.0504    ,  1475.3273    ,
     *   1462.5977    ,
     *   1567.3453    ,  1554.7022    ,  1542.0570    ,  1529.4092    ,
     *   1516.7582    ,  1504.1034    ,  1491.4444    ,  1478.7804    ,
     *   1466.1111    ,
     *   1570.4116    ,  1557.8211    ,  1545.2295    ,  1532.6362    ,
     *   1520.0407    ,  1507.4424    ,  1494.8409    ,  1482.2356    ,
     *   1469.6260    ,
     *   1573.4830    ,  1560.9449    ,  1548.4065    ,  1535.8673    ,
     *   1523.3268    ,  1510.7846    ,  1498.2402    ,  1485.6930    ,
     *   1473.1427    ,
     *   1576.5596    ,  1564.0735    ,  1551.5879    ,  1539.1024    ,
     *   1526.6166    ,  1514.1300    ,  1501.6422    ,  1489.1527    ,
     *   1476.6611    ,
     *   1579.6415    ,  1567.2069    ,  1554.7738    ,  1542.3417    ,
     *   1529.9102    ,  1517.4788    ,  1505.0471    ,  1492.6148    ,
     *   1480.1815    ,
     *   1582.7286    ,  1570.3454    ,  1557.9644    ,  1545.5853    ,
     *   1533.2076    ,  1520.8310    ,  1508.4551    ,  1496.0795    ,
     *   1483.7039    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1585.8212    ,  1573.4890    ,  1561.1598    ,  1548.8332    ,
     *   1536.5090    ,  1524.1867    ,  1511.8661    ,  1499.5467    ,
     *   1487.2284    ,
     *   1588.9192    ,  1576.6376    ,  1564.3599    ,  1552.0856    ,
     *   1539.8144    ,  1527.5461    ,  1515.2803    ,  1503.0168    ,
     *   1490.7551    ,
     *   1592.0228    ,  1579.7915    ,  1567.5648    ,  1555.3424    ,
     *   1543.1240    ,  1530.9092    ,  1518.6978    ,  1506.4896    ,
     *   1494.2843    ,
     *   1595.1319    ,  1582.9507    ,  1570.7747    ,  1558.6038    ,
     *   1546.4377    ,  1534.2761    ,  1522.1187    ,  1509.9654    ,
     *   1497.8159    ,
     *   1598.2467    ,  1586.1152    ,  1573.9897    ,  1561.8700    ,
     *   1549.7558    ,  1537.6469    ,  1525.5431    ,  1513.4443    ,
     *   1501.3501    ,
     *   1601.3673    ,  1589.2852    ,  1577.2097    ,  1565.1408    ,
     *   1553.0782    ,  1541.0217    ,  1528.9711    ,  1516.9263    ,
     *   1504.8870    ,
     *   1604.4937    ,  1592.4607    ,  1580.4350    ,  1568.4165    ,
     *   1556.4051    ,  1544.4006    ,  1532.4028    ,  1520.4116    ,
     *   1508.4267    ,
     *   1607.6260    ,  1595.6417    ,  1583.6655    ,  1571.6972    ,
     *   1559.7366    ,  1547.7837    ,  1535.8382    ,  1523.9002    ,
     *   1511.9694    ,
     *   1610.7643    ,  1598.8285    ,  1586.9013    ,  1574.9828    ,
     *   1563.0727    ,  1551.1710    ,  1539.2776    ,  1527.3923    ,
     *   1515.5150    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1613.9086    ,  1602.0209    ,  1590.1426    ,  1578.2735    ,
     *   1566.4136    ,  1554.5627    ,  1542.7209    ,  1530.8879    ,
     *   1519.0638    ,
     *   1617.0591    ,  1605.2192    ,  1593.3894    ,  1581.5694    ,
     *   1569.7593    ,  1557.9589    ,  1546.1683    ,  1534.3873    ,
     *   1522.6159    ,
     *   1620.2157    ,  1608.4234    ,  1596.6417    ,  1584.8706    ,
     *   1573.1099    ,  1561.3596    ,  1549.6198    ,  1537.8903    ,
     *   1526.1712    ,
     *   1623.3786    ,  1611.6336    ,  1599.8998    ,  1588.1771    ,
     *   1576.4655    ,  1564.7650    ,  1553.0756    ,  1541.3973    ,
     *   1529.7301    ,
     *   1626.5478    ,  1614.8498    ,  1603.1635    ,  1591.4890    ,
     *   1579.8262    ,  1568.1751    ,  1556.5358    ,  1544.9082    ,
     *   1533.2925    ,
     *   1629.7234    ,  1618.0721    ,  1606.4331    ,  1594.8064    ,
     *   1583.1920    ,  1571.5900    ,  1560.0004    ,  1548.4232    ,
     *   1536.8585    ,
     *   1632.9055    ,  1621.3006    ,  1609.7086    ,  1598.1294    ,
     *   1586.5631    ,  1575.0098    ,  1563.4696    ,  1551.9424    ,
     *   1540.4284    ,
     *   1636.0942    ,  1624.5354    ,  1612.9900    ,  1601.4580    ,
     *   1589.9396    ,  1578.4346    ,  1566.9434    ,  1555.4658    ,
     *   1544.0021    ,
     *   1639.2895    ,  1627.7766    ,  1616.2775    ,  1604.7925    ,
     *   1593.3214    ,  1581.8646    ,  1570.4219    ,  1558.9936    ,
     *   1547.5797    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1642.4915    ,  1631.0242    ,  1619.5712    ,  1608.1327    ,
     *   1596.7088    ,  1585.2996    ,  1573.9053    ,  1562.5259    ,
     *   1551.1615    ,
     *   1645.7003    ,  1634.2782    ,  1622.8711    ,  1611.4789    ,
     *   1600.1018    ,  1588.7400    ,  1577.3936    ,  1566.0627    ,
     *   1554.7475    ,
     *   1648.9159    ,  1637.5389    ,  1626.1772    ,  1614.8310    ,
     *   1603.5005    ,  1592.1857    ,  1580.8869    ,  1569.6042    ,
     *   1558.3377    ,
     *   1652.1385    ,  1640.8062    ,  1629.4898    ,  1618.1893    ,
     *   1606.9049    ,  1595.6369    ,  1584.3853    ,  1573.1504    ,
     *   1561.9323    ,
     *   1655.3680    ,  1644.0803    ,  1632.8088    ,  1621.5537    ,
     *   1610.3152    ,  1599.0936    ,  1587.8890    ,  1576.7015    ,
     *   1565.5314    ,
     *   1658.6047    ,  1647.3612    ,  1636.1343    ,  1624.9243    ,
     *   1613.7315    ,  1602.5559    ,  1591.3979    ,  1580.2575    ,
     *   1569.1351    ,
     *   1661.8485    ,  1650.6489    ,  1639.4664    ,  1628.3013    ,
     *   1617.1537    ,  1606.0240    ,  1594.9122    ,  1583.8186    ,
     *   1572.7435    ,
     *   1665.0995    ,  1653.9437    ,  1642.8053    ,  1631.6847    ,
     *   1620.5821    ,  1609.4978    ,  1598.4320    ,  1587.3849    ,
     *   1576.3567    ,
     *   1668.3579    ,  1657.2454    ,  1646.1509    ,  1635.0746    ,
     *   1624.0167    ,  1612.9775    ,  1601.9573    ,  1590.9563    ,
     *   1579.9748    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   445.64521    ,  447.10487    ,  448.55759    ,  450.00347    ,
     *   451.44260    ,  452.87504    ,  454.30089    ,  455.72023    ,
     *   457.13314    ,
     *   445.61163    ,  447.07211    ,  448.52562    ,  449.97227    ,
     *   451.41213    ,  452.84528    ,  454.27182    ,  455.69183    ,
     *   457.10538    ,
     *   445.57113    ,  447.03259    ,  448.48706    ,  449.93462    ,
     *   451.37537    ,  452.80938    ,  454.23675    ,  455.65756    ,
     *   457.07188    ,
     *   445.52259    ,  446.98523    ,  448.44084    ,  449.88951    ,
     *   451.33132    ,  452.76636    ,  454.19472    ,  455.61649    ,
     *   457.03175    ,
     *   445.46476    ,  446.92881    ,  448.38579    ,  449.83576    ,
     *   451.27884    ,  452.71511    ,  454.14466    ,  455.56758    ,
     *   456.98394    ,
     *   445.39628    ,  446.86201    ,  448.32059    ,  449.77213    ,
     *   451.21671    ,  452.65443    ,  454.08539    ,  455.50966    ,
     *   456.92734    ,
     *   445.31563    ,  446.78333    ,  448.24382    ,  449.69719    ,
     *   451.14355    ,  452.58298    ,  454.01559    ,  455.44147    ,
     *   456.86069    ,
     *   445.22117    ,  446.69118    ,  448.15389    ,  449.60942    ,
     *   451.05785    ,  452.49930    ,  453.93385    ,  455.36160    ,
     *   456.78264    ,
     *   445.11107    ,  446.58378    ,  448.04910    ,  449.50713    ,
     *   450.95799    ,  452.40178    ,  453.83860    ,  455.26854    ,
     *   456.69170    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   444.98338    ,  446.45922    ,  447.92756    ,  449.38851    ,
     *   450.84219    ,  452.28870    ,  453.72814    ,  455.16063    ,
     *   456.58625    ,
     *   444.83595    ,  446.31542    ,  447.78726    ,  449.25158    ,
     *   450.70852    ,  452.15817    ,  453.60066    ,  455.03608    ,
     *   456.46454    ,
     *   444.66649    ,  446.15013    ,  447.62599    ,  449.09420    ,
     *   450.55489    ,  452.00817    ,  453.45415    ,  454.89296    ,
     *   456.32469    ,
     *   444.47249    ,  445.96092    ,  447.44140    ,  448.91407    ,
     *   450.37906    ,  451.83649    ,  453.28649    ,  454.72918    ,
     *   456.16466    ,
     *   444.25127    ,  445.74519    ,  447.23095    ,  448.70872    ,
     *   450.17863    ,  451.64081    ,  453.09539    ,  454.54251    ,
     *   455.98228    ,
     *   443.99998    ,  445.50013    ,  446.99192    ,  448.47549    ,
     *   449.95100    ,  451.41859    ,  452.87840    ,  454.33056    ,
     *   455.77521    ,
     *   443.71550    ,  445.22275    ,  446.72138    ,  448.21154    ,
     *   449.69341    ,  451.16714    ,  452.63288    ,  454.09077    ,
     *   455.54096    ,
     *   443.39455    ,  444.90983    ,  446.41620    ,  447.91384    ,
     *   449.40291    ,  450.88359    ,  452.35603    ,  453.82041    ,
     *   455.27685    ,
     *   443.03358    ,  444.55794    ,  446.07306    ,  447.57913    ,
     *   449.07633    ,  450.56485    ,  452.04487    ,  453.51656    ,
     *   454.98007    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   442.62881    ,  444.16341    ,  445.68838    ,  447.20395    ,
     *   448.71031    ,  450.20766    ,  451.69621    ,  453.17612    ,
     *   454.64758    ,
     *   442.17618    ,  443.72230    ,  445.25836    ,  446.78460    ,
     *   448.30125    ,  449.80852    ,  451.30664    ,  452.79579    ,
     *   454.27617    ,
     *   441.67138    ,  443.23042    ,  444.77891    ,  446.31713    ,
     *   447.84532    ,  449.36372    ,  450.87256    ,  452.37206    ,
     *   453.86243    ,
     *   441.10976    ,  442.68328    ,  444.24570    ,  445.79733    ,
     *   447.33843    ,  448.86928    ,  450.39012    ,  451.90119    ,
     *   453.40273    ,
     *   440.48634    ,  442.07607    ,  443.65408    ,  445.22069    ,
     *   446.77623    ,  448.32097    ,  449.85521    ,  451.37919    ,
     *   452.89319    ,
     *   439.79580    ,  441.40363    ,  442.99904    ,  444.58240    ,
     *   446.15404    ,  447.71429    ,  449.26346    ,  450.80184    ,
     *   452.32972    ,
     *   439.03238    ,  440.66043    ,  442.27526    ,  443.87728    ,
     *   445.46687    ,  447.04439    ,  448.61019    ,  450.16460    ,
     *   451.70791    ,
     *   438.18988    ,  439.84049    ,  441.47698    ,  443.09980    ,
     *   444.70938    ,  446.30612    ,  447.89042    ,  449.46263    ,
     *   451.02311    ,
     *   437.26163    ,  438.93739    ,  440.59800    ,  442.24398    ,
     *   443.87580    ,  445.49393    ,  447.09879    ,  448.69078    ,
     *   450.27031    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   436.24034    ,  437.94414    ,  439.63164    ,  441.30339    ,
     *   442.95996    ,  444.60185    ,  446.22954    ,  447.84350    ,
     *   449.44416    ,
     *   435.11811    ,  436.85318    ,  438.57061    ,  440.27107    ,
     *   441.95515    ,  443.62344    ,  445.27650    ,  446.91482    ,
     *   448.53891    ,
     *   433.88629    ,  435.65624    ,  437.40703    ,  439.13943    ,
     *   440.85411    ,  442.55175    ,  444.23296    ,  445.89832    ,
     *   447.54838    ,
     *   432.85254    ,  434.65222    ,  436.43142    ,  438.19099    ,
     *   439.93168    ,  441.65424    ,  443.35933    ,  445.04761    ,
     *   446.71967    ,
     *   431.74280    ,  433.57486    ,  435.38498    ,  437.17409    ,
     *   438.94305    ,  440.69265    ,  442.42366    ,  444.13677    ,
     *   445.83267    ,
     *   430.55187    ,  432.41924    ,  434.26304    ,  436.08429    ,
     *   437.88396    ,  439.66294    ,  441.42206    ,  443.16211    ,
     *   444.88383    ,
     *   429.27409    ,  431.18000    ,  433.06051    ,  434.91677    ,
     *   436.74986    ,  438.56076    ,  440.35040    ,  442.11967    ,
     *   443.86937    ,
     *   427.90331    ,  429.85133    ,  431.77190    ,  433.66632    ,
     *   435.53579    ,  437.38140    ,  439.20421    ,  441.00519    ,
     *   442.78523    ,
     *   426.43275    ,  428.42686    ,  430.39122    ,  432.32728    ,
     *   434.23639    ,  436.11980    ,  437.97867    ,  439.81409    ,
     *   441.62706    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   424.85497    ,  426.89960    ,  428.91188    ,  430.89344    ,
     *   432.84583    ,  434.77043    ,  436.66856    ,  438.54142    ,
     *   440.39015    ,
     *   423.16170    ,  425.26183    ,  427.32665    ,  429.35803    ,
     *   431.35771    ,  433.32727    ,  435.26818    ,  437.18180    ,
     *   439.06941    ,
     *   421.34374    ,  423.50498    ,  425.62754    ,  427.71357    ,
     *   429.76502    ,  431.78372    ,  433.77133    ,  435.72938    ,
     *   437.65930    ,
     *   419.39077    ,  421.61949    ,  423.80566    ,  425.95175    ,
     *   428.06002    ,  430.13254    ,  432.17120    ,  434.17775    ,
     *   436.15380    ,
     *   417.29115    ,  419.59461    ,  421.85105    ,  424.06335    ,
     *   426.23410    ,  428.36569    ,  430.46029    ,  432.51988    ,
     *   434.54630    ,
     *   415.03162    ,  417.41818    ,  419.75252    ,  422.03800    ,
     *   424.27767    ,  426.47426    ,  428.63028    ,  430.74800    ,
     *   432.82951    ,
     *   412.59698    ,  415.07631    ,  417.49734    ,  419.86403    ,
     *   422.17994    ,  424.44826    ,  426.67190    ,  428.85348    ,
     *   430.99540    ,
     *   409.96960    ,  412.55306    ,  415.07099    ,  417.52814    ,
     *   419.92871    ,  422.27646    ,  424.57477    ,  426.82670    ,
     *   429.03502    ,
     *   407.12886    ,  409.82984    ,  412.45668    ,  415.01508    ,
     *   417.51007    ,  419.94610    ,  422.32717    ,  424.65685    ,
     *   426.93836    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   404.05031    ,  406.88487    ,  409.63485    ,  412.30720    ,
     *   414.90800    ,  417.44262    ,  419.91577    ,  422.33169    ,
     *   424.69416    ,
     *   400.70454    ,  403.69217    ,  406.58239    ,  409.38383    ,
     *   412.10393    ,  414.74918    ,  417.32528    ,  419.83728    ,
     *   422.28964    ,
     *   397.05560    ,  400.22038    ,  403.27172    ,  406.22050    ,
     *   409.07600    ,  411.84619    ,  414.53802    ,  417.15757    ,
     *   419.71020    ,
     *   393.05872    ,  396.43093    ,  399.66930    ,  402.78782    ,
     *   405.79824    ,  408.71054    ,  411.53330    ,  414.27396    ,
     *   416.93899    ,
     *   388.65676    ,  392.27545    ,  395.73369    ,  399.04990    ,
     *   402.23929    ,  405.31461    ,  408.28662    ,  411.16456    ,
     *   413.95639    ,
     *   383.77480    ,  387.69175    ,  391.41249    ,  394.96206    ,
     *   398.36067    ,  401.62490    ,  404.76860    ,  407.80341    ,
     *   410.73927    ,
     *   378.31095    ,  382.59737    ,  386.63778    ,  390.46745    ,
     *   394.11413    ,  397.60005    ,  400.94337    ,  404.15915    ,
     *   407.26002    ,
     *   372.12022    ,  376.87876    ,  381.31847    ,  385.49159    ,
     *   389.43775    ,  393.18782    ,  396.76637    ,  400.19335    ,
     *   403.48517    ,
     *   364.98303    ,  370.37145    ,  375.32734    ,  379.93346    ,
     *   384.24962    ,  388.32060    ,  392.18093    ,  395.85789    ,
     *   399.37343    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   356.53610    ,  362.82024    ,  368.47649    ,  373.64968    ,
     *   378.43715    ,  382.90792    ,  387.11296    ,  391.09111    ,
     *   394.87274    ,
     *   346.08857    ,  353.78694    ,  360.46619    ,  366.42389    ,
     *   371.83774    ,  376.82368    ,  381.46214    ,  385.81152    ,
     *   389.91578    ,
     *   331.93871    ,  342.38376    ,  350.75900    ,  357.89979    ,
     *   364.19999    ,  369.88219    ,  375.08641    ,  379.90739    ,
     *   384.41264    ,
     *   304.21105    ,  326.08788    ,  338.17656    ,  347.40480    ,
     *   355.09447    ,  361.78834    ,  367.77208    ,  373.21774    ,
     *   378.23823    ,
     *   335.17444    ,  331.47444    ,  318.56674    ,  333.30611    ,
     *   343.65833    ,  352.01597    ,  359.16865    ,  365.49443    ,
     *   371.20886    ,
     *   357.21444    ,  346.43444    ,  331.02444    ,  306.90855    ,
     *   327.48586    ,  339.42278    ,  348.61869    ,  356.31554    ,
     *   363.03358    ,
     *   383.77444    ,  371.18444    ,  357.24444    ,  342.63444    ,
     *   335.55444    ,  312.02910    ,  330.00613    ,  341.41462    ,
     *   350.37213    ,
     *   411.32444    ,  398.42444    ,  385.24444    ,  372.24444    ,
     *   360.69444    ,  346.84444    ,  339.33444    ,  316.12141    ,
     *   332.38722    ,
     *   440.07444    ,  427.15444    ,  414.26444    ,  401.54444    ,
     *   389.21444    ,  376.62444    ,  365.03444    ,  351.05444    ,
     *   342.94444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   470.04444    ,  457.12444    ,  444.31444    ,  431.63444    ,
     *   419.09444    ,  406.55444    ,  394.16444    ,  381.34444    ,
     *   369.31444    ,
     *   501.26444    ,  488.31444    ,  475.49444    ,  462.77444    ,
     *   450.10444    ,  437.44444    ,  424.76444    ,  411.92444    ,
     *   399.01444    ,
     *   533.77444    ,  520.77444    ,  507.89444    ,  495.08444    ,
     *   482.30444    ,  469.49444    ,  456.61444    ,  443.55444    ,
     *   430.23444    ,
     *   567.63444    ,  554.55444    ,  541.57444    ,  528.66444    ,
     *   515.75444    ,  502.79444    ,  489.72444    ,  476.45444    ,
     *   462.83444    ,
     *   602.90444    ,  589.72444    ,  576.63444    ,  563.59444    ,
     *   550.54444    ,  537.43444    ,  524.18444    ,  510.71444    ,
     *   496.86444    ,
     *   639.65444    ,  626.35444    ,  613.13444    ,  599.95444    ,
     *   586.75444    ,  573.47444    ,  560.06444    ,  546.40444    ,
     *   532.37444    ,
     *   677.94444    ,  664.50444    ,  651.14444    ,  637.81444    ,
     *   624.45444    ,  611.00444    ,  597.41444    ,  583.59444    ,
     *   569.41444    ,
     *   717.82444    ,  704.24444    ,  690.73444    ,  677.23444    ,
     *   663.70444    ,  650.08444    ,  636.32444    ,  622.33444    ,
     *   608.00444    ,
     *   759.36444    ,  745.63444    ,  731.95444    ,  718.28444    ,
     *   704.57444    ,  690.78444    ,  676.83444    ,  662.67444    ,
     *   648.20444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   802.63444    ,  788.73444    ,  774.88444    ,  761.03444    ,
     *   747.14444    ,  733.15444    ,  719.02444    ,  704.68444    ,
     *   690.04444    ,
     *   847.68444    ,  833.62444    ,  819.59444    ,  805.55444    ,
     *   791.45444    ,  777.27444    ,  762.94444    ,  748.41444    ,
     *   733.60444    ,
     *   894.60444    ,  880.36444    ,  866.14444    ,  851.90444    ,
     *   837.60444    ,  823.20444    ,  808.67444    ,  793.94444    ,
     *   778.95444    ,
     *   943.47444    ,  929.04444    ,  914.62444    ,  900.17444    ,
     *   885.66444    ,  871.04444    ,  856.29444    ,  841.35444    ,
     *   826.16444    ,
     *   994.37444    ,  979.75444    ,  965.12444    ,  950.45444    ,
     *   935.71444    ,  920.87444    ,  905.89444    ,  890.73444    ,
     *   875.34444    ,
     *   1047.4444    ,  1032.5444    ,  1017.7444    ,  1002.8444    ,
     *   987.88444    ,  972.80444    ,  957.59444    ,  942.20444    ,
     *   926.59444    ,
     *   1129.8444    ,  1114.7444    ,  1099.5444    ,  1084.3444    ,
     *   1069.0444    ,  1053.5444    ,  1038.0444    ,  1022.2444    ,
     *   1006.3444    ,
     *   1217.7444    ,  1202.2444    ,  1186.7444    ,  1171.1444    ,
     *   1155.4444    ,  1139.6444    ,  1123.7444    ,  1107.6444    ,
     *   1091.3444    ,
     *   1310.7300    ,  1294.9631    ,  1279.0952    ,  1263.1209    ,
     *   1247.0348    ,  1230.8309    ,  1214.5032    ,  1198.0453    ,
     *   1181.4503    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1310.7515    ,  1294.9852    ,  1279.1178    ,  1263.1442    ,
     *   1247.0587    ,  1230.8556    ,  1214.5286    ,  1198.0713    ,
     *   1181.4771    ,
     *   1310.7945    ,  1295.0293    ,  1279.1632    ,  1263.1908    ,
     *   1247.1066    ,  1230.9048    ,  1214.5792    ,  1198.1235    ,
     *   1181.5308    ,
     *   1310.9449    ,  1295.1837    ,  1279.3218    ,  1263.3538    ,
     *   1247.2742    ,  1231.0771    ,  1214.7565    ,  1198.3059    ,
     *   1181.7187    ,
     *   1312.2839    ,  1296.5584    ,  1280.7335    ,  1264.8042    ,
     *   1248.7649    ,  1232.6099    ,  1216.3334    ,  1199.9290    ,
     *   1183.3901    ,
     *   1313.6222    ,  1297.9321    ,  1282.1442    ,  1266.2533    ,
     *   1250.2541    ,  1234.1410    ,  1217.9083    ,  1201.5497    ,
     *   1185.0589    ,
     *   1314.9599    ,  1299.3050    ,  1283.5538    ,  1267.7011    ,
     *   1251.7418    ,  1235.6704    ,  1219.4812    ,  1203.1682    ,
     *   1186.7251    ,
     *   1316.2968    ,  1300.6771    ,  1284.9623    ,  1269.1477    ,
     *   1253.2281    ,  1237.1981    ,  1221.0521    ,  1204.7844    ,
     *   1188.3886    ,
     *   1317.6331    ,  1302.0483    ,  1286.3699    ,  1270.5931    ,
     *   1254.7129    ,  1238.7241    ,  1222.6211    ,  1206.3983    ,
     *   1190.0496    ,
     *   1318.9687    ,  1303.4187    ,  1287.7765    ,  1272.0373    ,
     *   1256.1963    ,  1240.2484    ,  1224.1882    ,  1208.0100    ,
     *   1191.7080    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1320.3037    ,  1304.7883    ,  1289.1820    ,  1273.4803    ,
     *   1257.6784    ,  1241.7711    ,  1225.7533    ,  1209.6195    ,
     *   1193.3639    ,
     *   1321.6381    ,  1306.1571    ,  1290.5866    ,  1274.9222    ,
     *   1259.1590    ,  1243.2922    ,  1227.3166    ,  1211.2268    ,
     *   1195.0173    ,
     *   1322.9718    ,  1307.5251    ,  1291.9902    ,  1276.3628    ,
     *   1260.6382    ,  1244.8116    ,  1228.8780    ,  1212.8320    ,
     *   1196.6683    ,
     *   1324.3049    ,  1308.8923    ,  1293.3929    ,  1277.8024    ,
     *   1262.1161    ,  1246.3295    ,  1230.4375    ,  1214.4351    ,
     *   1198.3169    ,
     *   1327.9341    ,  1312.6136    ,  1297.2099    ,  1281.7189    ,
     *   1266.1361    ,  1250.4572    ,  1234.6776    ,  1218.7923    ,
     *   1202.7965    ,
     *   1331.5590    ,  1316.3295    ,  1301.0202    ,  1285.6272    ,
     *   1270.1465    ,  1254.5737    ,  1238.9045    ,  1223.1344    ,
     *   1207.2588    ,
     *   1335.1797    ,  1320.0401    ,  1304.8240    ,  1289.5278    ,
     *   1274.1475    ,  1258.6792    ,  1243.1187    ,  1227.4619    ,
     *   1211.7043    ,
     *   1338.7965    ,  1323.7456    ,  1308.6215    ,  1293.4207    ,
     *   1278.1395    ,  1262.7741    ,  1247.3207    ,  1231.7752    ,
     *   1216.1336    ,
     *   1342.4095    ,  1327.4463    ,  1312.4130    ,  1297.3063    ,
     *   1282.1228    ,  1266.8588    ,  1251.5107    ,  1236.0748    ,
     *   1220.5472    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1346.0190    ,  1331.1424    ,  1316.1987    ,  1301.1849    ,
     *   1286.0976    ,  1270.9335    ,  1255.6892    ,  1240.3610    ,
     *   1224.9455    ,
     *   1349.6250    ,  1334.8340    ,  1319.9789    ,  1305.0567    ,
     *   1290.0643    ,  1274.9987    ,  1259.8564    ,  1244.6343    ,
     *   1229.3290    ,
     *   1353.2278    ,  1338.5213    ,  1323.7536    ,  1308.9219    ,
     *   1294.0232    ,  1279.0545    ,  1264.0129    ,  1248.8952    ,
     *   1233.6982    ,
     *   1356.8275    ,  1342.2046    ,  1327.5232    ,  1312.7808    ,
     *   1297.9744    ,  1283.1014    ,  1268.1589    ,  1253.1439    ,
     *   1238.0535    ,
     *   1360.4244    ,  1345.8840    ,  1331.2879    ,  1316.6336    ,
     *   1301.9184    ,  1287.1397    ,  1272.2947    ,  1257.3809    ,
     *   1242.3953    ,
     *   1364.0185    ,  1349.5597    ,  1335.0479    ,  1320.4806    ,
     *   1305.8553    ,  1291.1695    ,  1276.4208    ,  1261.6065    ,
     *   1246.7241    ,
     *   1367.6101    ,  1353.2320    ,  1338.8034    ,  1324.3219    ,
     *   1309.7853    ,  1295.1913    ,  1280.5374    ,  1265.8212    ,
     *   1251.0404    ,
     *   1371.1993    ,  1356.9009    ,  1342.5545    ,  1328.1579    ,
     *   1313.7089    ,  1299.2053    ,  1284.6448    ,  1270.0253    ,
     *   1255.3444    ,
     *   1374.7862    ,  1360.5667    ,  1346.3015    ,  1331.9887    ,
     *   1317.6261    ,  1303.2117    ,  1288.7434    ,  1274.2191    ,
     *   1259.6366    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1378.3711    ,  1364.2295    ,  1350.0447    ,  1335.8146    ,
     *   1321.5373    ,  1307.2110    ,  1292.8335    ,  1278.4029    ,
     *   1263.9173    ,
     *   1381.9540    ,  1367.8895    ,  1353.7841    ,  1339.6358    ,
     *   1325.4427    ,  1311.2032    ,  1296.9153    ,  1282.5772    ,
     *   1268.1870    ,
     *   1385.5352    ,  1371.5470    ,  1357.5200    ,  1343.4524    ,
     *   1329.3426    ,  1315.1887    ,  1300.9892    ,  1286.7422    ,
     *   1272.4461    ,
     *   1389.1147    ,  1375.2019    ,  1361.2525    ,  1347.2647    ,
     *   1333.2370    ,  1319.1678    ,  1305.0554    ,  1290.8982    ,
     *   1276.6947    ,
     *   1392.6928    ,  1378.8546    ,  1364.9819    ,  1351.0729    ,
     *   1337.1264    ,  1323.1406    ,  1309.1142    ,  1295.0456    ,
     *   1280.9334    ,
     *   1396.2696    ,  1382.5052    ,  1368.7083    ,  1354.8773    ,
     *   1341.0108    ,  1327.1075    ,  1313.1660    ,  1299.1847    ,
     *   1285.1625    ,
     *   1399.8452    ,  1386.1539    ,  1372.4319    ,  1358.6779    ,
     *   1344.8906    ,  1331.0687    ,  1317.2109    ,  1303.3158    ,
     *   1289.3822    ,
     *   1403.4198    ,  1389.8007    ,  1376.1529    ,  1362.4750    ,
     *   1348.7660    ,  1335.0244    ,  1321.2492    ,  1307.4391    ,
     *   1293.5929    ,
     *   1406.9936    ,  1393.4459    ,  1379.8714    ,  1366.2688    ,
     *   1352.6371    ,  1338.9749    ,  1325.2812    ,  1311.5549    ,
     *   1297.7950    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1410.5666    ,  1397.0896    ,  1383.5877    ,  1370.0595    ,
     *   1356.5041    ,  1342.9203    ,  1329.3072    ,  1315.6636    ,
     *   1301.9886    ,
     *   1414.1390    ,  1400.7321    ,  1387.3018    ,  1373.8473    ,
     *   1360.3673    ,  1346.8610    ,  1333.3274    ,  1319.7654    ,
     *   1306.1743    ,
     *   1417.7110    ,  1404.3733    ,  1391.0141    ,  1377.6323    ,
     *   1364.2269    ,  1350.7971    ,  1337.3420    ,  1323.8606    ,
     *   1310.3521    ,
     *   1421.2826    ,  1408.0135    ,  1394.7245    ,  1381.4147    ,
     *   1368.0831    ,  1354.7289    ,  1341.3513    ,  1327.9494    ,
     *   1314.5225    ,
     *   1424.8541    ,  1411.6529    ,  1398.4334    ,  1385.1947    ,
     *   1371.9360    ,  1358.6565    ,  1345.3555    ,  1332.0321    ,
     *   1318.6858    ,
     *   1428.4256    ,  1415.2916    ,  1402.1408    ,  1388.9725    ,
     *   1375.7859    ,  1362.5802    ,  1349.3548    ,  1336.1090    ,
     *   1322.8421    ,
     *   1431.9971    ,  1418.9296    ,  1405.8469    ,  1392.7483    ,
     *   1379.6329    ,  1366.5003    ,  1353.3496    ,  1340.1802    ,
     *   1326.9918    ,
     *   1435.5689    ,  1422.5673    ,  1409.5519    ,  1396.5222    ,
     *   1383.4773    ,  1370.4168    ,  1357.3399    ,  1344.2462    ,
     *   1331.1351    ,
     *   1439.1410    ,  1426.2047    ,  1413.2560    ,  1400.2944    ,
     *   1387.3192    ,  1374.3300    ,  1361.3261    ,  1348.3070    ,
     *   1335.2723    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1442.7137    ,  1429.8419    ,  1416.9592    ,  1404.0651    ,
     *   1391.1589    ,  1378.2401    ,  1365.3083    ,  1352.3630    ,
     *   1339.4037    ,
     *   1446.2869    ,  1433.4791    ,  1420.6618    ,  1407.8344    ,
     *   1394.9964    ,  1382.1473    ,  1369.2867    ,  1356.4143    ,
     *   1343.5295    ,
     *   1449.8609    ,  1437.1165    ,  1424.3638    ,  1411.6025    ,
     *   1398.8319    ,  1386.0518    ,  1373.2617    ,  1360.4612    ,
     *   1347.6500    ,
     *   1453.4358    ,  1440.7541    ,  1428.0655    ,  1415.3695    ,
     *   1402.6657    ,  1389.9538    ,  1377.2333    ,  1364.5039    ,
     *   1351.7655    ,
     *   1457.0117    ,  1444.3922    ,  1431.7670    ,  1419.1357    ,
     *   1406.4980    ,  1393.8534    ,  1381.2018    ,  1368.5427    ,
     *   1355.8760    ,
     *   1460.5888    ,  1448.0308    ,  1435.4684    ,  1422.9011    ,
     *   1410.3288    ,  1397.7509    ,  1385.1673    ,  1372.5777    ,
     *   1359.9820    ,
     *   1464.1670    ,  1451.6701    ,  1439.1698    ,  1426.6660    ,
     *   1414.1583    ,  1401.6464    ,  1389.1301    ,  1376.6092    ,
     *   1364.0836    ,
     *   1467.7467    ,  1455.3102    ,  1442.8715    ,  1430.4305    ,
     *   1417.9868    ,  1405.5402    ,  1393.0905    ,  1380.6374    ,
     *   1368.1810    ,
     *   1471.3279    ,  1458.9512    ,  1446.5736    ,  1434.1947    ,
     *   1421.8144    ,  1409.4323    ,  1397.0484    ,  1384.6625    ,
     *   1372.2746    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1474.9107    ,  1462.5933    ,  1450.2761    ,  1437.9588    ,
     *   1425.6412    ,  1413.3230    ,  1401.0042    ,  1388.6847    ,
     *   1376.3644    ,
     *   1478.4952    ,  1466.2367    ,  1453.9793    ,  1441.7230    ,
     *   1429.4674    ,  1417.2125    ,  1404.9581    ,  1392.7042    ,
     *   1380.4507    ,
     *   1482.0816    ,  1469.8813    ,  1457.6833    ,  1445.4873    ,
     *   1433.2932    ,  1421.1008    ,  1408.9102    ,  1396.7212    ,
     *   1384.5338    ,
     *   1485.6700    ,  1473.5275    ,  1461.3882    ,  1449.2519    ,
     *   1437.1187    ,  1424.9883    ,  1412.8607    ,  1400.7359    ,
     *   1388.6139    ,
     *   1489.2605    ,  1477.1752    ,  1465.0941    ,  1453.0171    ,
     *   1440.9441    ,  1428.8750    ,  1416.8098    ,  1404.7484    ,
     *   1392.6911    ,
     *   1492.8532    ,  1480.8246    ,  1468.8012    ,  1456.7828    ,
     *   1444.7695    ,  1432.7611    ,  1420.7576    ,  1408.7591    ,
     *   1396.7656    ,
     *   1496.4482    ,  1484.4759    ,  1472.5096    ,  1460.5494    ,
     *   1448.5951    ,  1436.6467    ,  1424.7044    ,  1412.7680    ,
     *   1400.8377    ,
     *   1500.0457    ,  1488.1291    ,  1476.2195    ,  1464.3168    ,
     *   1452.4210    ,  1440.5321    ,  1428.6502    ,  1416.7754    ,
     *   1404.9076    ,
     *   1503.6458    ,  1491.7844    ,  1479.9309    ,  1468.0852    ,
     *   1456.2474    ,  1444.4175    ,  1432.5954    ,  1420.7814    ,
     *   1408.9755    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1507.2485    ,  1495.4419    ,  1483.6440    ,  1471.8549    ,
     *   1460.0745    ,  1448.3028    ,  1436.5400    ,  1424.7862    ,
     *   1413.0414    ,
     *   1510.8540    ,  1499.1018    ,  1487.3590    ,  1475.6259    ,
     *   1463.9023    ,  1452.1884    ,  1440.4842    ,  1428.7900    ,
     *   1417.1058    ,
     *   1514.4625    ,  1502.7640    ,  1491.0760    ,  1479.3983    ,
     *   1467.7310    ,  1456.0743    ,  1444.4282    ,  1432.7929    ,
     *   1421.1686    ,
     *   1518.0739    ,  1506.4289    ,  1494.7950    ,  1483.1723    ,
     *   1471.5608    ,  1459.9608    ,  1448.3722    ,  1436.7952    ,
     *   1425.2302    ,
     *   1521.6885    ,  1510.0964    ,  1498.5162    ,  1486.9480    ,
     *   1475.3918    ,  1463.8479    ,  1452.3162    ,  1440.7971    ,
     *   1429.2906    ,
     *   1525.3063    ,  1513.7667    ,  1502.2398    ,  1490.7256    ,
     *   1479.2242    ,  1467.7358    ,  1456.2605    ,  1444.7986    ,
     *   1433.3501    ,
     *   1528.9275    ,  1517.4400    ,  1505.9658    ,  1494.5051    ,
     *   1483.0580    ,  1471.6247    ,  1460.2052    ,  1448.7999    ,
     *   1437.4089    ,
     *   1532.5522    ,  1521.1163    ,  1509.6944    ,  1498.2868    ,
     *   1486.8935    ,  1475.5147    ,  1464.1505    ,  1452.8013    ,
     *   1441.4671    ,
     *   1536.1804    ,  1524.7957    ,  1513.4257    ,  1502.0707    ,
     *   1490.7307    ,  1479.4059    ,  1468.0965    ,  1456.8028    ,
     *   1445.5249    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1539.8123    ,  1528.4784    ,  1517.1599    ,  1505.8570    ,
     *   1494.5698    ,  1483.2985    ,  1472.0434    ,  1460.8047    ,
     *   1449.5825    ,
     *   1543.4480    ,  1532.1644    ,  1520.8970    ,  1509.6457    ,
     *   1498.4109    ,  1487.1927    ,  1475.9913    ,  1464.8070    ,
     *   1453.6401    ,
     *   1547.0876    ,  1535.8540    ,  1524.6371    ,  1513.4371    ,
     *   1502.2542    ,  1491.0886    ,  1479.9404    ,  1468.8100    ,
     *   1457.6977    ,
     *   1550.7312    ,  1539.5472    ,  1528.3805    ,  1517.2313    ,
     *   1506.0998    ,  1494.9862    ,  1483.8908    ,  1472.8139    ,
     *   1461.7556    ,
     *   1554.3789    ,  1543.2440    ,  1532.1271    ,  1521.0283    ,
     *   1509.9478    ,  1498.8859    ,  1487.8427    ,  1476.8187    ,
     *   1465.8139    ,
     *   1558.0308    ,  1546.9447    ,  1535.8772    ,  1524.8283    ,
     *   1513.7984    ,  1502.7876    ,  1491.7962    ,  1480.8246    ,
     *   1469.8729    ,
     *   1561.6870    ,  1550.6494    ,  1539.6307    ,  1528.6314    ,
     *   1517.6516    ,  1506.6915    ,  1495.7515    ,  1484.8317    ,
     *   1473.9326    ,
     *   1565.3477    ,  1554.3580    ,  1543.3880    ,  1532.4378    ,
     *   1521.5076    ,  1510.5978    ,  1499.7086    ,  1488.8403    ,
     *   1477.9932    ,
     *   1569.0129    ,  1558.0709    ,  1547.1490    ,  1536.2475    ,
     *   1525.3666    ,  1514.5066    ,  1503.6678    ,  1492.8505    ,
     *   1482.0549    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   458.53969    ,  459.93996    ,  461.33403    ,  462.72197    ,
     *   464.10386    ,  465.47976    ,  467.19133    ,  468.89380    ,
     *   470.58730    ,
     *   458.51255    ,  459.91342    ,  461.30808    ,  462.69658    ,
     *   464.07902    ,  465.45545    ,  467.16767    ,  468.87075    ,
     *   470.56485    ,
     *   458.47981    ,  459.88141    ,  461.27677    ,  462.66596    ,
     *   464.04906    ,  465.42613    ,  467.13912    ,  468.84295    ,
     *   470.53776    ,
     *   458.44057    ,  459.84305    ,  461.23925    ,  462.62926    ,
     *   464.01315    ,  465.39099    ,  467.10491    ,  468.80964    ,
     *   470.50531    ,
     *   458.39384    ,  459.79736    ,  461.19457    ,  462.58555    ,
     *   463.97038    ,  465.34915    ,  467.06417    ,  468.76996    ,
     *   470.46667    ,
     *   458.33851    ,  459.74326    ,  461.14166    ,  462.53380    ,
     *   463.91975    ,  465.29960    ,  467.01594    ,  468.72299    ,
     *   470.42091    ,
     *   458.27336    ,  459.67956    ,  461.07937    ,  462.47287    ,
     *   463.86014    ,  465.24127    ,  466.95915    ,  468.66769    ,
     *   470.36705    ,
     *   458.19707    ,  459.60496    ,  461.00642    ,  462.40152    ,
     *   463.79034    ,  465.17296    ,  466.89265    ,  468.60294    ,
     *   470.30397    ,
     *   458.10817    ,  459.51805    ,  460.92143    ,  462.31839    ,
     *   463.70901    ,  465.09338    ,  466.81519    ,  468.52751    ,
     *   470.23050    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   458.00510    ,  459.41728    ,  460.82289    ,  462.22201    ,
     *   463.61472    ,  465.00113    ,  466.72538    ,  468.44006    ,
     *   470.14533    ,
     *   457.88614    ,  459.30099    ,  460.70917    ,  462.11078    ,
     *   463.50592    ,  464.89467    ,  466.62175    ,  468.33916    ,
     *   470.04705    ,
     *   457.74946    ,  459.16737    ,  460.57852    ,  461.98300    ,
     *   463.38092    ,  464.77237    ,  466.50271    ,  468.22325    ,
     *   469.93416    ,
     *   457.59306    ,  459.01448    ,  460.42903    ,  461.83681    ,
     *   463.23792    ,  464.63245    ,  466.36653    ,  468.09066    ,
     *   469.80503    ,
     *   457.41483    ,  458.84026    ,  460.25869    ,  461.67022    ,
     *   463.07497    ,  464.47304    ,  466.21137    ,  467.93961    ,
     *   469.65792    ,
     *   457.21247    ,  458.64247    ,  460.06532    ,  461.48113    ,
     *   462.89002    ,  464.29210    ,  466.03528    ,  467.76818    ,
     *   469.49098    ,
     *   456.98357    ,  458.41874    ,  459.84660    ,  461.26726    ,
     *   462.68085    ,  464.08748    ,  465.83616    ,  467.57434    ,
     *   469.30223    ,
     *   456.72552    ,  458.16655    ,  459.60007    ,  461.02622    ,
     *   462.44512    ,  463.85689    ,  465.61177    ,  467.35592    ,
     *   469.08956    ,
     *   456.43556    ,  457.88319    ,  459.32310    ,  460.75543    ,
     *   462.18031    ,  463.59788    ,  465.35975    ,  467.11063    ,
     *   468.85074    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   456.11075    ,  457.56581    ,  459.01290    ,  460.45217    ,
     *   461.88378    ,  463.30786    ,  465.07758    ,  466.83601    ,
     *   468.58340    ,
     *   455.74796    ,  457.21135    ,  458.66649    ,  460.11356    ,
     *   461.55270    ,  462.98409    ,  464.76261    ,  466.52950    ,
     *   468.28503    ,
     *   455.34387    ,  456.81658    ,  458.28074    ,  459.73652    ,
     *   461.18410    ,  462.62364    ,  464.41201    ,  466.18836    ,
     *   467.95298    ,
     *   454.89495    ,  456.37807    ,  457.85229    ,  459.31781    ,
     *   460.77480    ,  462.22345    ,  464.02279    ,  465.80969    ,
     *   467.58445    ,
     *   454.39744    ,  455.89218    ,  457.37761    ,  458.85397    ,
     *   460.32145    ,  461.78024    ,  463.59180    ,  465.39044    ,
     *   467.17648    ,
     *   453.84736    ,  455.35502    ,  456.85294    ,  458.34135    ,
     *   459.82049    ,  461.29055    ,  463.11569    ,  464.92737    ,
     *   466.72593    ,
     *   453.24045    ,  454.76247    ,  456.27426    ,  457.77607    ,
     *   459.26815    ,  460.75073    ,  462.59093    ,  464.41706    ,
     *   466.22951    ,
     *   452.57218    ,  454.11016    ,  455.63733    ,  457.15400    ,
     *   458.66043    ,  460.15687    ,  462.01376    ,  463.85590    ,
     *   465.68372    ,
     *   451.83773    ,  453.39339    ,  454.93763    ,  456.47075    ,
     *   457.99307    ,  459.50486    ,  461.38022    ,  463.24006    ,
     *   465.08487    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   451.03192    ,  452.60718    ,  454.17031    ,  455.72165    ,
     *   457.26155    ,  458.79031    ,  460.68607    ,  462.56547    ,
     *   464.42903    ,
     *   450.14922    ,  451.74618    ,  453.33021    ,  454.90171    ,
     *   456.46104    ,  458.00855    ,  459.92684    ,  461.82781    ,
     *   463.71205    ,
     *   449.18366    ,  450.80465    ,  452.41181    ,  454.00558    ,
     *   455.58638    ,  457.15459    ,  459.09774    ,  461.02251    ,
     *   462.92954    ,
     *   448.37609    ,  450.01741    ,  451.64412    ,  453.25671    ,
     *   454.85564    ,  456.44133    ,  458.40544    ,  460.35026    ,
     *   462.27648    ,
     *   447.51197    ,  449.17527    ,  450.82311    ,  452.45604    ,
     *   454.07454    ,  455.67908    ,  457.66581    ,  459.63224    ,
     *   461.57914    ,
     *   446.58790    ,  448.27498    ,  449.94567    ,  451.60056    ,
     *   453.24019    ,  454.86508    ,  456.87619    ,  458.86591    ,
     *   460.83507    ,
     *   445.60026    ,  447.31307    ,  449.00847    ,  450.68710    ,
     *   452.34955    ,  453.99639    ,  456.03379    ,  458.04861    ,
     *   460.04175    ,
     *   444.54519    ,  446.28585    ,  448.00798    ,  449.71226    ,
     *   451.39936    ,  453.06989    ,  455.13565    ,  457.17751    ,
     *   459.19647    ,
     *   443.41852    ,  445.18936    ,  446.94040    ,  448.67242    ,
     *   450.38615    ,  452.08226    ,  454.17861    ,  456.24962    ,
     *   458.29639    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   442.21579    ,  444.01933    ,  445.80169    ,  447.56372    ,
     *   449.30622    ,  451.02996    ,  453.15932    ,  455.26176    ,
     *   457.33848    ,
     *   440.93217    ,  442.77118    ,  444.58747    ,  446.38199    ,
     *   448.15562    ,  449.90922    ,  452.07421    ,  454.21055    ,
     *   456.31954    ,
     *   439.56242    ,  441.43995    ,  443.29304    ,  445.12275    ,
     *   446.93008    ,  448.71596    ,  450.91945    ,  453.09236    ,
     *   455.23614    ,
     *   438.10084    ,  440.02025    ,  441.91330    ,  443.78118    ,
     *   445.62502    ,  447.44583    ,  449.69093    ,  451.90333    ,
     *   454.08464    ,
     *   436.54122    ,  438.50621    ,  440.44270    ,  442.35204    ,
     *   444.23545    ,  446.09411    ,  448.38424    ,  450.63931    ,
     *   452.86111    ,
     *   434.87673    ,  436.89142    ,  438.87522    ,  440.82962    ,
     *   442.75602    ,  444.65571    ,  446.99461    ,  449.29583    ,
     *   451.56137    ,
     *   433.09985    ,  435.16884    ,  437.20422    ,  439.20769    ,
     *   441.18083    ,  443.12509    ,  445.51686    ,  447.86805    ,
     *   450.18089    ,
     *   431.20224    ,  433.33067    ,  435.42242    ,  437.47943    ,
     *   439.50347    ,  441.49620    ,  443.94539    ,  446.35075    ,
     *   448.71479    ,
     *   429.17462    ,  431.36829    ,  433.52178    ,  435.63730    ,
     *   437.71690    ,  439.76243    ,  442.27406    ,  444.73823    ,
     *   447.15775    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   427.00658    ,  429.27204    ,  431.49332    ,  433.67297    ,
     *   435.81331    ,  437.91649    ,  440.49615    ,  443.02427    ,
     *   445.50400    ,
     *   424.68638    ,  427.03109    ,  429.32703    ,  431.57713    ,
     *   433.78408    ,  435.95032    ,  438.60426    ,  441.20204    ,
     *   443.74725    ,
     *   422.20066    ,  424.63320    ,  427.01163    ,  429.33938    ,
     *   431.61955    ,  433.85496    ,  436.59019    ,  439.26403    ,
     *   441.88057    ,
     *   419.53412    ,  422.06440    ,  424.53433    ,  426.94795    ,
     *   429.30888    ,  431.62041    ,  434.44484    ,  437.20191    ,
     *   439.89631    ,
     *   416.66905    ,  419.30863    ,  421.88052    ,  424.38950    ,
     *   426.83984    ,  429.23538    ,  432.15798    ,  435.00640    ,
     *   437.78602    ,
     *   413.58474    ,  416.34727    ,  419.03334    ,  421.64871    ,
     *   424.19844    ,  426.68709    ,  429.71814    ,  432.66711    ,
     *   435.54025    ,
     *   410.25671    ,  413.15844    ,  415.97317    ,  418.70787    ,
     *   421.36866    ,  423.96094    ,  427.11225    ,  430.17232    ,
     *   433.14843    ,
     *   406.65558    ,  409.71618    ,  412.67690    ,  415.54632    ,
     *   418.33187    ,  421.04011    ,  424.32539    ,  427.50869    ,
     *   430.59860    ,
     *   402.74554    ,  405.98919    ,  409.11695    ,  412.13957    ,
     *   415.06625    ,  417.90500    ,  421.34034    ,  424.66100    ,
     *   427.87717    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   398.48215    ,  401.93910    ,  405.25993    ,  408.45832    ,
     *   411.54588    ,  414.53256    ,  418.13702    ,  421.61161    ,
     *   424.96858    ,
     *   393.80894    ,  397.51797    ,  401.06464    ,  404.46687    ,
     *   407.73956    ,  410.89531    ,  414.69176    ,  418.33993    ,
     *   421.85478    ,
     *   388.65220    ,  392.66438    ,  396.47926    ,  400.12093    ,
     *   403.60906    ,  406.95996    ,  410.97625    ,  414.82167    ,
     *   418.51469    ,
     *   382.91230    ,  387.29737    ,  391.43681    ,  395.36433    ,
     *   399.10668    ,  402.68556    ,  406.95620    ,  411.02772    ,
     *   414.92337    ,
     *   376.44846    ,  381.30605    ,  385.84802    ,  390.12381    ,
     *   394.17137    ,  398.02056    ,  402.58923    ,  406.92271    ,
     *   411.05088    ,
     *   369.04950    ,  374.53105    ,  379.58891    ,  384.30058    ,
     *   388.72278    ,  392.89850    ,  397.82185    ,  402.46279    ,
     *   406.86076    ,
     *   357.93636    ,  364.57322    ,  370.53685    ,  375.98388    ,
     *   381.01880    ,  385.71541    ,  391.19197    ,  396.30282    ,
     *   401.10631    ,
     *   343.34564    ,  352.09007    ,  359.53315    ,  366.09480    ,
     *   372.00953    ,  377.42401    ,  383.63644    ,  389.35324    ,
     *   394.66706    ,
     *   319.65963    ,  334.66634    ,  345.23309    ,  353.78414    ,
     *   361.11488    ,  367.60582    ,  374.86107    ,  381.39749    ,
     *   387.37779    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   354.85444    ,  346.08444    ,  322.85379    ,  336.87295    ,
     *   347.09228    ,  355.46514    ,  364.36166    ,  372.09097    ,
     *   378.99012    ,
     *   385.48444    ,  372.48444    ,  356.98444    ,  347.18444    ,
     *   325.82112    ,  339.03125    ,  351.11566    ,  360.81678    ,
     *   369.09619    ,
     *   416.42444    ,  402.07444    ,  386.33444    ,  369.39444    ,
     *   344.87444    ,  305.99155    ,  332.18927    ,  346.21987    ,
     *   356.92727    ,
     *   448.67444    ,  433.72444    ,  417.53444    ,  399.68444    ,
     *   378.96444    ,  357.46444    ,  346.86444    ,  323.44700    ,
     *   340.61325    ,
     *   482.45444    ,  467.25444    ,  450.98444    ,  433.45444    ,
     *   414.64444    ,  395.82444    ,  374.95444    ,  348.14444    ,
     *   309.81630    ,
     *   517.80444    ,  502.50444    ,  486.29444    ,  469.11444    ,
     *   451.08444    ,  432.73444    ,  409.85444    ,  385.40444    ,
     *   361.03444    ,
     *   554.72444    ,  539.36444    ,  523.22444    ,  506.26444    ,
     *   488.58444    ,  470.42444    ,  447.33444    ,  423.80444    ,
     *   400.71444    ,
     *   593.20444    ,  577.79444    ,  561.69444    ,  544.86444    ,
     *   527.35444    ,  509.32444    ,  486.29444    ,  463.00444    ,
     *   439.75444    ,
     *   633.28444    ,  617.81444    ,  601.70444    ,  584.92444    ,
     *   567.52444    ,  549.57444    ,  526.62444    ,  503.40444    ,
     *   480.05444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   675.00444    ,  659.44444    ,  643.30444    ,  626.54444    ,
     *   609.18444    ,  591.30444    ,  568.42444    ,  545.24444    ,
     *   521.87444    ,
     *   718.41444    ,  702.76444    ,  686.56444    ,  669.79444    ,
     *   652.45444    ,  634.61444    ,  611.79444    ,  588.66444    ,
     *   565.28444    ,
     *   763.61444    ,  747.83444    ,  731.56444    ,  714.75444    ,
     *   697.42444    ,  679.61444    ,  656.85444    ,  633.75444    ,
     *   610.39444    ,
     *   810.65444    ,  794.74444    ,  778.38444    ,  761.53444    ,
     *   744.20444    ,  726.41444    ,  703.70444    ,  680.64444    ,
     *   657.30444    ,
     *   859.65444    ,  843.60444    ,  827.14444    ,  810.24444    ,
     *   792.90444    ,  775.13444    ,  752.46444    ,  729.45444    ,
     *   706.13444    ,
     *   910.72444    ,  894.52444    ,  877.95444    ,  861.00444    ,
     *   843.64444    ,  825.89444    ,  803.27444    ,  780.32444    ,
     *   757.03444    ,
     *   990.19444    ,  973.76444    ,  957.04444    ,  939.99444    ,
     *   922.61444    ,  904.90444    ,  882.37444    ,  859.50444    ,
     *   836.30444    ,
     *   1074.9444    ,  1058.2444    ,  1041.3444    ,  1024.2444    ,
     *   1006.8444    ,  989.18444    ,  966.76444    ,  944.02444    ,
     *   920.92444    ,
     *   1164.7110    ,  1147.8200    ,  1130.7692    ,  1113.5500    ,
     *   1096.1534    ,  1078.5696    ,  1056.3106    ,  1033.7205    ,
     *   1010.7747    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   1164.7387    ,  1147.8485    ,  1130.7986    ,  1113.5804    ,
     *   1096.1848    ,  1078.6021    ,  1056.3445    ,  1033.7559    ,
     *   1010.8118    ,
     *   1164.7940    ,  1147.9056    ,  1130.8575    ,  1113.6412    ,
     *   1096.2476    ,  1078.6670    ,  1056.4123    ,  1033.8267    ,
     *   1010.8859    ,
     *   1164.9877    ,  1148.1053    ,  1131.0635    ,  1113.8539    ,
     *   1096.4673    ,  1078.8942    ,  1056.6494    ,  1034.0746    ,
     *   1011.1454    ,
     *   1166.7099    ,  1149.8808    ,  1132.8952    ,  1115.7448    ,
     *   1098.4207    ,  1080.9136    ,  1058.7568    ,  1036.2769    ,
     *   1013.4502    ,
     *   1168.4290    ,  1151.6529    ,  1134.7230    ,  1117.6312    ,
     *   1100.3691    ,  1082.9273    ,  1060.8577    ,  1038.4716    ,
     *   1015.7462    ,
     *   1170.1452    ,  1153.4216    ,  1136.5470    ,  1119.5133    ,
     *   1102.3125    ,  1084.9355    ,  1062.9522    ,  1040.6588    ,
     *   1018.0335    ,
     *   1171.8584    ,  1155.1870    ,  1138.3671    ,  1121.3911    ,
     *   1104.2510    ,  1086.9382    ,  1065.0402    ,  1042.8386    ,
     *   1020.3122    ,
     *   1173.5687    ,  1156.9490    ,  1140.1834    ,  1123.2647    ,
     *   1106.1848    ,  1088.9355    ,  1067.1220    ,  1045.0111    ,
     *   1022.5824    ,
     *   1175.2761    ,  1158.7077    ,  1141.9961    ,  1125.1340    ,
     *   1108.1138    ,  1090.9274    ,  1069.1976    ,  1047.1765    ,
     *   1024.8444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   1176.9806    ,  1160.4632    ,  1143.8050    ,  1126.9991    ,
     *   1110.0381    ,  1092.9140    ,  1071.2670    ,  1049.3347    ,
     *   1027.0981    ,
     *   1178.6823    ,  1162.2154    ,  1145.6103    ,  1128.8601    ,
     *   1111.9577    ,  1094.8955    ,  1073.3304    ,  1051.4860    ,
     *   1029.3438    ,
     *   1180.3811    ,  1163.9645    ,  1147.4120    ,  1130.7171    ,
     *   1113.8728    ,  1096.8717    ,  1075.3879    ,  1053.6304    ,
     *   1031.5814    ,
     *   1182.0772    ,  1165.7104    ,  1149.2102    ,  1132.5701    ,
     *   1115.7834    ,  1098.8429    ,  1077.4394    ,  1055.7679    ,
     *   1033.8113    ,
     *   1186.6848    ,  1170.4518    ,  1154.0918    ,  1137.5988    ,
     *   1120.9665    ,  1104.1884    ,  1083.0000    ,  1061.5584    ,
     *   1039.8479    ,
     *   1191.2726    ,  1175.1708    ,  1158.9481    ,  1142.5990    ,
     *   1126.1176    ,  1109.4979    ,  1088.5191    ,  1067.3009    ,
     *   1045.8294    ,
     *   1195.8413    ,  1179.8682    ,  1163.7800    ,  1147.5716    ,
     *   1131.2377    ,  1114.7726    ,  1093.9980    ,  1072.9973    ,
     *   1051.7578    ,
     *   1200.3915    ,  1184.5446    ,  1168.5882    ,  1152.5176    ,
     *   1136.3278    ,  1120.0138    ,  1099.4383    ,  1078.6493    ,
     *   1057.6352    ,
     *   1204.9238    ,  1189.2007    ,  1173.3734    ,  1157.4377    ,
     *   1141.3889    ,  1125.2224    ,  1104.8411    ,  1084.2583    ,
     *   1063.4633    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1209.4388    ,  1193.8371    ,  1178.1364    ,  1162.3328    ,
     *   1146.4219    ,  1130.3996    ,  1110.2079    ,  1089.8259    ,
     *   1069.2441    ,
     *   1213.9368    ,  1198.4544    ,  1182.8779    ,  1167.2037    ,
     *   1151.4278    ,  1135.5464    ,  1115.5398    ,  1095.3536    ,
     *   1074.9793    ,
     *   1218.4186    ,  1203.0532    ,  1187.5985    ,  1172.0511    ,
     *   1156.4074    ,  1140.6637    ,  1120.8380    ,  1100.8428    ,
     *   1080.6705    ,
     *   1222.8845    ,  1207.6341    ,  1192.2989    ,  1176.8758    ,
     *   1161.3615    ,  1145.7527    ,  1126.1036    ,  1106.2948    ,
     *   1086.3193    ,
     *   1227.3352    ,  1212.1976    ,  1196.9797    ,  1181.6785    ,
     *   1166.2910    ,  1150.8141    ,  1131.3377    ,  1111.7108    ,
     *   1091.9271    ,
     *   1231.7710    ,  1216.7443    ,  1201.6415    ,  1186.4599    ,
     *   1171.1966    ,  1155.8489    ,  1136.5414    ,  1117.0921    ,
     *   1097.4955    ,
     *   1236.1924    ,  1221.2747    ,  1206.2850    ,  1191.2206    ,
     *   1176.0791    ,  1160.8580    ,  1141.7156    ,  1122.4398    ,
     *   1103.0257    ,
     *   1240.5998    ,  1225.7893    ,  1210.9106    ,  1195.9614    ,
     *   1180.9393    ,  1165.8420    ,  1146.8613    ,  1127.7551    ,
     *   1108.5191    ,
     *   1244.9938    ,  1230.2887    ,  1215.5190    ,  1200.6828    ,
     *   1185.7778    ,  1170.8020    ,  1151.9795    ,  1133.0391    ,
     *   1113.9770    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1249.3747    ,  1234.7732    ,  1220.1107    ,  1205.3854    ,
     *   1190.5953    ,  1175.7385    ,  1157.0709    ,  1138.2927    ,
     *   1119.4005    ,
     *   1253.7430    ,  1239.2434    ,  1224.6862    ,  1210.0698    ,
     *   1195.3924    ,  1180.6524    ,  1162.1366    ,  1143.5170    ,
     *   1124.7908    ,
     *   1258.0991    ,  1243.6996    ,  1229.2460    ,  1214.7367    ,
     *   1200.1699    ,  1185.5443    ,  1167.1772    ,  1148.7130    ,
     *   1130.1490    ,
     *   1262.4433    ,  1248.1425    ,  1233.7907    ,  1219.3865    ,
     *   1204.9284    ,  1190.4151    ,  1172.1937    ,  1153.8815    ,
     *   1135.4763    ,
     *   1266.7761    ,  1252.5723    ,  1238.3206    ,  1224.0198    ,
     *   1209.6684    ,  1195.2652    ,  1177.1868    ,  1159.0235    ,
     *   1140.7735    ,
     *   1271.0978    ,  1256.9896    ,  1242.8364    ,  1228.6371    ,
     *   1214.3905    ,  1200.0955    ,  1182.1572    ,  1164.1398    ,
     *   1146.0417    ,
     *   1275.4089    ,  1261.3946    ,  1247.3383    ,  1233.2389    ,
     *   1219.0953    ,  1204.9065    ,  1187.1056    ,  1169.2312    ,
     *   1151.2819    ,
     *   1279.7095    ,  1265.7879    ,  1251.8270    ,  1237.8258    ,
     *   1223.7833    ,  1209.6988    ,  1192.0329    ,  1174.2986    ,
     *   1156.4950    ,
     *   1284.0002    ,  1270.1698    ,  1256.3027    ,  1242.3981    ,
     *   1228.4552    ,  1214.4731    ,  1196.9395    ,  1179.3427    ,
     *   1161.6818    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1288.2813    ,  1274.5407    ,  1260.7660    ,  1246.9565    ,
     *   1233.1113    ,  1219.2299    ,  1201.8263    ,  1184.3643    ,
     *   1166.8432    ,
     *   1292.5531    ,  1278.9010    ,  1265.2173    ,  1251.5012    ,
     *   1237.7522    ,  1223.9697    ,  1206.6938    ,  1189.3640    ,
     *   1171.9801    ,
     *   1296.8158    ,  1283.2510    ,  1269.6568    ,  1256.0329    ,
     *   1242.3784    ,  1228.6932    ,  1211.5426    ,  1194.3427    ,
     *   1177.0931    ,
     *   1301.0700    ,  1287.5910    ,  1274.0852    ,  1260.5518    ,
     *   1246.9904    ,  1233.4008    ,  1216.3734    ,  1199.3009    ,
     *   1182.1832    ,
     *   1305.3158    ,  1291.9216    ,  1278.5026    ,  1265.0584    ,
     *   1251.5887    ,  1238.0930    ,  1221.1867    ,  1204.2393    ,
     *   1187.2510    ,
     *   1309.5535    ,  1296.2428    ,  1282.9095    ,  1269.5532    ,
     *   1256.1736    ,  1242.7704    ,  1225.9831    ,  1209.1586    ,
     *   1192.2972    ,
     *   1313.7836    ,  1300.5552    ,  1287.3063    ,  1274.0366    ,
     *   1260.7456    ,  1247.4334    ,  1230.7631    ,  1214.0593    ,
     *   1197.3225    ,
     *   1318.0062    ,  1304.8590    ,  1291.6933    ,  1278.5088    ,
     *   1265.3052    ,  1252.0826    ,  1235.5272    ,  1218.9422    ,
     *   1202.3277    ,
     *   1322.2216    ,  1309.1546    ,  1296.0709    ,  1282.9704    ,
     *   1269.8528    ,  1256.7182    ,  1240.2761    ,  1223.8076    ,
     *   1207.3134    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1326.4302    ,  1313.4422    ,  1300.4394    ,  1287.4216    ,
     *   1274.3888    ,  1261.3410    ,  1245.0101    ,  1228.6563    ,
     *   1212.2801    ,
     *   1330.6323    ,  1317.7222    ,  1304.7991    ,  1291.8629    ,
     *   1278.9136    ,  1265.9511    ,  1249.7298    ,  1233.4887    ,
     *   1217.2285    ,
     *   1334.8280    ,  1321.9948    ,  1309.1503    ,  1296.2946    ,
     *   1283.4275    ,  1270.5491    ,  1254.4357    ,  1238.3054    ,
     *   1222.1593    ,
     *   1339.0177    ,  1326.2604    ,  1313.4935    ,  1300.7170    ,
     *   1287.9310    ,  1275.1354    ,  1259.1281    ,  1243.1070    ,
     *   1227.0729    ,
     *   1343.2016    ,  1330.5192    ,  1317.8288    ,  1305.1305    ,
     *   1292.4243    ,  1279.7105    ,  1263.8076    ,  1247.8938    ,
     *   1231.9699    ,
     *   1347.3799    ,  1334.7715    ,  1322.1567    ,  1309.5355    ,
     *   1296.9080    ,  1284.2745    ,  1268.4746    ,  1252.6664    ,
     *   1236.8509    ,
     *   1351.5531    ,  1339.0176    ,  1326.4773    ,  1313.9321    ,
     *   1301.3823    ,  1288.8281    ,  1273.1295    ,  1257.4253    ,
     *   1241.7165    ,
     *   1355.7211    ,  1343.2578    ,  1330.7910    ,  1318.3209    ,
     *   1305.8476    ,  1293.3715    ,  1277.7728    ,  1262.1709    ,
     *   1246.5670    ,
     *   1359.8845    ,  1347.4923    ,  1335.0981    ,  1322.7020    ,
     *   1310.3043    ,  1297.9051    ,  1282.4048    ,  1266.9037    ,
     *   1251.4031    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1364.0433    ,  1351.7214    ,  1339.3988    ,  1327.0758    ,
     *   1314.7525    ,  1302.4293    ,  1287.0259    ,  1271.6241    ,
     *   1256.2251    ,
     *   1368.1978    ,  1355.9453    ,  1343.6935    ,  1331.4426    ,
     *   1319.1928    ,  1306.9444    ,  1291.6366    ,  1276.3326    ,
     *   1261.0337    ,
     *   1372.3482    ,  1360.1643    ,  1347.9824    ,  1335.8026    ,
     *   1323.6253    ,  1311.4508    ,  1296.2371    ,  1281.0295    ,
     *   1265.8292    ,
     *   1376.4948    ,  1364.3787    ,  1352.2657    ,  1340.1562    ,
     *   1328.0504    ,  1315.9487    ,  1300.8280    ,  1285.7153    ,
     *   1270.6120    ,
     *   1380.6377    ,  1368.5886    ,  1356.5438    ,  1344.5037    ,
     *   1332.4685    ,  1320.4386    ,  1305.4095    ,  1290.3904    ,
     *   1275.3827    ,
     *   1384.7773    ,  1372.7943    ,  1360.8169    ,  1348.8452    ,
     *   1336.8797    ,  1324.9207    ,  1309.9819    ,  1295.0551    ,
     *   1280.1417    ,
     *   1388.9137    ,  1376.9961    ,  1365.0852    ,  1353.1812    ,
     *   1341.2845    ,  1329.3954    ,  1314.5457    ,  1299.7099    ,
     *   1284.8893    ,
     *   1393.0472    ,  1381.1942    ,  1369.3490    ,  1357.5118    ,
     *   1345.6830    ,  1333.8630    ,  1319.1012    ,  1304.3551    ,
     *   1289.6259    ,
     *   1397.1778    ,  1385.3888    ,  1373.6085    ,  1361.8373    ,
     *   1350.0755    ,  1338.3237    ,  1323.6487    ,  1308.9910    ,
     *   1294.3520    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1401.3060    ,  1389.5801    ,  1377.8639    ,  1366.1579    ,
     *   1354.4625    ,  1342.7779    ,  1328.1885    ,  1313.6181    ,
     *   1299.0680    ,
     *   1405.4318    ,  1393.7683    ,  1382.1156    ,  1370.4740    ,
     *   1358.8440    ,  1347.2259    ,  1332.7209    ,  1318.2366    ,
     *   1303.7742    ,
     *   1409.5554    ,  1397.9537    ,  1386.3637    ,  1374.7858    ,
     *   1363.2203    ,  1351.6679    ,  1337.2463    ,  1322.8469    ,
     *   1308.4710    ,
     *   1413.6771    ,  1402.1365    ,  1390.6084    ,  1379.0934    ,
     *   1367.5919    ,  1356.1042    ,  1341.7649    ,  1327.4493    ,
     *   1313.1588    ,
     *   1417.7971    ,  1406.3168    ,  1394.8501    ,  1383.3972    ,
     *   1371.9588    ,  1360.5351    ,  1346.2771    ,  1332.0442    ,
     *   1317.8379    ,
     *   1421.9155    ,  1410.4949    ,  1399.0888    ,  1387.6974    ,
     *   1376.3213    ,  1364.9608    ,  1350.7831    ,  1336.6319    ,
     *   1322.5086    ,
     *   1426.0325    ,  1414.6711    ,  1403.3248    ,  1391.9942    ,
     *   1380.6797    ,  1369.3817    ,  1355.2833    ,  1341.2127    ,
     *   1327.1713    ,
     *   1430.1484    ,  1418.8454    ,  1407.5584    ,  1396.2879    ,
     *   1385.0342    ,  1373.7979    ,  1359.7778    ,  1345.7868    ,
     *   1331.8263    ,
     *   1434.2633    ,  1423.0180    ,  1411.7897    ,  1400.5786    ,
     *   1389.3851    ,  1378.2098    ,  1364.2670    ,  1350.3546    ,
     *   1336.4739    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1438.3773    ,  1427.1893    ,  1416.0189    ,  1404.8665    ,
     *   1393.7326    ,  1382.6175    ,  1368.7512    ,  1354.9164    ,
     *   1341.1146    ,
     *   1442.4907    ,  1431.3593    ,  1420.2463    ,  1409.1520    ,
     *   1398.0769    ,  1387.0214    ,  1373.2306    ,  1359.4725    ,
     *   1345.7484    ,
     *   1446.6037    ,  1435.5283    ,  1424.4720    ,  1413.4352    ,
     *   1402.4182    ,  1391.4217    ,  1377.7055    ,  1364.0231    ,
     *   1350.3759    ,
     *   1450.7163    ,  1439.6964    ,  1428.6963    ,  1417.7163    ,
     *   1406.7568    ,  1395.8185    ,  1382.1760    ,  1368.5685    ,
     *   1354.9972    ,
     *   1454.8289    ,  1443.8639    ,  1432.9193    ,  1421.9955    ,
     *   1411.0930    ,  1400.2122    ,  1386.6426    ,  1373.1090    ,
     *   1359.6126    ,
     *   1458.9415    ,  1448.0308    ,  1437.1412    ,  1426.2730    ,
     *   1415.4268    ,  1404.6029    ,  1391.1054    ,  1377.6449    ,
     *   1364.2225    ,
     *   1463.0544    ,  1452.1975    ,  1441.3622    ,  1430.5491    ,
     *   1419.7585    ,  1408.9909    ,  1395.5647    ,  1382.1763    ,
     *   1368.8272    ,
     *   1467.1677    ,  1456.3640    ,  1445.5826    ,  1434.8239    ,
     *   1424.0884    ,  1413.3765    ,  1400.0206    ,  1386.7037    ,
     *   1373.4268    ,
     *   1471.2815    ,  1460.5305    ,  1449.8024    ,  1439.0976    ,
     *   1428.4166    ,  1417.7597    ,  1404.4735    ,  1391.2271    ,
     *   1378.0216    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   472.27195    ,  473.94789    ,  475.61525    ,  477.27414    ,
     *   478.92468    ,  480.56699    ,  482.20119    ,  483.82739    ,
     *   485.44571    ,
     *   472.25008    ,  473.92657    ,  475.59446    ,  477.25386    ,
     *   478.90491    ,  480.54770    ,  482.18237    ,  483.80902    ,
     *   485.42777    ,
     *   472.22369    ,  473.90085    ,  475.56939    ,  477.22942    ,
     *   478.88106    ,  480.52444    ,  482.15966    ,  483.78686    ,
     *   485.40614    ,
     *   472.19207    ,  473.87004    ,  475.53934    ,  477.20012    ,
     *   478.85248    ,  480.49656    ,  482.13246    ,  483.76031    ,
     *   485.38022    ,
     *   472.15441    ,  473.83333    ,  475.50356    ,  477.16523    ,
     *   478.81845    ,  480.46336    ,  482.10006    ,  483.72869    ,
     *   485.34935    ,
     *   472.10983    ,  473.78988    ,  475.46121    ,  477.12392    ,
     *   478.77817    ,  480.42406    ,  482.06171    ,  483.69126    ,
     *   485.31281    ,
     *   472.05735    ,  473.73873    ,  475.41134    ,  477.07530    ,
     *   478.73074    ,  480.37779    ,  482.01657    ,  483.64720    ,
     *   485.26979    ,
     *   471.99589    ,  473.67884    ,  475.35296    ,  477.01837    ,
     *   478.67522    ,  480.32363    ,  481.96372    ,  483.59561    ,
     *   485.21944    ,
     *   471.92431    ,  473.60908    ,  475.28495    ,  476.95206    ,
     *   478.61055    ,  480.26053    ,  481.90215    ,  483.53553    ,
     *   485.16078    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   471.84133    ,  473.52821    ,  475.20612    ,  476.87520    ,
     *   478.53558    ,  480.18740    ,  481.83080    ,  483.46589    ,
     *   485.09280    ,
     *   471.74558    ,  473.43490    ,  475.11517    ,  476.78652    ,
     *   478.44909    ,  480.10304    ,  481.74848    ,  483.38555    ,
     *   485.01438    ,
     *   471.63560    ,  473.32773    ,  475.01070    ,  476.68466    ,
     *   478.34976    ,  480.00614    ,  481.65394    ,  483.29329    ,
     *   484.92432    ,
     *   471.50980    ,  473.20515    ,  474.89122    ,  476.56817    ,
     *   478.23616    ,  479.89533    ,  481.54582    ,  483.18778    ,
     *   484.82134    ,
     *   471.36650    ,  473.06551    ,  474.75512    ,  476.43549    ,
     *   478.10677    ,  479.76912    ,  481.42269    ,  483.06762    ,
     *   484.70405    ,
     *   471.20389    ,  472.90707    ,  474.60069    ,  476.28494    ,
     *   477.95997    ,  479.62594    ,  481.28300    ,  482.93131    ,
     *   484.57101    ,
     *   471.02003    ,  472.72794    ,  474.42612    ,  476.11476    ,
     *   477.79403    ,  479.46409    ,  481.12511    ,  482.77724    ,
     *   484.42064    ,
     *   470.81290    ,  472.52613    ,  474.22946    ,  475.92306    ,
     *   477.60712    ,  479.28180    ,  480.94729    ,  482.60373    ,
     *   484.25130    ,
     *   470.58031    ,  472.29955    ,  474.00866    ,  475.70784    ,
     *   477.39729    ,  479.07717    ,  480.74768    ,  482.40898    ,
     *   484.06124    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   470.31996    ,  472.04594    ,  473.76155    ,  475.46700    ,
     *   477.16249    ,  478.84821    ,  480.52435    ,  482.19109    ,
     *   483.84861    ,
     *   470.02943    ,  471.76296    ,  473.48584    ,  475.19829    ,
     *   476.90054    ,  478.59279    ,  480.27523    ,  481.94806    ,
     *   483.61147    ,
     *   469.70613    ,  471.44809    ,  473.17909    ,  474.89937    ,
     *   476.60917    ,  478.30870    ,  479.99817    ,  481.67779    ,
     *   483.34776    ,
     *   469.34736    ,  471.09870    ,  472.83875    ,  474.56775    ,
     *   476.28595    ,  477.99358    ,  479.69088    ,  481.37806    ,
     *   483.05532    ,
     *   468.95024    ,  470.71202    ,  472.46212    ,  474.20080    ,
     *   475.92834    ,  477.64498    ,  479.35096    ,  481.04653    ,
     *   482.73189    ,
     *   468.51174    ,  470.28511    ,  472.04636    ,  473.79578    ,
     *   475.53367    ,  477.26029    ,  478.97590    ,  480.68076    ,
     *   482.37509    ,
     *   468.02866    ,  469.81487    ,  471.58846    ,  473.34978    ,
     *   475.09911    ,  476.83677    ,  478.56303    ,  480.27816    ,
     *   481.98242    ,
     *   467.49764    ,  469.29803    ,  471.08528    ,  472.85973    ,
     *   474.62172    ,  476.37157    ,  478.10959    ,  479.83605    ,
     *   481.55126    ,
     *   466.91509    ,  468.73115    ,  470.53347    ,  472.32242    ,
     *   474.09836    ,  475.86165    ,  477.61262    ,  479.35158    ,
     *   481.07884    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   466.27725    ,  468.11059    ,  469.92952    ,  471.73444    ,
     *   473.52575    ,  475.30384    ,  477.06907    ,  478.82178    ,
     *   480.56229    ,
     *   465.58011    ,  467.43250    ,  469.26971    ,  471.09221    ,
     *   472.90043    ,  474.69479    ,  476.47569    ,  478.24350    ,
     *   479.99856    ,
     *   464.81944    ,  466.69278    ,  468.55011    ,  470.39194    ,
     *   472.21874    ,  474.03097    ,  475.82907    ,  477.61344    ,
     *   479.38448    ,
     *   464.18477    ,  466.07575    ,  467.94999    ,  469.80806    ,
     *   471.65047    ,  473.47771    ,  475.29024    ,  477.08851    ,
     *   478.87294    ,
     *   463.50722    ,  465.41716    ,  467.30960    ,  469.18512    ,
     *   471.04430    ,  472.88765    ,  474.71569    ,  476.52887    ,
     *   478.32766    ,
     *   462.78446    ,  464.71481    ,  466.62681    ,  468.52109    ,
     *   470.39827    ,  472.25892    ,  474.10358    ,  475.93276    ,
     *   477.74694    ,
     *   462.01407    ,  463.96636    ,  465.89937    ,  467.81381    ,
     *   469.71032    ,  471.58953    ,  473.45203    ,  475.29835    ,
     *   477.12904    ,
     *   461.19346    ,  463.16935    ,  465.12495    ,  467.06103    ,
     *   468.97829    ,  470.87742    ,  472.75903    ,  474.62374    ,
     *   476.47209    ,
     *   460.31993    ,  462.32119    ,  464.30107    ,  466.26039    ,
     *   468.19992    ,  470.12040    ,  472.02252    ,  473.90692    ,
     *   475.77420    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   459.39060    ,  461.41915    ,  463.42511    ,  465.40939    ,
     *   467.37282    ,  469.31621    ,  471.24030    ,  473.14579    ,
     *   475.03333    ,
     *   458.40242    ,  460.46033    ,  462.49433    ,  464.50540    ,
     *   466.49449    ,  468.46245    ,  470.41009    ,  472.33817    ,
     *   474.24740    ,
     *   457.35215    ,  459.44164    ,  461.50578    ,  463.54565    ,
     *   465.56227    ,  467.55658    ,  469.52946    ,  471.48173    ,
     *   473.41419    ,
     *   456.23634    ,  458.35983    ,  460.45638    ,  462.52719    ,
     *   464.57336    ,  466.59594    ,  468.59587    ,  470.57407    ,
     *   472.53137    ,
     *   455.05130    ,  457.21140    ,  459.34282    ,  461.44689    ,
     *   463.52480    ,  465.57770    ,  467.60664    ,  469.61261    ,
     *   471.59652    ,
     *   453.79308    ,  455.99263    ,  458.16159    ,  460.30141    ,
     *   462.41343    ,  464.49888    ,  466.55893    ,  468.59465    ,
     *   470.60705    ,
     *   452.45743    ,  454.69953    ,  456.90892    ,  459.08722    ,
     *   461.23589    ,  463.35629    ,  465.44971    ,  467.51733    ,
     *   469.56024    ,
     *   451.03977    ,  453.32780    ,  455.58079    ,  457.80051    ,
     *   459.98860    ,  462.14656    ,  464.27580    ,  466.37762    ,
     *   468.45322    ,
     *   449.53516    ,  451.87281    ,  454.17284    ,  456.43721    ,
     *   458.66773    ,  460.86607    ,  463.03379    ,  465.17230    ,
     *   467.28293    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   447.93823    ,  450.32957    ,  452.68041    ,  454.99294    ,
     *   457.26917    ,  459.51096    ,  461.72002    ,  463.89792    ,
     *   466.04613    ,
     *   446.24313    ,  448.69263    ,  451.09842    ,  453.46296    ,
     *   455.78849    ,  458.07708    ,  460.33061    ,  462.55083    ,
     *   464.73936    ,
     *   444.44347    ,  446.95607    ,  449.42139    ,  451.84217    ,
     *   454.22092    ,  456.55995    ,  458.86136    ,  461.12709    ,
     *   463.35893    ,
     *   442.53222    ,  445.11341    ,  447.64330    ,  450.12498    ,
     *   452.56128    ,  454.95476    ,  457.30777    ,  459.62248    ,
     *   461.90087    ,
     *   440.50162    ,  443.15753    ,  445.75760    ,  448.30534    ,
     *   450.80394    ,  453.25627    ,  455.66497    ,  458.03245    ,
     *   460.36093    ,
     *   438.34308    ,  441.08054    ,  443.75705    ,  446.37659    ,
     *   448.94275    ,  451.45879    ,  453.92768    ,  456.35210    ,
     *   458.73453    ,
     *   436.04700    ,  438.87372    ,  441.63368    ,  444.33140    ,
     *   446.97099    ,  449.55612    ,  452.09014    ,  454.57609    ,
     *   457.01672    ,
     *   433.60260    ,  436.52731    ,  439.37860    ,  442.16169    ,
     *   444.88123    ,  447.54144    ,  450.14609    ,  452.69861    ,
     *   455.20211    ,
     *   430.99771    ,  434.03036    ,  436.98192    ,  439.85844    ,
     *   442.66528    ,  445.40723    ,  448.08862    ,  450.71332    ,
     *   453.28486    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   428.21848    ,  431.37045    ,  434.43249    ,  437.41159    ,
     *   440.31399    ,  443.14520    ,  445.91015    ,  448.61327    ,
     *   451.25855    ,
     *   425.24899    ,  428.53348    ,  431.71768    ,  434.80982    ,
     *   437.81716    ,  440.74608    ,  443.60225    ,  446.39077    ,
     *   449.11617    ,
     *   422.07081    ,  425.50319    ,  428.82310    ,  432.04029    ,
     *   435.16328    ,  438.19951    ,  441.15557    ,  444.03731    ,
     *   446.84994    ,
     *   418.66234    ,  422.26074    ,  425.73218    ,  429.08834    ,
     *   432.33929    ,  435.49381    ,  438.55959    ,  441.54341    ,
     *   444.45128    ,
     *   414.99800    ,  418.78404    ,  422.42569    ,  425.93708    ,
     *   429.33029    ,  432.61574    ,  435.80247    ,  438.89842    ,
     *   441.91058    ,
     *   411.04702    ,  415.04683    ,  418.88099    ,  422.56686    ,
     *   426.11906    ,  429.55010    ,  432.87075    ,  436.09036    ,
     *   439.21710    ,
     *   405.64710    ,  409.96019    ,  414.07369    ,  418.01055    ,
     *   421.78978    ,  425.42737    ,  428.93688    ,  432.32997    ,
     *   435.61672    ,
     *   399.64524    ,  404.33859    ,  408.78654    ,  413.02045    ,
     *   417.06569    ,  420.94318    ,  424.67041    ,  428.26214    ,
     *   431.73099    ,
     *   392.91188    ,  398.07811    ,  402.93464    ,  407.52608    ,
     *   411.88751    ,  416.04715    ,  420.02804    ,  423.84934    ,
     *   427.52715    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   385.26068    ,  391.03454    ,  396.40358    ,  401.43484    ,
     *   406.17903    ,  410.67560    ,  414.95596    ,  419.04561    ,
     *   422.96558    ,
     *   376.40462    ,  382.99651    ,  389.03219    ,  394.62042    ,
     *   399.83902    ,  404.74594    ,  409.38573    ,  413.79349    ,
     *   417.99749    ,
     *   365.85511    ,  373.62963    ,  380.57930    ,  386.90192    ,
     *   392.72759    ,  398.14731    ,  403.22771    ,  408.01930    ,
     *   412.56147    ,
     *   352.63278    ,  362.34042    ,  370.65168    ,  378.00237    ,
     *   384.64075    ,  390.72426    ,  396.36020    ,  401.62565    ,
     *   406.57817    ,
     *   334.00411    ,  347.84601    ,  358.51657    ,  367.45447    ,
     *   375.25819    ,  382.24565    ,  388.60990    ,  394.47863    ,
     *   399.94160    ,
     *   349.90444    ,  325.76933    ,  342.43180    ,  354.33554    ,
     *   364.01779    ,  372.33809    ,  379.71352    ,  386.38435    ,
     *   392.50410    ,
     *   379.63444    ,  352.47444    ,  313.90726    ,  336.15950    ,
     *   349.72950    ,  360.31595    ,  369.23197    ,  377.04122    ,
     *   384.04794    ,
     *   416.59444    ,  391.76444    ,  366.78444    ,  354.33444    ,
     *   328.56968    ,  344.59680    ,  356.31515    ,  365.92778    ,
     *   374.22555    ,
     *   456.54444    ,  432.55444    ,  408.77444    ,  386.57444    ,
     *   358.09444    ,  318.42745    ,  338.77228    ,  351.96923    ,
     *   362.41083    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   498.29444    ,  474.45444    ,  450.43444    ,  426.13444    ,
     *   399.83444    ,  373.19444    ,  358.91444    ,  331.95323    ,
     *   347.21200    ,
     *   541.68444    ,  517.80444    ,  493.56444    ,  468.76444    ,
     *   443.03444    ,  417.06444    ,  392.38444    ,  361.80444    ,
     *   323.45782    ,
     *   586.77444    ,  562.82444    ,  538.42444    ,  513.38444    ,
     *   487.48444    ,  460.67444    ,  432.52444    ,  400.24444    ,
     *   361.37444    ,
     *   633.66444    ,  609.65444    ,  585.14444    ,  559.94444    ,
     *   533.82444    ,  506.54444    ,  477.63444    ,  446.19444    ,
     *   412.19444    ,
     *   682.48444    ,  658.44444    ,  633.87444    ,  608.58444    ,
     *   582.38444    ,  555.02444    ,  526.22444    ,  495.72444    ,
     *   463.86444    ,
     *   733.40444    ,  709.35444    ,  684.76444    ,  659.48444    ,
     *   633.33444    ,  606.10444    ,  577.62444    ,  547.77444    ,
     *   516.73444    ,
     *   812.72444    ,  788.72444    ,  764.20444    ,  739.04444    ,
     *   713.10444    ,  686.24444    ,  658.33444    ,  629.28444    ,
     *   599.07444    ,
     *   897.45444    ,  873.55444    ,  849.16444    ,  824.20444    ,
     *   798.57444    ,  772.19444    ,  744.95444    ,  716.76444    ,
     *   687.54444    ,
     *   987.44598    ,  963.70364    ,  939.51298    ,  914.83425    ,
     *   889.62140    ,  863.82031    ,  837.36643    ,  810.18137    ,
     *   782.16807    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   987.48486    ,  963.74448    ,  939.55597    ,  914.87960    ,
     *   889.66935    ,  863.87116    ,  837.42053    ,  810.23914    ,
     *   782.23005    ,
     *   987.56262    ,  963.82616    ,  939.64193    ,  914.97027    ,
     *   889.76524    ,  863.97285    ,  837.52871    ,  810.35467    ,
     *   782.35397    ,
     *   987.83463    ,  964.11187    ,  939.94263    ,  915.28744    ,
     *   890.10061    ,  864.32847    ,  837.90703    ,  810.75864    ,
     *   782.78725    ,
     *   990.25063    ,  966.64887    ,  942.61189    ,  918.10197    ,
     *   893.07557    ,  867.48171    ,  841.25982    ,  814.33673    ,
     *   786.62230    ,
     *   992.65634    ,  969.17388    ,  945.26715    ,  920.90009    ,
     *   896.03121    ,  870.61207    ,  844.58536    ,  817.88208    ,
     *   790.41764    ,
     *   995.05192    ,  971.68711    ,  947.90866    ,  923.68212    ,
     *   898.96793    ,  873.72008    ,  847.88433    ,  821.39560    ,
     *   794.17450    ,
     *   997.43755    ,  974.18875    ,  950.53667    ,  926.44837    ,
     *   901.88613    ,  876.80626    ,  851.15739    ,  824.87816    ,
     *   797.89401    ,
     *   999.81338    ,  976.67902    ,  953.15143    ,  929.19914    ,
     *   904.78619    ,  879.87109    ,  854.40517    ,  828.33059    ,
     *   801.57729    ,
     *   1002.1796    ,  979.15808    ,  955.75317    ,  931.93473    ,
     *   907.66850    ,  882.91504    ,  857.62829    ,  831.75368    ,
     *   805.22539    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   1004.5363    ,  981.62614    ,  958.34213    ,  934.65543    ,
     *   910.53340    ,  885.93858    ,  860.82734    ,  835.14819    ,
     *   808.83932    ,
     *   1006.8836    ,  984.08337    ,  960.91852    ,  937.36152    ,
     *   913.38126    ,  888.94214    ,  864.00287    ,  838.51487    ,
     *   812.42004    ,
     *   1009.2217    ,  986.52996    ,  963.48256    ,  940.05327    ,
     *   916.21241    ,  891.92617    ,  867.15545    ,  841.85441    ,
     *   815.96847    ,
     *   1011.5508    ,  988.96606    ,  966.03448    ,  942.73094    ,
     *   919.02718    ,  894.89107    ,  870.28559    ,  845.16750    ,
     *   819.48549    ,
     *   1017.8518    ,  995.55178    ,  972.92766    ,  949.95728    ,
     *   926.61588    ,  902.87552    ,  878.70433    ,  854.06541    ,
     *   828.91544    ,
     *   1024.0893    ,  1002.0643    ,  979.73634    ,  957.08598    ,
     *   934.09150    ,  910.72864    ,  886.96996    ,  862.78402    ,
     *   838.13427    ,
     *   1030.2658    ,  1008.5066    ,  986.46430    ,  964.12168    ,
     *   941.45975    ,  918.45749    ,  895.09134    ,  871.33452    ,
     *   847.15623    ,
     *   1036.3837    ,  1014.8817    ,  993.11508    ,  971.06868    ,
     *   948.72593    ,  926.06863    ,  903.07658    ,  879.72705    ,
     *   855.99416    ,
     *   1042.4452    ,  1021.1923    ,  999.69200    ,  977.93103    ,
     *   955.89495    ,  933.56808    ,  910.93314    ,  887.97089    ,
     *   864.65966    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1048.4527    ,  1027.4410    ,  1006.1982    ,  984.71250    ,
     *   962.97141    ,  940.96144    ,  918.66788    ,  896.07451    ,
     *   873.16326    ,
     *   1054.4080    ,  1033.6303    ,  1012.6366    ,  991.41663    ,
     *   969.95959    ,  948.25391    ,  926.28713    ,  904.04568    ,
     *   881.51455    ,
     *   1060.3131    ,  1039.7625    ,  1019.0100    ,  998.04676    ,
     *   976.86349    ,  955.45032    ,  933.79677    ,  911.89154    ,
     *   889.72231    ,
     *   1066.1700    ,  1045.8398    ,  1025.3210    ,  1004.6060    ,
     *   983.68686    ,  962.55519    ,  941.20223    ,  919.61870    ,
     *   897.79456    ,
     *   1071.9804    ,  1051.8642    ,  1031.5721    ,  1011.0974    ,
     *   990.43323    ,  969.57271    ,  948.50858    ,  927.23324    ,
     *   905.73869    ,
     *   1077.7459    ,  1057.8379    ,  1037.7657    ,  1017.5236    ,
     *   997.10590    ,  976.50684    ,  955.72050    ,  934.74082    ,
     *   913.56149    ,
     *   1083.4682    ,  1063.7626    ,  1043.9039    ,  1023.8873    ,
     *   1003.7080    ,  983.36127    ,  962.84242    ,  942.14668    ,
     *   921.26926    ,
     *   1089.1489    ,  1069.6402    ,  1049.9889    ,  1030.1910    ,
     *   1010.2424    ,  990.13945    ,  969.87841    ,  949.45570    ,
     *   928.86780    ,
     *   1094.7893    ,  1075.4724    ,  1056.0227    ,  1036.4370    ,
     *   1016.7119    ,  996.84466    ,  976.83235    ,  956.67243    ,
     *   936.36252    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1100.3909    ,  1081.2608    ,  1062.0072    ,  1042.6276    ,
     *   1023.1192    ,  1003.4799    ,  983.70782    ,  963.80112    ,
     *   943.75844    ,
     *   1105.9550    ,  1087.0070    ,  1067.9443    ,  1048.7648    ,
     *   1029.4667    ,  1010.0482    ,  990.50822    ,  970.84574    ,
     *   951.06022    ,
     *   1111.4829    ,  1092.7124    ,  1073.8356    ,  1054.8508    ,
     *   1035.7567    ,  1016.5522    ,  997.23673    ,  977.81002    ,
     *   958.27224    ,
     *   1116.9759    ,  1098.3786    ,  1079.6828    ,  1060.8874    ,
     *   1041.9914    ,  1022.9945    ,  1003.8964    ,  984.69746    ,
     *   965.39857    ,
     *   1122.4351    ,  1104.0068    ,  1085.4875    ,  1066.8764    ,
     *   1048.1731    ,  1029.3775    ,  1010.4899    ,  991.51134    ,
     *   972.44304    ,
     *   1127.8616    ,  1109.5984    ,  1091.2512    ,  1072.8196    ,
     *   1054.3036    ,  1035.7035    ,  1017.0201    ,  998.25476    ,
     *   979.40923    ,
     *   1133.2567    ,  1115.1546    ,  1096.9753    ,  1078.7187    ,
     *   1060.3849    ,  1041.9748    ,  1023.4895    ,  1004.9306    ,
     *   986.30051    ,
     *   1138.6212    ,  1120.6767    ,  1102.6613    ,  1084.5751    ,
     *   1066.4188    ,  1048.1934    ,  1029.9003    ,  1011.5417    ,
     *   993.12006    ,
     *   1143.9562    ,  1126.1657    ,  1108.3103    ,  1090.3905    ,
     *   1072.4070    ,  1054.3613    ,  1036.2550    ,  1018.0906    ,
     *   999.87084    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1149.2628    ,  1131.6228    ,  1113.9238    ,  1096.1662    ,
     *   1078.3512    ,  1060.4804    ,  1042.5557    ,  1024.5798    ,
     *   1006.5557    ,
     *   1154.5417    ,  1137.0491    ,  1119.5028    ,  1101.9036    ,
     *   1084.2529    ,  1066.5524    ,  1048.8044    ,  1031.0115    ,
     *   1013.1773    ,
     *   1159.7940    ,  1142.4456    ,  1125.0486    ,  1107.6042    ,
     *   1090.1137    ,  1072.5792    ,  1055.0030    ,  1037.3881    ,
     *   1019.7381    ,
     *   1165.0205    ,  1147.8132    ,  1130.5624    ,  1113.2691    ,
     *   1095.9350    ,  1078.5623    ,  1061.1534    ,  1043.7117    ,
     *   1026.2406    ,
     *   1170.2220    ,  1153.1530    ,  1136.0450    ,  1118.8995    ,
     *   1101.7181    ,  1084.5032    ,  1067.2575    ,  1049.9841    ,
     *   1032.6869    ,
     *   1175.3993    ,  1158.4658    ,  1141.4977    ,  1124.4966    ,
     *   1107.4645    ,  1090.4035    ,  1073.3167    ,  1056.2074    ,
     *   1039.0793    ,
     *   1180.5533    ,  1163.7525    ,  1146.9214    ,  1130.0616    ,
     *   1113.1752    ,  1096.2647    ,  1079.3329    ,  1062.3832    ,
     *   1045.4198    ,
     *   1185.6846    ,  1169.0140    ,  1152.3170    ,  1135.5955    ,
     *   1118.8517    ,  1102.0879    ,  1085.3074    ,  1068.5135    ,
     *   1051.7102    ,
     *   1190.7941    ,  1174.2510    ,  1157.6855    ,  1141.0994    ,
     *   1124.4949    ,  1107.8747    ,  1091.2418    ,  1074.5997    ,
     *   1057.9526    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1195.8824    ,  1179.4644    ,  1163.0278    ,  1146.5742    ,
     *   1130.1061    ,  1113.6262    ,  1097.1374    ,  1080.6435    ,
     *   1064.1485    ,
     *   1200.9502    ,  1184.6550    ,  1168.3446    ,  1152.0210    ,
     *   1135.6864    ,  1119.3436    ,  1102.9957    ,  1086.6464    ,
     *   1070.2998    ,
     *   1205.9982    ,  1189.8235    ,  1173.6370    ,  1157.4406    ,
     *   1141.2367    ,  1125.0280    ,  1108.8179    ,  1092.6098    ,
     *   1076.4080    ,
     *   1211.0269    ,  1194.9706    ,  1178.9055    ,  1162.8339    ,
     *   1146.7580    ,  1130.6807    ,  1114.6052    ,  1098.5351    ,
     *   1082.4746    ,
     *   1216.0371    ,  1200.0970    ,  1184.1512    ,  1168.2018    ,
     *   1152.2513    ,  1136.3026    ,  1120.3588    ,  1104.4236    ,
     *   1088.5011    ,
     *   1221.0294    ,  1205.2033    ,  1189.3745    ,  1173.5451    ,
     *   1157.7176    ,  1141.8948    ,  1126.0799    ,  1110.2766    ,
     *   1094.4889    ,
     *   1226.0043    ,  1210.2903    ,  1194.5764    ,  1178.8647    ,
     *   1163.1577    ,  1147.4583    ,  1131.7696    ,  1116.0953    ,
     *   1100.4393    ,
     *   1230.9624    ,  1215.3586    ,  1199.7575    ,  1184.1613    ,
     *   1168.5725    ,  1152.9940    ,  1137.4289    ,  1121.8808    ,
     *   1106.3537    ,
     *   1235.9042    ,  1220.4087    ,  1204.9184    ,  1189.4356    ,
     *   1173.9628    ,  1158.5028    ,  1143.0587    ,  1127.6342    ,
     *   1112.2332    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1240.8303    ,  1225.4412    ,  1210.0599    ,  1194.6884    ,
     *   1179.3294    ,  1163.9856    ,  1148.6602    ,  1133.3568    ,
     *   1118.0791    ,
     *   1245.7412    ,  1230.4569    ,  1215.1825    ,  1199.9205    ,
     *   1184.6731    ,  1169.4433    ,  1154.2342    ,  1139.0493    ,
     *   1123.8925    ,
     *   1250.6375    ,  1235.4561    ,  1220.2870    ,  1205.1323    ,
     *   1189.9946    ,  1174.8767    ,  1159.7817    ,  1144.7130    ,
     *   1129.6744    ,
     *   1255.5195    ,  1240.4394    ,  1225.3738    ,  1210.3247    ,
     *   1195.2948    ,  1180.2867    ,  1165.3035    ,  1150.3487    ,
     *   1135.4260    ,
     *   1260.3878    ,  1245.4075    ,  1230.4435    ,  1215.4983    ,
     *   1200.5741    ,  1185.6738    ,  1170.8005    ,  1155.9574    ,
     *   1141.1482    ,
     *   1265.2429    ,  1250.3607    ,  1235.4969    ,  1220.6536    ,
     *   1205.8334    ,  1191.0390    ,  1176.2734    ,  1161.5399    ,
     *   1146.8421    ,
     *   1270.0852    ,  1255.2996    ,  1240.5342    ,  1225.7913    ,
     *   1211.0733    ,  1196.3829    ,  1181.7231    ,  1167.0971    ,
     *   1152.5085    ,
     *   1274.9152    ,  1260.2247    ,  1245.5562    ,  1230.9120    ,
     *   1216.2945    ,  1201.7063    ,  1187.1503    ,  1172.6298    ,
     *   1158.1483    ,
     *   1279.7333    ,  1265.1364    ,  1250.5634    ,  1236.0163    ,
     *   1221.4975    ,  1207.0097    ,  1192.5558    ,  1178.1390    ,
     *   1163.7626    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1284.5399    ,  1270.0352    ,  1255.5561    ,  1241.1046    ,
     *   1226.6830    ,  1212.2939    ,  1197.9403    ,  1183.6252    ,
     *   1169.3520    ,
     *   1289.3354    ,  1274.9216    ,  1260.5350    ,  1246.1775    ,
     *   1231.8515    ,  1217.5595    ,  1203.3044    ,  1189.0893    ,
     *   1174.9174    ,
     *   1294.1202    ,  1279.7960    ,  1265.5005    ,  1251.2356    ,
     *   1237.0036    ,  1222.8071    ,  1208.6489    ,  1194.5320    ,
     *   1180.4596    ,
     *   1298.8947    ,  1284.6589    ,  1270.4530    ,  1256.2793    ,
     *   1242.1399    ,  1228.0374    ,  1213.9744    ,  1199.9540    ,
     *   1185.9793    ,
     *   1303.6594    ,  1289.5105    ,  1275.3931    ,  1261.3091    ,
     *   1247.2608    ,  1233.2508    ,  1219.2815    ,  1205.3560    ,
     *   1191.4773    ,
     *   1308.4145    ,  1294.3514    ,  1280.3211    ,  1266.3256    ,
     *   1252.3670    ,  1238.4479    ,  1224.5708    ,  1210.7386    ,
     *   1196.9544    ,
     *   1313.1605    ,  1299.1820    ,  1285.2375    ,  1271.3291    ,
     *   1257.4589    ,  1243.6294    ,  1229.8430    ,  1216.1025    ,
     *   1202.4111    ,
     *   1317.8977    ,  1304.0025    ,  1290.1427    ,  1276.3202    ,
     *   1262.5370    ,  1248.7956    ,  1235.0985    ,  1221.4484    ,
     *   1207.8482    ,
     *   1322.6264    ,  1308.8135    ,  1295.0372    ,  1281.2992    ,
     *   1267.6018    ,  1253.9472    ,  1240.3380    ,  1226.7767    ,
     *   1213.2663    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1327.3470    ,  1313.6153    ,  1299.9212    ,  1286.2667    ,
     *   1272.6538    ,  1259.0847    ,  1245.5619    ,  1232.0881    ,
     *   1218.6660    ,
     *   1332.0598    ,  1318.4082    ,  1304.7953    ,  1291.2230    ,
     *   1277.6933    ,  1264.2085    ,  1250.7709    ,  1237.3832    ,
     *   1224.0480    ,
     *   1336.7652    ,  1323.1926    ,  1309.6597    ,  1296.1685    ,
     *   1282.7209    ,  1269.3191    ,  1255.9655    ,  1242.6625    ,
     *   1229.4128    ,
     *   1341.4634    ,  1327.9688    ,  1314.5149    ,  1301.1037    ,
     *   1287.7370    ,  1274.4170    ,  1261.1460    ,  1247.9265    ,
     *   1234.7611    ,
     *   1346.1549    ,  1332.7372    ,  1319.3613    ,  1306.0289    ,
     *   1292.7420    ,  1279.5026    ,  1266.3131    ,  1253.1758    ,
     *   1240.0933    ,
     *   1350.8398    ,  1337.4981    ,  1324.1991    ,  1310.9445    ,
     *   1297.7363    ,  1284.5764    ,  1271.4672    ,  1258.4109    ,
     *   1245.4101    ,
     *   1355.5185    ,  1342.2518    ,  1329.0287    ,  1315.8509    ,
     *   1302.7203    ,  1289.6388    ,  1276.6087    ,  1263.6322    ,
     *   1250.7119    ,
     *   1360.1913    ,  1346.9987    ,  1333.8505    ,  1320.7485    ,
     *   1307.6944    ,  1294.6903    ,  1281.7382    ,  1268.8403    ,
     *   1255.9992    ,
     *   1364.8585    ,  1351.7390    ,  1338.6648    ,  1325.6376    ,
     *   1312.6590    ,  1299.7311    ,  1286.8559    ,  1274.0357    ,
     *   1261.2727    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   487.05624    ,  488.65910    ,  490.25439    ,  491.84222    ,
     *   493.42268    ,  494.99588    ,  497.30503    ,  499.59887    ,
     *   501.87769    ,
     *   487.03872    ,  488.64199    ,  490.23768    ,  491.82590    ,
     *   493.40673    ,  494.98029    ,  497.28996    ,  499.58428    ,
     *   501.86358    ,
     *   487.01760    ,  488.62136    ,  490.21753    ,  491.80621    ,
     *   493.38749    ,  494.96149    ,  497.27177    ,  499.56669    ,
     *   501.84655    ,
     *   486.99229    ,  488.59665    ,  490.19338    ,  491.78262    ,
     *   493.36444    ,  494.93896    ,  497.24998    ,  499.54561    ,
     *   501.82615    ,
     *   486.96215    ,  488.56721    ,  490.16463    ,  491.75452    ,
     *   493.33699    ,  494.91213    ,  497.22403    ,  499.52051    ,
     *   501.80186    ,
     *   486.92647    ,  488.53236    ,  490.13059    ,  491.72127    ,
     *   493.30449    ,  494.88037    ,  497.19332    ,  499.49080    ,
     *   501.77311    ,
     *   486.88447    ,  488.49135    ,  490.09053    ,  491.68213    ,
     *   493.26624    ,  494.84299    ,  497.15717    ,  499.45583    ,
     *   501.73926    ,
     *   486.83530    ,  488.44333    ,  490.04363    ,  491.63630    ,
     *   493.22147    ,  494.79922    ,  497.11485    ,  499.41489    ,
     *   501.69965    ,
     *   486.77804    ,  488.38740    ,  489.98900    ,  491.58293    ,
     *   493.16931    ,  494.74825    ,  497.06556    ,  499.36721    ,
     *   501.65351    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   486.71166    ,  488.32258    ,  489.92568    ,  491.52108    ,
     *   493.10887    ,  494.68919    ,  497.00845    ,  499.31196    ,
     *   501.60004    ,
     *   486.63509    ,  488.24781    ,  489.85265    ,  491.44973    ,
     *   493.03916    ,  494.62105    ,  496.94256    ,  499.24823    ,
     *   501.53837    ,
     *   486.54716    ,  488.16194    ,  489.76878    ,  491.36780    ,
     *   492.95910    ,  494.54282    ,  496.86691    ,  499.17505    ,
     *   501.46756    ,
     *   486.44662    ,  488.06376    ,  489.67289    ,  491.27412    ,
     *   492.86757    ,  494.45337    ,  496.78042    ,  499.09139    ,
     *   501.38661    ,
     *   486.33212    ,  487.95195    ,  489.56368    ,  491.16744    ,
     *   492.76334    ,  494.35151    ,  496.68194    ,  498.99613    ,
     *   501.29444    ,
     *   486.20223    ,  487.82512    ,  489.43982    ,  491.04644    ,
     *   492.64513    ,  494.23599    ,  496.57025    ,  498.88810    ,
     *   501.18992    ,
     *   486.05544    ,  487.68180    ,  489.29984    ,  490.90971    ,
     *   492.51154    ,  494.10545    ,  496.44404    ,  498.76604    ,
     *   501.07182    ,
     *   485.89014    ,  487.52040    ,  489.14222    ,  490.75575    ,
     *   492.36113    ,  493.95848    ,  496.30196    ,  498.62863    ,
     *   500.93888    ,
     *   485.70461    ,  487.33926    ,  488.96534    ,  490.58299    ,
     *   492.19235    ,  493.79357    ,  496.14253    ,  498.47445    ,
     *   500.78973    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   485.49707    ,  487.13665    ,  488.76749    ,  490.38975    ,
     *   492.00358    ,  493.60913    ,  495.96424    ,  498.30204    ,
     *   500.62294    ,
     *   485.26562    ,  486.91070    ,  488.54686    ,  490.17428    ,
     *   491.79310    ,  493.40349    ,  495.76547    ,  498.10984    ,
     *   500.43702    ,
     *   485.00825    ,  486.65946    ,  488.30157    ,  489.93473    ,
     *   491.55912    ,  493.17489    ,  495.54454    ,  497.89622    ,
     *   500.23040    ,
     *   484.72287    ,  486.38091    ,  488.02961    ,  489.66916    ,
     *   491.29974    ,  492.92150    ,  495.29965    ,  497.65947    ,
     *   500.00142    ,
     *   484.40728    ,  486.07288    ,  487.72891    ,  489.37554    ,
     *   491.01298    ,  492.64138    ,  495.02897    ,  497.39779    ,
     *   499.74835    ,
     *   484.05915    ,  485.73313    ,  487.39726    ,  489.05174    ,
     *   490.69676    ,  492.33252    ,  494.73053    ,  497.10931    ,
     *   499.46939    ,
     *   483.67606    ,  485.35930    ,  487.03238    ,  488.69551    ,
     *   490.34892    ,  491.99278    ,  494.40231    ,  496.79208    ,
     *   499.16266    ,
     *   483.25546    ,  484.94891    ,  486.63186    ,  488.30454    ,
     *   489.96717    ,  491.61997    ,  494.04217    ,  496.44404    ,
     *   498.82618    ,
     *   482.79468    ,  484.49937    ,  486.19317    ,  487.87635    ,
     *   489.54914    ,  491.21177    ,  493.64791    ,  496.06308    ,
     *   498.45791    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   482.29091    ,  484.00796    ,  485.71370    ,  487.40841    ,
     *   489.09235    ,  490.76577    ,  493.21720    ,  495.64695    ,
     *   498.05571    ,
     *   481.74123    ,  483.47183    ,  485.19066    ,  486.89802    ,
     *   488.59418    ,  490.27943    ,  492.74761    ,  495.19334    ,
     *   497.61735    ,
     *   481.14255    ,  482.88800    ,  484.62117    ,  486.34238    ,
     *   488.05193    ,  489.75011    ,  492.23664    ,  494.69984    ,
     *   497.14052    ,
     *   480.64392    ,  482.40182    ,  484.14700    ,  485.87980    ,
     *   487.60056    ,  489.30957    ,  491.81143    ,  494.28924    ,
     *   496.74385    ,
     *   480.11247    ,  481.88371    ,  483.64177    ,  485.38699    ,
     *   487.11974    ,  488.84035    ,  491.35861    ,  493.85205    ,
     *   496.32156    ,
     *   479.54659    ,  481.33212    ,  483.10395    ,  484.86248    ,
     *   486.60807    ,  488.34107    ,  490.87689    ,  493.38703    ,
     *   495.87245    ,
     *   478.94456    ,  480.74540    ,  482.53198    ,  484.30474    ,
     *   486.06405    ,  487.81032    ,  490.36489    ,  492.89287    ,
     *   495.39529    ,
     *   478.30463    ,  480.12184    ,  481.92420    ,  483.71217    ,
     *   485.48617    ,  487.24660    ,  489.82120    ,  492.36824    ,
     *   494.88879    ,
     *   477.62493    ,  479.45966    ,  481.27891    ,  483.08314    ,
     *   484.87282    ,  486.64838    ,  489.24437    ,  491.81174    ,
     *   494.35164    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   476.90355    ,  478.75702    ,  480.59430    ,  482.41591    ,
     *   484.22234    ,  486.01406    ,  488.63288    ,  491.22193    ,
     *   493.78245    ,
     *   476.13846    ,  478.01197    ,  479.86853    ,  481.70871    ,
     *   483.53302    ,  485.34198    ,  487.98515    ,  490.59732    ,
     *   493.17981    ,
     *   475.32754    ,  477.22248    ,  479.09964    ,  480.95964    ,
     *   482.80306    ,  484.63042    ,  487.29955    ,  489.93635    ,
     *   492.54225    ,
     *   474.46857    ,  476.38642    ,  478.28560    ,  480.16678    ,
     *   482.03057    ,  483.87755    ,  486.57437    ,  489.23743    ,
     *   491.86825    ,
     *   473.55924    ,  475.50157    ,  477.42427    ,  479.32806    ,
     *   481.21359    ,  483.08152    ,  485.80784    ,  488.49886    ,
     *   491.15621    ,
     *   472.59706    ,  474.56558    ,  476.51341    ,  478.44134    ,
     *   480.35009    ,  482.24034    ,  484.99812    ,  487.71891    ,
     *   490.40450    ,
     *   471.57947    ,  473.57598    ,  475.55067    ,  477.50438    ,
     *   479.43790    ,  481.35196    ,  484.14326    ,  486.89577    ,
     *   489.61140    ,
     *   470.50372    ,  472.53018    ,  474.53357    ,  476.51482    ,
     *   478.47477    ,  480.41423    ,  483.24125    ,  486.02753    ,
     *   488.77512    ,
     *   469.36693    ,  471.42543    ,  473.45950    ,  475.47016    ,
     *   477.45833    ,  479.42489    ,  482.28998    ,  485.11221    ,
     *   487.89382    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   468.16601    ,  470.25880    ,  472.32570    ,  474.36778    ,
     *   476.38608    ,  478.38154    ,  481.28722    ,  484.14775    ,
     *   486.96554    ,
     *   466.89770    ,  469.02723    ,  471.12923    ,  473.20492    ,
     *   475.25539    ,  477.28170    ,  480.23066    ,  483.13197    ,
     *   485.98827    ,
     *   465.55853    ,  467.72741    ,  469.86701    ,  471.97862    ,
     *   474.06348    ,  476.12273    ,  479.11783    ,  482.06259    ,
     *   484.95986    ,
     *   464.14477    ,  466.35586    ,  468.53572    ,  470.68578    ,
     *   472.80740    ,  474.90182    ,  477.94616    ,  480.93722    ,
     *   483.87811    ,
     *   462.65243    ,  464.90883    ,  467.13184    ,  469.32308    ,
     *   471.48401    ,  473.61602    ,  476.71292    ,  479.75334    ,
     *   482.74066    ,
     *   461.07724    ,  463.38230    ,  465.65162    ,  467.88697    ,
     *   470.08999    ,  472.26219    ,  475.41523    ,  478.50828    ,
     *   481.54506    ,
     *   459.41457    ,  461.77196    ,  464.09102    ,  466.37369    ,
     *   468.62180    ,  470.83700    ,  474.05001    ,  477.19923    ,
     *   480.28872    ,
     *   457.65944    ,  460.07318    ,  462.44570    ,  464.77918    ,
     *   467.07563    ,  469.33688    ,  472.61404    ,  475.82321    ,
     *   478.96890    ,
     *   455.80642    ,  458.28091    ,  460.71099    ,  463.09908    ,
     *   465.44741    ,  467.75803    ,  471.10383    ,  474.37707    ,
     *   477.58270    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   453.84961    ,  456.38971    ,  458.88182    ,  461.32868    ,
     *   463.73276    ,  466.09636    ,  469.51569    ,  472.85744    ,
     *   476.12706    ,
     *   451.78255    ,  454.39361    ,  456.95271    ,  459.46291    ,
     *   461.92698    ,  464.34748    ,  467.84566    ,  471.26074    ,
     *   474.59871    ,
     *   449.59815    ,  452.28612    ,  454.91767    ,  457.49624    ,
     *   460.02495    ,  462.50665    ,  466.08950    ,  469.58312    ,
     *   472.99418    ,
     *   447.28857    ,  450.06009    ,  452.77015    ,  455.42265    ,
     *   458.02112    ,  460.56876    ,  464.24262    ,  467.82049    ,
     *   471.30978    ,
     *   444.84514    ,  447.70762    ,  450.50294    ,  453.23555    ,
     *   455.90945    ,  458.52825    ,  462.30009    ,  465.96842    ,
     *   469.54153    ,
     *   442.25817    ,  445.21995    ,  448.10811    ,  450.92771    ,
     *   453.68332    ,  456.37903    ,  460.25653    ,  464.02216    ,
     *   467.68518    ,
     *   438.80590    ,  441.90524    ,  444.92154    ,  447.86084    ,
     *   450.72855    ,  453.52949    ,  457.55110    ,  461.44898    ,
     *   465.23385    ,
     *   435.08783    ,  438.34212    ,  441.50213    ,  444.57514    ,
     *   447.56760    ,  450.48526    ,  454.66608    ,  458.70948    ,
     *   462.62794    ,
     *   431.07517    ,  434.50514    ,  437.82725    ,  441.05037    ,
     *   444.18231    ,  447.22995    ,  451.58733    ,  455.79136    ,
     *   459.85666    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   426.73347    ,  430.36414    ,  433.87033    ,  437.26301    ,
     *   440.55173    ,  443.74482    ,  448.29883    ,  452.68080    ,
     *   456.90801    ,
     *   422.02090    ,  425.88296    ,  429.59987    ,  433.18542    ,
     *   436.65145    ,  440.00824    ,  444.78226    ,  449.36216    ,
     *   453.76854    ,
     *   416.88567    ,  421.01743    ,  424.97787    ,  428.78465    ,
     *   432.45273    ,  435.99491    ,  441.01654    ,  445.81766    ,
     *   450.42310    ,
     *   411.26212    ,  415.71256    ,  419.95774    ,  424.02084    ,
     *   427.92117    ,  431.67497    ,  436.97707    ,  442.02682    ,
     *   446.85446    ,
     *   405.06473    ,  409.89817    ,  414.48110    ,  418.84487    ,
     *   423.01499    ,  427.01257    ,  432.63487    ,  437.96585    ,
     *   443.04284    ,
     *   398.17802    ,  403.48200    ,  408.47294    ,  413.19482    ,
     *   417.68245    ,  421.96396    ,  427.95524    ,  433.60675    ,
     *   438.96534    ,
     *   390.43878    ,  396.33808    ,  401.83371    ,  406.99050    ,
     *   411.85790    ,  416.47471    ,  422.89597    ,  428.91614    ,
     *   434.59510    ,
     *   381.60161    ,  388.28566    ,  394.42586    ,  400.12449    ,
     *   405.45570    ,  410.47531    ,  417.40471    ,  423.85355    ,
     *   429.90020    ,
     *   371.26331    ,  379.04707    ,  386.04875    ,  392.44646    ,
     *   398.35994    ,  403.87436    ,  411.41487    ,  418.36894    ,
     *   424.84210    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   358.66272    ,  368.15130    ,  376.38705    ,  383.73335    ,
     *   390.40627    ,  396.54689    ,  404.83929    ,  412.39901    ,
     *   419.37337    ,
     *   341.94246    ,  354.65969    ,  364.88639    ,  373.62561    ,
     *   381.34627    ,  388.31318    ,  397.55949    ,  405.86132    ,
     *   413.43431    ,
     *   310.77180    ,  335.99278    ,  350.37000    ,  361.46566    ,
     *   370.76856    ,  378.89629    ,  389.40635    ,  398.64455    ,
     *   406.94768    ,
     *   378.63444    ,  361.30444    ,  329.04584    ,  345.74963    ,
     *   357.88676    ,  367.82411    ,  380.12200    ,  390.59123    ,
     *   399.81000    ,
     *   432.10444    ,  402.50444    ,  366.06444    ,  320.34939    ,
     *   340.73471    ,  354.14854    ,  369.27376    ,  381.46411    ,
     *   391.87637    ,
     *   484.87444    ,  451.84444    ,  413.73444    ,  367.28444    ,
     *   306.60070    ,  335.22757    ,  356.01693    ,  370.87245    ,
     *   382.93162    ,
     *   567.62444    ,  534.40444    ,  498.04444    ,  458.11444    ,
     *   417.60444    ,  393.74444    ,  325.83059    ,  350.78206    ,
     *   367.08230    ,
     *   657.12444    ,  625.18444    ,  591.22444    ,  555.25444    ,
     *   518.51444    ,  483.27444    ,  421.62582    ,  313.76601    ,
     *   345.50559    ,
     *   753.20373    ,  723.12898    ,  691.73110    ,  658.71646    ,
     *   623.66287    ,  585.93098    ,  522.94893    ,  443.72863    ,
     *   295.20671    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   753.27056    ,  723.20153    ,  691.81051    ,  658.80429    ,
     *   623.76142    ,  586.04378    ,  523.09511    ,  443.95041    ,
     *   293.97526    ,
     *   753.40420    ,  723.34658    ,  691.96925    ,  658.97987    ,
     *   623.95840    ,  586.26921    ,  523.38714    ,  444.39293    ,
     *   292.92785    ,
     *   753.87140    ,  723.85364    ,  692.52408    ,  659.59341    ,
     *   624.64649    ,  587.05634    ,  524.40557    ,  445.93079    ,
     *   303.06548    ,
     *   758.00317    ,  728.33331    ,  697.41941    ,  664.99751    ,
     *   630.69332    ,  593.95064    ,  533.24799    ,  458.96060    ,
     *   345.41405    ,
     *   762.08619    ,  732.75216    ,  702.23738    ,  670.30066    ,
     *   636.60381    ,  600.65177    ,  541.71880    ,  470.97866    ,
     *   371.34465    ,
     *   766.12211    ,  737.11254    ,  706.98140    ,  675.50801    ,
     *   642.38621    ,  607.17402    ,  549.85807    ,  482.17690    ,
     *   391.82623    ,
     *   770.11251    ,  741.41664    ,  711.65463    ,  680.62432    ,
     *   648.04802    ,  613.53007    ,  557.69930    ,  492.69351    ,
     *   409.23705    ,
     *   774.05888    ,  745.66654    ,  716.26004    ,  685.65396    ,
     *   653.59605    ,  619.73120    ,  565.27076    ,  502.63191    ,
     *   424.60016    ,
     *   777.96265    ,  749.86420    ,  720.80039    ,  690.60101    ,
     *   659.03653    ,  625.78751    ,  572.59664    ,  512.07195    ,
     *   438.47070    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   781.82515    ,  754.01146    ,  725.27828    ,  695.46922    ,
     *   664.37513    ,  631.70808    ,  579.69776    ,  521.07685    ,
     *   451.19087    ,
     *   785.64768    ,  758.11007    ,  729.69615    ,  700.26209    ,
     *   669.61709    ,  637.50111    ,  586.59224    ,  529.69762    ,
     *   462.98958    ,
     *   789.43146    ,  762.16169    ,  734.05629    ,  704.98290    ,
     *   674.76723    ,  643.17404    ,  593.29595    ,  537.97620    ,
     *   474.02903    ,
     *   793.17765    ,  766.16788    ,  738.36085    ,  709.63466    ,
     *   679.82998    ,  648.73363    ,  599.82287    ,  545.94752    ,
     *   484.42919    ,
     *   803.20271    ,  776.86446    ,  749.82310    ,  721.98094    ,
     *   693.21260    ,  663.35401    ,  616.80393    ,  566.32849    ,
     *   510.18957    ,
     *   812.97753    ,  787.26200    ,  760.92445    ,  733.88636    ,
     *   706.04859    ,  677.28385    ,  632.76537    ,  585.08766    ,
     *   533.07236    ,
     *   822.52048    ,  797.38453    ,  771.69684    ,  745.39423    ,
     *   718.39804    ,  690.60902    ,  647.86274    ,  602.53909    ,
     *   553.81431    ,
     *   831.84794    ,  807.25322    ,  782.16802    ,  756.54152    ,
     *   730.31126    ,  703.39959    ,  662.21682    ,  618.90913    ,
     *   572.88812    ,
     *   840.97459    ,  816.88681    ,  792.36225    ,  767.36010    ,
     *   741.83082    ,  715.71361    ,  675.92353    ,  634.36720    ,
     *   590.61814    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   849.91362    ,  826.30201    ,  802.30090    ,  777.87766    ,
     *   752.99312    ,  727.59976    ,  689.06049    ,  649.04392    ,
     *   607.23815    ,
     *   858.67696    ,  835.51378    ,  812.00290    ,  788.11843    ,
     *   763.82955    ,  739.09932    ,  701.69156    ,  663.04242    ,
     *   622.92301    ,
     *   867.27543    ,  844.53555    ,  821.48511    ,  798.10373    ,
     *   774.36741    ,  750.24769    ,  713.86997    ,  676.44578    ,
     *   637.80745    ,
     *   875.71888    ,  853.37947    ,  830.76260    ,  807.85245    ,
     *   784.63061    ,  761.07541    ,  725.64066    ,  689.32203    ,
     *   651.99780    ,
     *   884.01628    ,  862.05655    ,  839.84893    ,  817.38144    ,
     *   794.64021    ,  771.60910    ,  737.04192    ,  701.72771    ,
     *   665.57961    ,
     *   892.17587    ,  870.57677    ,  848.75634    ,  826.70574    ,
     *   804.41488    ,  781.87209    ,  748.10671    ,  713.71035    ,
     *   678.62293    ,
     *   900.20520    ,  878.94929    ,  857.49592    ,  835.83891    ,
     *   813.97126    ,  791.88497    ,  758.86361    ,  725.31038    ,
     *   691.18587    ,
     *   908.11123    ,  887.18245    ,  866.07775    ,  844.79315    ,
     *   823.32425    ,  801.66601    ,  769.33763    ,  736.56249    ,
     *   703.31731    ,
     *   915.90039    ,  895.28392    ,  874.51102    ,  853.57956    ,
     *   832.48724    ,  811.23150    ,  779.55072    ,  747.49669    ,
     *   715.05875    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   923.57863    ,  903.26077    ,  882.80415    ,  862.20819    ,
     *   841.47234    ,  820.59605    ,  789.52234    ,  758.13916    ,
     *   726.44577    ,
     *   931.15144    ,  911.11952    ,  890.96488    ,  870.68824    ,
     *   850.29051    ,  829.77281    ,  799.26978    ,  768.51289    ,
     *   737.50917    ,
     *   938.62396    ,  918.86618    ,  899.00031    ,  879.02812    ,
     *   858.95174    ,  838.77364    ,  808.80852    ,  778.63817    ,
     *   748.27576    ,
     *   946.00096    ,  926.50636    ,  906.91699    ,  887.23554    ,
     *   867.46514    ,  847.60935    ,  818.15246    ,  788.53304    ,
     *   758.76908    ,
     *   953.28688    ,  934.04524    ,  914.72101    ,  895.31763    ,
     *   875.83904    ,  856.28972    ,  827.31412    ,  798.21360    ,
     *   769.00991    ,
     *   960.48589    ,  941.48765    ,  922.41797    ,  903.28092    ,
     *   884.08111    ,  864.82374    ,  836.30486    ,  807.69428    ,
     *   779.01667    ,
     *   967.60188    ,  948.83810    ,  930.01311    ,  911.13149    ,
     *   892.19839    ,  873.21960    ,  845.13498    ,  816.98809    ,
     *   788.80582    ,
     *   974.63851    ,  956.10080    ,  937.51129    ,  918.87495    ,
     *   900.19738    ,  881.48485    ,  853.81390    ,  826.10680    ,
     *   798.39211    ,
     *   981.59919    ,  963.27970    ,  944.91704    ,  926.51652    ,
     *   908.08412    ,  889.62644    ,  862.35021    ,  835.06107    ,
     *   807.78881    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   988.48717    ,  970.37849    ,  952.23460    ,  934.06108    ,
     *   915.86417    ,  897.65077    ,  870.75180    ,  843.86063    ,
     *   817.00792    ,
     *   995.30547    ,  977.40063    ,  959.46793    ,  941.51314    ,
     *   923.54273    ,  905.56379    ,  879.02594    ,  852.51437    ,
     *   826.06033    ,
     *   1002.0570    ,  984.34941    ,  966.62075    ,  948.87695    ,
     *   931.12462    ,  913.37101    ,  887.17931    ,  861.03044    ,
     *   834.95594    ,
     *   1008.7444    ,  991.22788    ,  973.69656    ,  956.15647    ,
     *   938.61434    ,  921.07753    ,  895.21810    ,  869.41630    ,
     *   843.70382    ,
     *   1015.3702    ,  998.03894    ,  980.69862    ,  963.35542    ,
     *   946.01612    ,  928.68814    ,  903.14805    ,  877.67886    ,
     *   852.31223    ,
     *   1021.9370    ,  1004.7853    ,  987.63005    ,  970.47728    ,
     *   953.33388    ,  936.20728    ,  910.97447    ,  885.82449    ,
     *   860.78881    ,
     *   1028.4469    ,  1011.4697    ,  994.49374    ,  977.52535    ,
     *   960.57132    ,  943.63911    ,  918.70233    ,  893.85908    ,
     *   869.14057    ,
     *   1034.9022    ,  1018.0943    ,  1001.2924    ,  984.50269    ,
     *   967.73192    ,  950.98753    ,  926.33624    ,  901.78810    ,
     *   877.37397    ,
     *   1041.3049    ,  1024.6617    ,  1008.0288    ,  991.41225    ,
     *   974.81893    ,  958.25618    ,  933.88051    ,  909.61665    ,
     *   885.49501    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1047.6570    ,  1031.1740    ,  1014.7052    ,  998.25675    ,
     *   981.83543    ,  965.44850    ,  941.33919    ,  917.34945    ,
     *   893.50925    ,
     *   1053.9604    ,  1037.6332    ,  1021.3240    ,  1005.0388    ,
     *   988.78431    ,  972.56773    ,  948.71604    ,  924.99094    ,
     *   901.42186    ,
     *   1060.2168    ,  1044.0415    ,  1027.8875    ,  1011.7609    ,
     *   995.66833    ,  979.61690    ,  956.01463    ,  932.54525    ,
     *   909.23763    ,
     *   1066.4280    ,  1050.4006    ,  1034.3977    ,  1018.4253    ,
     *   1002.4901    ,  986.59888    ,  963.23828    ,  940.01625    ,
     *   916.96108    ,
     *   1072.5956    ,  1056.7123    ,  1040.8566    ,  1025.0343    ,
     *   1009.2520    ,  993.51638    ,  970.39014    ,  947.40758    ,
     *   924.59638    ,
     *   1078.7212    ,  1062.9785    ,  1047.2661    ,  1031.5900    ,
     *   1015.9563    ,  1000.3720    ,  977.47318    ,  954.72265    ,
     *   932.14746    ,
     *   1084.8062    ,  1069.2007    ,  1053.6281    ,  1038.0943    ,
     *   1022.6054    ,  1007.1681    ,  984.49018    ,  961.96468    ,
     *   939.61802    ,
     *   1090.8520    ,  1075.3804    ,  1059.9443    ,  1044.5492    ,
     *   1029.2013    ,  1013.9070    ,  991.44380    ,  969.13669    ,
     *   947.01151    ,
     *   1096.8600    ,  1081.5193    ,  1066.2163    ,  1050.9565    ,
     *   1035.7459    ,  1020.5909    ,  998.33652    ,  976.24155    ,
     *   954.33118    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1102.8315    ,  1087.6187    ,  1072.4457    ,  1057.3179    ,
     *   1042.2412    ,  1027.2219    ,  1005.1707    ,  983.28194    ,
     *   961.58011    ,
     *   1108.7678    ,  1093.6800    ,  1078.6340    ,  1063.6351    ,
     *   1048.6890    ,  1033.8020    ,  1011.9487    ,  990.26042    ,
     *   968.76118    ,
     *   1114.6701    ,  1099.7045    ,  1084.7826    ,  1069.9096    ,
     *   1055.0910    ,  1040.3330    ,  1018.6725    ,  997.17942    ,
     *   975.87712    ,
     *   1120.5395    ,  1105.6935    ,  1090.8930    ,  1076.1429    ,
     *   1061.4489    ,  1046.8167    ,  1025.3442    ,  1004.0412    ,
     *   982.93053    ,
     *   1126.3771    ,  1111.6482    ,  1096.9664    ,  1082.3365    ,
     *   1067.7641    ,  1053.2548    ,  1031.9657    ,  1010.8480    ,
     *   989.92384    ,
     *   1132.1839    ,  1117.5697    ,  1103.0041    ,  1088.4918    ,
     *   1074.0383    ,  1059.6490    ,  1038.5389    ,  1017.6018    ,
     *   996.85938    ,
     *   1137.9611    ,  1123.4592    ,  1109.0073    ,  1094.6101    ,
     *   1080.2728    ,  1066.0009    ,  1045.0655    ,  1024.3046    ,
     *   1003.7393    ,
     *   1143.7096    ,  1129.3178    ,  1114.9772    ,  1100.6926    ,
     *   1086.4691    ,  1072.3118    ,  1051.5471    ,  1030.9584    ,
     *   1010.5658    ,
     *   1149.4304    ,  1135.1464    ,  1120.9150    ,  1106.7406    ,
     *   1092.6283    ,  1078.5832    ,  1057.9855    ,  1037.5648    ,
     *   1017.3408    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1155.1243    ,  1140.9461    ,  1126.8216    ,  1112.7553    ,
     *   1098.7519    ,  1084.8166    ,  1064.3821    ,  1044.1255    ,
     *   1024.0662    ,
     *   1160.7923    ,  1146.7178    ,  1132.6982    ,  1118.7377    ,
     *   1104.8411    ,  1091.0132    ,  1070.7383    ,  1050.6423    ,
     *   1030.7438    ,
     *   1166.4351    ,  1152.4625    ,  1138.5457    ,  1124.6890    ,
     *   1110.8969    ,  1097.1742    ,  1077.0557    ,  1057.1166    ,
     *   1037.3752    ,
     *   1172.0537    ,  1158.1810    ,  1144.3651    ,  1130.6101    ,
     *   1116.9205    ,  1103.3009    ,  1083.3354    ,  1063.5500    ,
     *   1043.9623    ,
     *   1177.6489    ,  1163.8743    ,  1150.1573    ,  1136.5021    ,
     *   1122.9130    ,  1109.3945    ,  1089.5788    ,  1069.9438    ,
     *   1050.5065    ,
     *   1183.2213    ,  1169.5430    ,  1155.9233    ,  1142.3660    ,
     *   1128.8754    ,  1115.4559    ,  1095.7872    ,  1076.2994    ,
     *   1057.0093    ,
     *   1188.7718    ,  1175.1882    ,  1161.6638    ,  1148.2026    ,
     *   1134.8087    ,  1121.4864    ,  1101.9617    ,  1082.6182    ,
     *   1063.4722    ,
     *   1194.3011    ,  1180.8104    ,  1167.3798    ,  1154.0130    ,
     *   1140.7140    ,  1127.4870    ,  1108.1034    ,  1088.9014    ,
     *   1069.8965    ,
     *   1199.8098    ,  1186.4105    ,  1173.0720    ,  1159.7978    ,
     *   1146.5920    ,  1133.4585    ,  1114.2135    ,  1095.1501    ,
     *   1076.2836    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1205.2986    ,  1191.9892    ,  1178.7412    ,  1165.5581    ,
     *   1152.4437    ,  1139.4021    ,  1120.2930    ,  1101.3656    ,
     *   1082.6347    ,
     *   1210.7683    ,  1197.5472    ,  1184.3881    ,  1171.2945    ,
     *   1158.2700    ,  1145.3186    ,  1126.3429    ,  1107.5489    ,
     *   1088.9510    ,
     *   1216.2194    ,  1203.0852    ,  1190.0136    ,  1177.0079    ,
     *   1164.0717    ,  1151.2088    ,  1132.3641    ,  1113.7011    ,
     *   1095.2338    ,
     *   1221.6525    ,  1208.6039    ,  1195.6183    ,  1182.6990    ,
     *   1169.8496    ,  1157.0738    ,  1138.3578    ,  1119.8233    ,
     *   1101.4840    ,
     *   1227.0683    ,  1214.1038    ,  1201.2028    ,  1188.3686    ,
     *   1175.6045    ,  1162.9142    ,  1144.3246    ,  1125.9164    ,
     *   1107.7029    ,
     *   1232.4674    ,  1219.5856    ,  1206.7679    ,  1194.0173    ,
     *   1181.3371    ,  1168.7309    ,  1150.2656    ,  1131.9814    ,
     *   1113.8914    ,
     *   1237.8502    ,  1225.0500    ,  1212.3142    ,  1199.6459    ,
     *   1187.0482    ,  1174.5247    ,  1156.1815    ,  1138.0193    ,
     *   1120.0505    ,
     *   1243.2173    ,  1230.4974    ,  1217.8423    ,  1205.2549    ,
     *   1192.7385    ,  1180.2963    ,  1162.0732    ,  1144.0308    ,
     *   1126.1812    ,
     *   1248.5694    ,  1235.9285    ,  1223.3528    ,  1210.8452    ,
     *   1198.4087    ,  1186.0465    ,  1167.9415    ,  1150.0169    ,
     *   1132.2845    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   501.88788    ,  501.90826    ,  501.97957    ,  502.61480    ,
     *   503.25065    ,  503.88713    ,  504.52424    ,  505.16198    ,
     *   505.80035    ,
     *   501.87377    ,  501.89415    ,  501.96547    ,  502.60083    ,
     *   503.23681    ,  503.87341    ,  504.51065    ,  505.14851    ,
     *   505.78701    ,
     *   501.85674    ,  501.87713    ,  501.94847    ,  502.58398    ,
     *   503.22011    ,  503.85687    ,  504.49426    ,  505.13227    ,
     *   505.77091    ,
     *   501.83635    ,  501.85674    ,  501.92810    ,  502.56380    ,
     *   503.20011    ,  503.83705    ,  504.47461    ,  505.11281    ,
     *   505.75162    ,
     *   501.81206    ,  501.83246    ,  501.90385    ,  502.53976    ,
     *   503.17629    ,  503.81345    ,  504.45123    ,  505.08963    ,
     *   505.72866    ,
     *   501.78331    ,  501.80372    ,  501.87514    ,  502.51131    ,
     *   503.14810    ,  503.78551    ,  504.42355    ,  505.06220    ,
     *   505.70148    ,
     *   501.74947    ,  501.76989    ,  501.84134    ,  502.47782    ,
     *   503.11492    ,  503.75263    ,  504.39096    ,  505.02991    ,
     *   505.66948    ,
     *   501.70986    ,  501.73029    ,  501.80178    ,  502.43862    ,
     *   503.07608    ,  503.71414    ,  504.35282    ,  504.99212    ,
     *   505.63203    ,
     *   501.66373    ,  501.68417    ,  501.75571    ,  502.39297    ,
     *   503.03084    ,  503.66932    ,  504.30840    ,  504.94810    ,
     *   505.58842    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   501.61027    ,  501.63073    ,  501.70232    ,  502.34007    ,
     *   502.97842    ,  503.61737    ,  504.25693    ,  504.89710    ,
     *   505.53788    ,
     *   501.54861    ,  501.56909    ,  501.64074    ,  502.27905    ,
     *   502.91795    ,  503.55746    ,  504.19756    ,  504.83827    ,
     *   505.47958    ,
     *   501.47781    ,  501.49831    ,  501.57004    ,  502.20899    ,
     *   502.84853    ,  503.48867    ,  504.12940    ,  504.77073    ,
     *   505.41266    ,
     *   501.39687    ,  501.41739    ,  501.48921    ,  502.12889    ,
     *   502.76916    ,  503.41002    ,  504.05147    ,  504.69351    ,
     *   505.33614    ,
     *   501.30472    ,  501.32527    ,  501.39717    ,  502.03770    ,
     *   502.67880    ,  503.32048    ,  503.96275    ,  504.60560    ,
     *   505.24903    ,
     *   501.20021    ,  501.22079    ,  501.29280    ,  501.93428    ,
     *   502.57633    ,  503.21894    ,  503.86214    ,  504.50590    ,
     *   505.15025    ,
     *   501.08213    ,  501.10274    ,  501.17488    ,  501.81744    ,
     *   502.46055    ,  503.10423    ,  503.74847    ,  504.39327    ,
     *   505.03864    ,
     *   500.94920    ,  500.96986    ,  501.04213    ,  501.68590    ,
     *   502.33022    ,  502.97509    ,  503.62051    ,  504.26648    ,
     *   504.91302    ,
     *   500.80007    ,  500.82077    ,  500.89320    ,  501.53833    ,
     *   502.18400    ,  502.83021    ,  503.47696    ,  504.12425    ,
     *   504.77209    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   500.63331    ,  500.65406    ,  500.72666    ,  501.37332    ,
     *   502.02051    ,  502.66822    ,  503.31645    ,  503.96521    ,
     *   504.61451    ,
     *   500.44743    ,  500.46823    ,  500.54102    ,  501.18939    ,
     *   501.83826    ,  502.48765    ,  503.13754    ,  503.78795    ,
     *   504.43887    ,
     *   500.24083    ,  500.26169    ,  500.33470    ,  500.98497    ,
     *   501.63573    ,  502.28698    ,  502.93872    ,  503.59096    ,
     *   504.24370    ,
     *   500.01188    ,  500.03281    ,  500.10606    ,  500.75844    ,
     *   501.41129    ,  502.06461    ,  502.71840    ,  503.37267    ,
     *   504.02743    ,
     *   499.75885    ,  499.77986    ,  499.85337    ,  500.50809    ,
     *   501.16326    ,  501.81887    ,  502.47494    ,  503.13146    ,
     *   503.78844    ,
     *   499.47994    ,  499.50103    ,  499.57483    ,  500.23214    ,
     *   500.88986    ,  501.54801    ,  502.20659    ,  502.86560    ,
     *   503.52505    ,
     *   499.17325    ,  499.19443    ,  499.26856    ,  499.92871    ,
     *   500.58926    ,  501.25021    ,  501.91156    ,  502.57331    ,
     *   503.23547    ,
     *   498.83683    ,  498.85811    ,  498.93259    ,  499.59588    ,
     *   500.25954    ,  500.92356    ,  501.58796    ,  502.25273    ,
     *   502.91788    ,
     *   498.46861    ,  498.49001    ,  498.56487    ,  499.23161    ,
     *   499.89868    ,  500.56609    ,  501.23383    ,  501.90192    ,
     *   502.57035    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   498.06647    ,  498.08799    ,  498.16328    ,  498.83380    ,
     *   499.50461    ,  500.17572    ,  500.84713    ,  501.51885    ,
     *   502.19089    ,
     *   497.62818    ,  497.64983    ,  497.72559    ,  498.40025    ,
     *   499.07515    ,  499.75032    ,  500.42574    ,  501.10144    ,
     *   501.77740    ,
     *   497.15141    ,  497.17321    ,  497.24948    ,  497.92866    ,
     *   498.60804    ,  499.28763    ,  499.96744    ,  500.64748    ,
     *   501.32775    ,
     *   496.75481    ,  496.77672    ,  496.85342    ,  497.53637    ,
     *   498.21949    ,  498.90279    ,  499.58626    ,  500.26993    ,
     *   500.95378    ,
     *   496.33258    ,  496.35463    ,  496.43179    ,  497.11878    ,
     *   497.80589    ,  498.49314    ,  499.18053    ,  499.86807    ,
     *   500.55577    ,
     *   495.88355    ,  495.90573    ,  495.98338    ,  496.67468    ,
     *   497.36607    ,  498.05754    ,  498.74911    ,  499.44079    ,
     *   500.13258    ,
     *   495.40646    ,  495.42880    ,  495.50696    ,  496.20287    ,
     *   496.89881    ,  497.59479    ,  498.29083    ,  498.98692    ,
     *   499.68309    ,
     *   494.90004    ,  494.92254    ,  495.00126    ,  495.70208    ,
     *   496.40288    ,  497.10367    ,  497.80447    ,  498.50527    ,
     *   499.20610    ,
     *   494.36297    ,  494.38564    ,  494.46495    ,  495.17100    ,
     *   495.87699    ,  496.58291    ,  497.28878    ,  497.99460    ,
     *   498.70039    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   493.79387    ,  493.81672    ,  493.89666    ,  494.60830    ,
     *   495.31981    ,  496.03119    ,  496.74246    ,  497.45363    ,
     *   498.16471    ,
     *   493.19133    ,  493.21437    ,  493.29498    ,  494.01257    ,
     *   494.72996    ,  495.44716    ,  496.16418    ,  496.88104    ,
     *   497.59775    ,
     *   492.55388    ,  492.57712    ,  492.65845    ,  493.38236    ,
     *   494.10601    ,  494.82940    ,  495.55255    ,  496.27547    ,
     *   496.99817    ,
     *   491.87998    ,  491.90344    ,  491.98553    ,  492.71618    ,
     *   493.44649    ,  494.17647    ,  494.90614    ,  495.63549    ,
     *   496.36456    ,
     *   491.16806    ,  491.19175    ,  491.27465    ,  492.01248    ,
     *   492.74987    ,  493.48686    ,  494.22345    ,  494.95966    ,
     *   495.69550    ,
     *   490.41647    ,  490.44041    ,  490.52417    ,  491.26962    ,
     *   492.01456    ,  492.75900    ,  493.50295    ,  494.24644    ,
     *   494.98949    ,
     *   489.62350    ,  489.64770    ,  489.73238    ,  490.48594    ,
     *   491.23890    ,  491.99126    ,  492.74304    ,  493.49427    ,
     *   494.24496    ,
     *   488.78736    ,  488.81184    ,  488.89750    ,  489.65969    ,
     *   490.42117    ,  491.18195    ,  491.94205    ,  492.70151    ,
     *   493.46033    ,
     *   487.90621    ,  487.93098    ,  488.01768    ,  488.78904    ,
     *   489.55958    ,  490.32931    ,  491.09826    ,  491.86645    ,
     *   492.63390    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   486.97809    ,  487.00318    ,  487.09098    ,  487.87209    ,
     *   488.65226    ,  489.43151    ,  490.20985    ,  490.98733    ,
     *   491.76395    ,
     *   486.00098    ,  486.02641    ,  486.11538    ,  486.90687    ,
     *   487.69727    ,  488.48663    ,  489.27496    ,  490.06229    ,
     *   490.84865    ,
     *   484.97276    ,  484.99854    ,  485.08876    ,  485.89128    ,
     *   486.69257    ,  487.49268    ,  488.29162    ,  489.08942    ,
     *   489.88613    ,
     *   483.89119    ,  483.91736    ,  484.00890    ,  484.82315    ,
     *   485.63602    ,  486.44755    ,  487.25777    ,  488.06671    ,
     *   488.87439    ,
     *   482.75395    ,  482.78052    ,  482.87347    ,  483.70021    ,
     *   484.52539    ,  485.34907    ,  486.17127    ,  486.99204    ,
     *   487.81140    ,
     *   481.55857    ,  481.58556    ,  481.68002    ,  482.52004    ,
     *   483.35833    ,  484.19493    ,  485.02987    ,  485.86321    ,
     *   486.69497    ,
     *   480.30245    ,  480.32991    ,  480.42597    ,  481.28013    ,
     *   482.13236    ,  482.98270    ,  483.83120    ,  484.67790    ,
     *   485.52285    ,
     *   478.98287    ,  479.01082    ,  479.10859    ,  479.97781    ,
     *   480.84488    ,  481.70986    ,  482.57278    ,  483.43369    ,
     *   484.29265    ,
     *   477.59693    ,  477.62540    ,  477.72498    ,  478.61026    ,
     *   479.49315    ,  480.37370    ,  481.25197    ,  482.12801    ,
     *   483.00188    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   476.14157    ,  476.17059    ,  476.27211    ,  477.17451    ,
     *   478.07425    ,  478.97140    ,  479.86602    ,  480.75816    ,
     *   481.64789    ,
     *   474.61352    ,  474.64313    ,  474.74672    ,  475.66738    ,
     *   476.58510    ,  477.49994    ,  478.41198    ,  479.32128    ,
     *   480.22789    ,
     *   473.00931    ,  473.03955    ,  473.14536    ,  474.08552    ,
     *   475.02242    ,  475.95615    ,  476.88676    ,  477.81434    ,
     *   478.73895    ,
     *   471.32524    ,  471.35616    ,  471.46433    ,  472.42534    ,
     *   473.38274    ,  474.33662    ,  475.28706    ,  476.23414    ,
     *   477.17794    ,
     *   469.55735    ,  469.58900    ,  469.69970    ,  470.68301    ,
     *   471.66233    ,  472.63776    ,  473.60937    ,  474.57727    ,
     *   475.54153    ,
     *   467.70139    ,  467.73381    ,  467.84722    ,  468.85443    ,
     *   469.85721    ,  470.85568    ,  471.84994    ,  472.84008    ,
     *   473.82621    ,
     *   465.25059    ,  465.28406    ,  465.40114    ,  466.44066    ,
     *   467.47515    ,  468.50474    ,  469.52956    ,  470.54970    ,
     *   471.56530    ,
     *   462.64525    ,  462.67987    ,  462.80096    ,  463.87582    ,
     *   464.94497    ,  466.00854    ,  467.06668    ,  468.11953    ,
     *   469.16721    ,
     *   459.87460    ,  459.91048    ,  460.03598    ,  461.14958    ,
     *   462.25668    ,  463.35743    ,  464.45201    ,  465.54056    ,
     *   466.62325    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   456.92664    ,  456.96391    ,  457.09425    ,  458.25045    ,
     *   459.39922    ,  460.54076    ,  461.67526    ,  462.80291    ,
     *   463.92389    ,
     *   453.78794    ,  453.82674    ,  453.96242    ,  455.16561    ,
     *   456.36029    ,  457.54670    ,  458.72507    ,  459.89563    ,
     *   461.05859    ,
     *   450.44335    ,  450.48384    ,  450.62545    ,  451.88064    ,
     *   453.12606    ,  454.36201    ,  455.58875    ,  456.80655    ,
     *   458.01567    ,
     *   446.87565    ,  446.91803    ,  447.06622    ,  448.37922    ,
     *   449.68095    ,  450.97178    ,  452.25203    ,  453.52203    ,
     *   454.78207    ,
     *   443.06509    ,  443.10957    ,  443.26513    ,  444.64269    ,
     *   446.00720    ,  447.35910    ,  448.69880    ,  450.02669    ,
     *   451.34313    ,
     *   438.98877    ,  439.03563    ,  439.19947    ,  440.64952    ,
     *   442.08439    ,  443.50460    ,  444.91066    ,  446.30304    ,
     *   447.68221    ,
     *   434.61988    ,  434.66942    ,  434.84264    ,  436.37462    ,
     *   437.88881    ,  439.38586    ,  440.86640    ,  442.33103    ,
     *   443.78029    ,
     *   429.92652    ,  429.97912    ,  430.16303    ,  431.78833    ,
     *   433.39259    ,  434.97667    ,  436.54134    ,  438.08736    ,
     *   439.61543    ,
     *   424.87018    ,  424.92632    ,  425.12253    ,  426.85506    ,
     *   428.56249    ,  430.24591    ,  431.90634    ,  433.54472    ,
     *   435.16197    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   419.40351    ,  419.46375    ,  419.67430    ,  421.53140    ,
     *   423.35819    ,  425.15611    ,  426.92650    ,  428.67060    ,
     *   430.38956    ,
     *   413.46688    ,  413.53198    ,  413.75945    ,  415.76323    ,
     *   417.72985    ,  419.66129    ,  421.55932    ,  423.42562    ,
     *   425.26171    ,
     *   406.98317    ,  407.05410    ,  407.30192    ,  409.48132    ,
     *   411.61433    ,  413.70369    ,  415.75188    ,  417.76120    ,
     *   419.73371    ,
     *   399.84908    ,  399.92720    ,  400.20003    ,  402.59432    ,
     *   404.92926    ,  407.20884    ,  409.43666    ,  411.61594    ,
     *   413.74961    ,
     *   391.92002    ,  392.00725    ,  392.31178    ,  394.97672    ,
     *   397.56320    ,  400.07739    ,  402.52471    ,  404.90997    ,
     *   407.23744    ,
     *   382.98132    ,  383.08061    ,  383.42709    ,  386.44687    ,
     *   389.35804    ,  392.17090    ,  394.89422    ,  397.53558    ,
     *   400.10155    ,
     *   367.14610    ,  367.27351    ,  367.71742    ,  371.54494    ,
     *   375.17137    ,  378.62381    ,  381.92381    ,  385.08884    ,
     *   388.13330    ,
     *   345.60162    ,  345.79309    ,  346.45717    ,  352.01012    ,
     *   357.03709    ,  361.65875    ,  365.95576    ,  369.98519    ,
     *   373.78917    ,
     *   296.29454    ,  298.03151    ,  302.28189    ,  319.88042    ,
     *   330.08221    ,  337.98723    ,  344.64429    ,  350.48853    ,
     *   355.74993    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   295.32093    ,  297.29061    ,  301.80766    ,  319.69246    ,
     *   329.94560    ,  337.87553    ,  344.54804    ,  350.40306    ,
     *   355.67255    ,
     *   292.45069    ,  295.54128    ,  300.80155    ,  319.31314    ,
     *   329.67104    ,  337.65140    ,  344.35506    ,  350.23181    ,
     *   355.51756    ,
     *   301.40529    ,  297.81701    ,  296.24644    ,  317.94744    ,
     *   328.69574    ,  336.85916    ,  343.67470    ,  349.62896    ,
     *   354.97255    ,
     *   344.64395    ,  343.08730    ,  337.45335    ,  300.82810    ,
     *   318.71523    ,  329.16217    ,  337.22377    ,  343.99380    ,
     *   349.92557    ,
     *   370.74934    ,  369.55164    ,  365.28228    ,  320.12608    ,
     *   304.49488    ,  319.82920    ,  329.87474    ,  337.78215    ,
     *   344.47486    ,
     *   391.32040    ,  390.30454    ,  386.70384    ,  350.80347    ,
     *   308.04950    ,  307.88194    ,  321.24212    ,  330.81880    ,
     *   338.52751    ,
     *   408.78853    ,  407.88865    ,  404.70859    ,  373.92008    ,
     *   337.56770    ,  304.66983    ,  311.13316    ,  322.90504    ,
     *   331.97597    ,
     *   424.19256    ,  423.37529    ,  420.49255    ,  393.06329    ,
     *   361.75679    ,  327.08545    ,  306.34221    ,  314.30300    ,
     *   324.77241    ,
     *   438.09429    ,  437.33984    ,  434.68214    ,  409.68390    ,
     *   381.83296    ,  350.81205    ,  320.64932    ,  309.58650    ,
     *   317.41713    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   450.83925    ,  450.13474    ,  447.65526    ,  424.52464    ,
     *   399.19401    ,  371.32781    ,  341.81934    ,  318.10208    ,
     *   313.18777    ,
     *   462.65831    ,  461.99474    ,  459.66104    ,  438.02475    ,
     *   414.63122    ,  389.21222    ,  361.94144    ,  335.36047    ,
     *   318.21385    ,
     *   473.71487    ,  473.08567    ,  470.87412    ,  450.46929    ,
     *   428.62323    ,  405.12974    ,  379.97578    ,  354.08632    ,
     *   331.52446    ,
     *   484.12966    ,  483.52986    ,  481.42261    ,  462.05562    ,
     *   441.48208    ,  419.54307    ,  396.17731    ,  371.75107    ,
     *   348.06644    ,
     *   509.92121    ,  509.38398    ,  507.49830    ,  490.29833    ,
     *   472.29769    ,  453.41274    ,  433.58483    ,  412.84209    ,
     *   391.45523    ,
     *   532.82686    ,  532.33550    ,  530.61187    ,  514.96770    ,
     *   498.75179    ,  481.91575    ,  464.42125    ,  446.25895    ,
     *   427.48869    ,
     *   553.58649    ,  553.13057    ,  551.53196    ,  537.07328    ,
     *   522.18631    ,  506.84107    ,  491.01279    ,  474.68960    ,
     *   457.88696    ,
     *   572.67447    ,  572.24697    ,  570.74850    ,  557.23087    ,
     *   543.38144    ,  529.18074    ,  514.61240    ,  499.66693    ,
     *   484.34808    ,
     *   590.41619    ,  590.01211    ,  588.59613    ,  575.84824    ,
     *   562.83686    ,  549.54891    ,  535.97335    ,  522.10327    ,
     *   507.93909    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   607.04604    ,  606.66170    ,  605.31513    ,  593.21150    ,
     *   580.89463    ,  568.35553    ,  555.58664    ,  542.58312    ,
     *   529.34456    ,
     *   622.73934    ,  622.37190    ,  621.08476    ,  609.53030    ,
     *   597.80067    ,  585.88960    ,  573.79193    ,  561.50431    ,
     *   549.02633    ,
     *   637.63112    ,  637.27836    ,  636.04283    ,  624.96348    ,
     *   613.73848    ,  602.36349    ,  590.83496    ,  579.15069    ,
     *   567.31047    ,
     *   651.82791    ,  651.48806    ,  650.29787    ,  639.63465    ,
     *   628.84916    ,  617.93839    ,  606.89996    ,  595.73250    ,
     *   584.43606    ,
     *   665.41544    ,  665.08705    ,  663.93710    ,  653.64220    ,
     *   643.24381    ,  632.73990    ,  622.12896    ,  611.41020    ,
     *   600.58393    ,
     *   678.46388    ,  678.14575    ,  677.03182    ,  667.06584    ,
     *   657.01168    ,  646.86803    ,  636.63401    ,  626.30930    ,
     *   615.89440    ,
     *   691.03145    ,  690.72258    ,  689.64113    ,  679.97118    ,
     *   670.22568    ,  660.40386    ,  650.50529    ,  640.53002    ,
     *   630.47869    ,
     *   703.16709    ,  702.86662    ,  701.81467    ,  692.41297    ,
     *   682.94624    ,  673.41412    ,  663.81653    ,  654.15376    ,
     *   644.42661    ,
     *   714.91236    ,  714.61957    ,  713.59455    ,  704.43741    ,
     *   695.22408    ,  685.95450    ,  676.62886    ,  667.24766    ,
     *   657.81178    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   726.30291    ,  726.01717    ,  725.01687    ,  716.08389    ,
     *   707.10220    ,  698.07198    ,  688.99362    ,  679.86777    ,
     *   670.69540    ,
     *   737.36956    ,  737.09031    ,  736.11281    ,  727.38630    ,
     *   718.61745    ,  709.80662    ,  700.95437    ,  692.06146    ,
     *   683.12891    ,
     *   748.13916    ,  747.86594    ,  746.90956    ,  738.37404    ,
     *   729.80165    ,  721.19289    ,  712.54843    ,  703.86911    ,
     *   695.15601    ,
     *   758.63528    ,  758.36766    ,  757.43091    ,  749.07279    ,
     *   740.68249    ,  732.26065    ,  723.80801    ,  715.32549    ,
     *   706.81418    ,
     *   768.87871    ,  768.61632    ,  767.69790    ,  759.50512    ,
     *   751.28425    ,  743.03600    ,  734.76118    ,  726.46075    ,
     *   718.13582    ,
     *   778.88792    ,  778.63042    ,  777.72915    ,  769.69102    ,
     *   761.62834    ,  753.54188    ,  745.43251    ,  737.30123    ,
     *   729.14915    ,
     *   788.67937    ,  788.42646    ,  787.54129    ,  779.64824    ,
     *   771.73372    ,  763.79857    ,  755.84368    ,  747.87008    ,
     *   739.87889    ,
     *   798.26782    ,  798.01924    ,  797.14923    ,  789.39265    ,
     *   781.61732    ,  773.82410    ,  766.01391    ,  758.18779    ,
     *   750.34686    ,
     *   807.66656    ,  807.42206    ,  806.56637    ,  798.93852    ,
     *   791.29429    ,  783.63458    ,  775.96032    ,  768.27256    ,
     *   760.57241    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   816.88760    ,  816.64697    ,  815.80482    ,  808.29867    ,
     *   800.77826    ,  793.24446    ,  785.69825    ,  778.14066    ,
     *   770.57278    ,
     *   825.94184    ,  825.70488    ,  824.87556    ,  817.48476    ,
     *   810.08153    ,  802.66679    ,  795.24149    ,  787.80667    ,
     *   780.36343    ,
     *   834.83920    ,  834.60572    ,  833.78860    ,  826.50733    ,
     *   819.21527    ,  811.91334    ,  804.60250    ,  797.28376    ,
     *   789.95823    ,
     *   843.58873    ,  843.35856    ,  842.55306    ,  835.37601    ,
     *   828.18962    ,  820.99482    ,  813.79255    ,  806.58383    ,
     *   799.36973    ,
     *   852.19873    ,  851.97173    ,  851.17730    ,  844.09960    ,
     *   837.01385    ,  829.92098    ,  822.82192    ,  815.71767    ,
     *   808.60930    ,
     *   860.67682    ,  860.45284    ,  859.66900    ,  852.68616    ,
     *   845.69644    ,  838.70073    ,  831.69996    ,  824.69514    ,
     *   817.68728    ,
     *   869.03002    ,  868.80893    ,  868.03522    ,  861.14312    ,
     *   854.24517    ,  847.34224    ,  840.43526    ,  833.52521    ,
     *   826.61310    ,
     *   877.26480    ,  877.04649    ,  876.28248    ,  869.47731    ,
     *   862.66720    ,  855.85301    ,  849.03567    ,  842.21613    ,
     *   835.39538    ,
     *   885.38718    ,  885.17152    ,  884.41683    ,  877.69505    ,
     *   870.96915    ,  864.23998    ,  857.50844    ,  850.77548    ,
     *   844.04206    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   893.40269    ,  893.18959    ,  892.44385    ,  885.80219    ,
     *   879.15713    ,  872.50952    ,  865.86025    ,  859.21023    ,
     *   852.56042    ,
     *   901.31653    ,  901.10589    ,  900.36876    ,  893.80416    ,
     *   887.23681    ,  880.66755    ,  874.09726    ,  867.52683    ,
     *   860.95719    ,
     *   909.13349    ,  908.92522    ,  908.19640    ,  901.70600    ,
     *   895.21345    ,  888.71957    ,  882.22520    ,  875.73123    ,
     *   869.23857    ,
     *   916.85808    ,  916.65209    ,  915.93127    ,  909.51243    ,
     *   903.09196    ,  896.67067    ,  890.24939    ,  883.82898    ,
     *   877.41033    ,
     *   924.49448    ,  924.29070    ,  923.57761    ,  917.22784    ,
     *   910.87691    ,  904.52562    ,  898.17477    ,  891.82522    ,
     *   885.47783    ,
     *   932.04664    ,  931.84499    ,  931.13936    ,  924.85634    ,
     *   918.57257    ,  912.28885    ,  906.00596    ,  899.72474    ,
     *   893.44603    ,
     *   939.51822    ,  939.31864    ,  938.62024    ,  932.40177    ,
     *   926.18294    ,  919.96451    ,  913.74727    ,  907.53202    ,
     *   901.31958    ,
     *   946.91271    ,  946.71513    ,  946.02373    ,  939.86775    ,
     *   933.71176    ,  927.55649    ,  921.40272    ,  915.25122    ,
     *   909.10282    ,
     *   954.23335    ,  954.03771    ,  953.35309    ,  947.25767    ,
     *   941.16255    ,  935.06844    ,  928.97609    ,  922.88628    ,
     *   916.79979    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   961.48322    ,  961.28946    ,  960.61141    ,  954.57473    ,
     *   948.53862    ,  942.50377    ,  936.47094    ,  930.44086    ,
     *   924.41431    ,
     *   968.66520    ,  968.47326    ,  967.80161    ,  961.82194    ,
     *   955.84308    ,  949.86572    ,  943.89059    ,  937.91841    ,
     *   931.94993    ,
     *   975.78203    ,  975.59187    ,  974.92642    ,  969.00213    ,
     *   963.07887    ,  957.15733    ,  951.23819    ,  945.32217    ,
     *   939.41001    ,
     *   982.83630    ,  982.64786    ,  981.98845    ,  976.11799    ,
     *   970.24877    ,  964.38144    ,  958.51669    ,  952.65520    ,
     *   946.79770    ,
     *   989.83045    ,  989.64369    ,  988.99014    ,  983.17207    ,
     *   977.35540    ,  971.54078    ,  965.72889    ,  959.92039    ,
     *   954.11599    ,
     *   996.76681    ,  996.58167    ,  995.93385    ,  990.16676    ,
     *   984.40123    ,  978.63791    ,  972.87743    ,  967.12046    ,
     *   961.36767    ,
     *   1003.6476    ,  1003.4640    ,  1002.8218    ,  997.10434    ,
     *   991.38863    ,  985.67524    ,  979.96481    ,  974.25798    ,
     *   968.55542    ,
     *   1010.4748    ,  1010.2928    ,  1009.6560    ,  1003.9870    ,
     *   998.31982    ,  992.65508    ,  986.99340    ,  981.33540    ,
     *   975.68172    ,
     *   1017.2506    ,  1017.0701    ,  1016.4385    ,  1010.8168    ,
     *   1005.1969    ,  999.57961    ,  993.96544    ,  988.35502    ,
     *   982.74898    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1023.9767    ,  1023.7977    ,  1023.1713    ,  1017.5956    ,
     *   1012.0219    ,  1006.4509    ,  1000.8831    ,  995.31904    ,
     *   989.75944    ,
     *   1030.6550    ,  1030.4774    ,  1029.8561    ,  1024.3254    ,
     *   1018.7968    ,  1013.2709    ,  1007.7483    ,  1002.2296    ,
     *   996.71524    ,
     *   1037.2872    ,  1037.1110    ,  1036.4946    ,  1031.0079    ,
     *   1025.5234    ,  1020.0416    ,  1014.5631    ,  1009.0885    ,
     *   1003.6184    ,
     *   1043.8749    ,  1043.7001    ,  1043.0886    ,  1037.6448    ,
     *   1032.2033    ,  1026.7646    ,  1021.3293    ,  1015.8979    ,
     *   1010.4709    ,
     *   1050.4198    ,  1050.2464    ,  1049.6395    ,  1044.2377    ,
     *   1038.8383    ,  1033.4418    ,  1028.0486    ,  1022.6594    ,
     *   1017.2746    ,
     *   1056.9233    ,  1056.7511    ,  1056.1489    ,  1050.7883    ,
     *   1045.4300    ,  1040.0747    ,  1034.7227    ,  1029.3747    ,
     *   1024.0312    ,
     *   1063.3868    ,  1063.2160    ,  1062.6182    ,  1057.2978    ,
     *   1051.9799    ,  1046.6648    ,  1041.3532    ,  1036.0456    ,
     *   1030.7424    ,
     *   1069.8117    ,  1069.6422    ,  1069.0489    ,  1063.7679    ,
     *   1058.4894    ,  1053.2138    ,  1047.9417    ,  1042.6735    ,
     *   1037.4099    ,
     *   1076.1994    ,  1076.0311    ,  1075.4422    ,  1070.1998    ,
     *   1064.9599    ,  1059.7230    ,  1054.4895    ,  1049.2601    ,
     *   1044.0350    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1082.5511    ,  1082.3840    ,  1081.7993    ,  1076.5948    ,
     *   1071.3928    ,  1066.1937    ,  1060.9982    ,  1055.8066    ,
     *   1050.6194    ,
     *   1088.8681    ,  1088.7022    ,  1088.1216    ,  1082.9542    ,
     *   1077.7893    ,  1072.6274    ,  1067.4689    ,  1062.3145    ,
     *   1057.1644    ,
     *   1095.1514    ,  1094.9866    ,  1094.4102    ,  1089.2791    ,
     *   1084.1506    ,  1079.0251    ,  1073.9031    ,  1068.7850    ,
     *   1063.6714    ,
     *   1101.4022    ,  1101.2386    ,  1100.6662    ,  1095.5708    ,
     *   1090.4780    ,  1085.3883    ,  1080.3020    ,  1075.2196    ,
     *   1070.1415    ,
     *   1107.6216    ,  1107.4592    ,  1106.8906    ,  1101.8303    ,
     *   1096.7726    ,  1091.7179    ,  1086.6666    ,  1081.6193    ,
     *   1076.5762    ,
     *   1113.8107    ,  1113.6493    ,  1113.0847    ,  1108.0587    ,
     *   1103.0354    ,  1098.0151    ,  1092.9983    ,  1087.9853    ,
     *   1082.9766    ,
     *   1119.9703    ,  1119.8101    ,  1119.2492    ,  1114.2571    ,
     *   1109.2675    ,  1104.2810    ,  1099.2980    ,  1094.3187    ,
     *   1089.3438    ,
     *   1126.1016    ,  1125.9424    ,  1125.3853    ,  1120.4263    ,
     *   1115.4700    ,  1110.5167    ,  1105.5668    ,  1100.6207    ,
     *   1095.6788    ,
     *   1132.2054    ,  1132.0472    ,  1131.4937    ,  1126.5674    ,
     *   1121.6437    ,  1116.7230    ,  1111.8057    ,  1106.8922    ,
     *   1101.9829    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   506.43936    ,  507.07900    ,  507.71928    ,  508.36020    ,
     *   510.10973    ,  511.86404    ,  513.62318    ,  515.38717    ,
     *   517.15605    ,
     *   506.42613    ,  507.06590    ,  507.70629    ,  508.34733    ,
     *   510.09717    ,  511.85180    ,  513.61123    ,  515.37552    ,
     *   517.14468    ,
     *   506.41018    ,  507.05009    ,  507.69063    ,  508.33181    ,
     *   510.08203    ,  511.83703    ,  513.59683    ,  515.36147    ,
     *   517.13098    ,
     *   506.39107    ,  507.03115    ,  507.67187    ,  508.31321    ,
     *   510.06390    ,  511.81934    ,  513.57957    ,  515.34464    ,
     *   517.11456    ,
     *   506.36832    ,  507.00860    ,  507.64952    ,  508.29107    ,
     *   510.04230    ,  511.79827    ,  513.55902    ,  515.32459    ,
     *   517.09501    ,
     *   506.34138    ,  506.98191    ,  507.62307    ,  508.26486    ,
     *   510.01673    ,  511.77333    ,  513.53470    ,  515.30087    ,
     *   517.07188    ,
     *   506.30968    ,  506.95050    ,  507.59194    ,  508.23402    ,
     *   509.98665    ,  511.74399    ,  513.50607    ,  515.27295    ,
     *   517.04464    ,
     *   506.27257    ,  506.91372    ,  507.55550    ,  508.19791    ,
     *   509.95143    ,  511.70963    ,  513.47257    ,  515.24026    ,
     *   517.01277    ,
     *   506.22935    ,  506.87090    ,  507.51307    ,  508.15586    ,
     *   509.91041    ,  511.66962    ,  513.43354    ,  515.20220    ,
     *   516.97564    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   506.17927    ,  506.82127    ,  507.46389    ,  508.10713    ,
     *   509.86288    ,  511.62327    ,  513.38833    ,  515.15810    ,
     *   516.93263    ,
     *   506.12151    ,  506.76404    ,  507.40718    ,  508.05093    ,
     *   509.80806    ,  511.56980    ,  513.33618    ,  515.10724    ,
     *   516.88302    ,
     *   506.05519    ,  506.69832    ,  507.34206    ,  507.98641    ,
     *   509.74513    ,  511.50842    ,  513.27631    ,  515.04885    ,
     *   516.82607    ,
     *   505.97937    ,  506.62319    ,  507.26762    ,  507.91265    ,
     *   509.67318    ,  511.43824    ,  513.20787    ,  514.98210    ,
     *   516.76098    ,
     *   505.89305    ,  506.53767    ,  507.18287    ,  507.82867    ,
     *   509.59128    ,  511.35836    ,  513.12996    ,  514.90611    ,
     *   516.68687    ,
     *   505.79517    ,  506.44068    ,  507.08677    ,  507.73344    ,
     *   509.49840    ,  511.26778    ,  513.04161    ,  514.81995    ,
     *   516.60284    ,
     *   505.68459    ,  506.33110    ,  506.97820    ,  507.62586    ,
     *   509.39348    ,  511.16545    ,  512.94182    ,  514.72263    ,
     *   516.50793    ,
     *   505.56011    ,  506.20776    ,  506.85598    ,  507.50477    ,
     *   509.27538    ,  511.05028    ,  512.82949    ,  514.61309    ,
     *   516.40110    ,
     *   505.42047    ,  506.06940    ,  506.71889    ,  507.36893    ,
     *   509.14291    ,  510.92109    ,  512.70351    ,  514.49022    ,
     *   516.28129    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   505.26434    ,  505.91470    ,  506.56561    ,  507.21706    ,
     *   508.99480    ,  510.77665    ,  512.56266    ,  514.35288    ,
     *   516.14736    ,
     *   505.09032    ,  505.74228    ,  506.39477    ,  507.04779    ,
     *   508.82974    ,  510.61569    ,  512.40570    ,  514.19982    ,
     *   515.99811    ,
     *   504.89694    ,  505.55068    ,  506.20494    ,  506.85970    ,
     *   508.64633    ,  510.43685    ,  512.23131    ,  514.02977    ,
     *   515.83230    ,
     *   504.68266    ,  505.33838    ,  505.99460    ,  506.65130    ,
     *   508.44313    ,  510.23871    ,  512.03811    ,  513.84140    ,
     *   515.64863    ,
     *   504.44589    ,  505.10380    ,  505.76218    ,  506.42103    ,
     *   508.21861    ,  510.01980    ,  511.82468    ,  513.63330    ,
     *   515.44574    ,
     *   504.18493    ,  504.84526    ,  505.50604    ,  506.16727    ,
     *   507.97120    ,  509.77859    ,  511.58950    ,  513.40402    ,
     *   515.22221    ,
     *   503.89805    ,  504.56105    ,  505.22447    ,  505.88831    ,
     *   507.69925    ,  509.51346    ,  511.33103    ,  513.15204    ,
     *   514.97656    ,
     *   503.58342    ,  504.24935    ,  504.91567    ,  505.58239    ,
     *   507.40103    ,  509.22276    ,  511.04765    ,  512.87579    ,
     *   514.70727    ,
     *   503.23914    ,  503.90829    ,  504.57780    ,  505.24768    ,
     *   507.07478    ,  508.90474    ,  510.73766    ,  512.57363    ,
     *   514.41274    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   502.86324    ,  503.53591    ,  504.20892    ,  504.88226    ,
     *   506.71862    ,  508.55760    ,  510.39931    ,  512.24385    ,
     *   514.09132    ,
     *   502.45365    ,  503.13019    ,  503.80702    ,  504.48414    ,
     *   506.33062    ,  508.17947    ,  510.03080    ,  511.88470    ,
     *   513.74130    ,
     *   502.00825    ,  502.68900    ,  503.37000    ,  504.05126    ,
     *   505.90880    ,  507.76842    ,  509.63023    ,  511.49435    ,
     *   513.36090    ,
     *   501.63784    ,  502.32211    ,  503.00660    ,  503.69131    ,
     *   505.55808    ,  507.42668    ,  509.29724    ,  511.16989    ,
     *   513.04474    ,
     *   501.24363    ,  501.93165    ,  502.61986    ,  503.30826    ,
     *   505.18488    ,  507.06308    ,  508.94298    ,  510.82473    ,
     *   512.70845    ,
     *   500.82450    ,  501.51654    ,  502.20872    ,  502.90105    ,
     *   504.78819    ,  506.67663    ,  508.56650    ,  510.45795    ,
     *   512.35111    ,
     *   500.37933    ,  501.07565    ,  501.77207    ,  502.46859    ,
     *   504.36696    ,  506.26631    ,  508.16680    ,  510.06859    ,
     *   511.97182    ,
     *   499.90695    ,  500.60784    ,  501.30878    ,  502.00977    ,
     *   503.92009    ,  505.83106    ,  507.74287    ,  509.65566    ,
     *   511.56961    ,
     *   499.40616    ,  500.11191    ,  500.81766    ,  501.52342    ,
     *   503.44646    ,  505.36982    ,  507.29366    ,  509.21817    ,
     *   511.14352    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   498.87571    ,  499.58664    ,  500.29751    ,  501.00834    ,
     *   502.94494    ,  504.88146    ,  506.81811    ,  508.75508    ,
     *   510.69255    ,
     *   498.31432    ,  499.03076    ,  499.74709    ,  500.46331    ,
     *   502.41431    ,  504.36484    ,  506.31511    ,  508.26531    ,
     *   510.21566    ,
     *   497.72066    ,  498.44296    ,  499.16509    ,  499.88705    ,
     *   501.85337    ,  503.81879    ,  505.78351    ,  507.74778    ,
     *   509.71180    ,
     *   497.09336    ,  497.82190    ,  498.55018    ,  499.27824    ,
     *   501.26085    ,  503.24207    ,  505.22216    ,  507.20135    ,
     *   509.17987    ,
     *   496.43100    ,  497.16616    ,  497.90099    ,  498.63553    ,
     *   500.63543    ,  502.63344    ,  504.62983    ,  506.62486    ,
     *   508.61877    ,
     *   495.73210    ,  496.47429    ,  497.21609    ,  497.95750    ,
     *   499.97577    ,  501.99160    ,  504.00529    ,  506.01711    ,
     *   508.02734    ,
     *   494.99514    ,  495.74481    ,  496.49400    ,  497.24271    ,
     *   499.28047    ,  501.31521    ,  503.34724    ,  505.37687    ,
     *   507.40439    ,
     *   494.21853    ,  494.97614    ,  495.73317    ,  496.48965    ,
     *   498.54809    ,  500.60289    ,  502.65437    ,  504.70287    ,
     *   506.74871    ,
     *   493.40064    ,  494.16667    ,  494.93204    ,  495.69675    ,
     *   497.77714    ,  499.85320    ,  501.92530    ,  503.99380    ,
     *   506.05904    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   492.53974    ,  493.31473    ,  494.08893    ,  494.86238    ,
     *   496.96605    ,  499.06466    ,  501.15862    ,  503.24830    ,
     *   505.33407    ,
     *   491.63406    ,  492.41855    ,  493.20214    ,  493.98485    ,
     *   496.11323    ,  498.23575    ,  500.35285    ,  502.46496    ,
     *   504.57248    ,
     *   490.68175    ,  491.47632    ,  492.26987    ,  493.06242    ,
     *   495.21699    ,  497.36486    ,  499.50649    ,  501.64235    ,
     *   503.77287    ,
     *   489.68086    ,  490.48614    ,  491.29027    ,  492.09326    ,
     *   494.27561    ,  496.45034    ,  498.61796    ,  500.77896    ,
     *   502.93383    ,
     *   488.62938    ,  489.44603    ,  490.26138    ,  491.07545    ,
     *   493.28727    ,  495.49047    ,  497.68562    ,  499.87324    ,
     *   502.05388    ,
     *   487.52519    ,  488.35391    ,  489.18117    ,  490.00700    ,
     *   492.25009    ,  494.48348    ,  496.70778    ,  498.92359    ,
     *   501.13147    ,
     *   486.36607    ,  487.20762    ,  488.04753    ,  488.88583    ,
     *   491.16210    ,  493.42749    ,  495.68268    ,  497.92833    ,
     *   500.16505    ,
     *   485.14969    ,  486.00487    ,  486.85821    ,  487.70977    ,
     *   490.02124    ,  492.32056    ,  494.60848    ,  496.88572    ,
     *   499.15295    ,
     *   483.87361    ,  484.74327    ,  485.61089    ,  486.47653    ,
     *   488.82536    ,  491.16067    ,  493.48328    ,  495.79397    ,
     *   498.09348    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   482.53525    ,  483.42030    ,  484.30310    ,  485.18370    ,
     *   487.57222    ,  489.94571    ,  492.30508    ,  494.65120    ,
     *   496.98486    ,
     *   481.13189    ,  482.03333    ,  482.93227    ,  483.82876    ,
     *   486.25943    ,  488.67344    ,  491.07180    ,  493.45544    ,
     *   495.82527    ,
     *   479.66066    ,  480.57954    ,  481.49565    ,  482.40906    ,
     *   484.88453    ,  487.34156    ,  489.78126    ,  492.20467    ,
     *   494.61277    ,
     *   478.11853    ,  479.05598    ,  479.99038    ,  480.92178    ,
     *   483.44489    ,  485.94761    ,  488.43118    ,  490.89675    ,
     *   493.34539    ,
     *   476.50225    ,  477.45951    ,  478.41339    ,  479.36396    ,
     *   481.93775    ,  484.48904    ,  487.01918    ,  489.52944    ,
     *   492.02102    ,
     *   474.80842    ,  475.78680    ,  476.76145    ,  477.73244    ,
     *   480.36021    ,  482.96313    ,  485.54273    ,  488.10042    ,
     *   490.63751    ,
     *   472.57645    ,  473.58327    ,  474.58585    ,  475.58431    ,
     *   478.28455    ,  480.95671    ,  483.60253    ,  486.22361    ,
     *   488.82146    ,
     *   470.20985    ,  471.24759    ,  472.28053    ,  473.30879    ,
     *   476.08760    ,  478.83469    ,  481.55203    ,  484.24149    ,
     *   486.90476    ,
     *   467.70023    ,  468.77164    ,  469.83761    ,  470.89829    ,
     *   473.76242    ,  476.59069    ,  479.38539    ,  482.14865    ,
     *   484.88243    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   465.03838    ,  466.14654    ,  467.24854    ,  468.34453    ,
     *   471.30146    ,  474.21784    ,  477.09632    ,  479.93936    ,
     *   482.74920    ,
     *   462.21416    ,  463.36253    ,  464.50390    ,  465.63845    ,
     *   468.69653    ,  471.70869    ,  474.67805    ,  477.60744    ,
     *   480.49944    ,
     *   459.21635    ,  460.40884    ,  461.59335    ,  462.77010    ,
     *   465.93866    ,  469.05518    ,  472.12329    ,  475.14627    ,
     *   478.12715    ,
     *   456.03247    ,  457.27348    ,  458.50540    ,  459.72848    ,
     *   463.01803    ,  466.24849    ,  469.42410    ,  472.54872    ,
     *   475.62587    ,
     *   452.64848    ,  453.94309    ,  455.22727    ,  456.50134    ,
     *   459.92378    ,  463.27895    ,  466.57187    ,  469.80708    ,
     *   472.98869    ,
     *   449.04858    ,  450.40258    ,  451.74460    ,  453.07501    ,
     *   456.64387    ,  460.13593    ,  463.55717    ,  466.91297    ,
     *   470.20815    ,
     *   445.21473    ,  446.63486    ,  448.04115    ,  449.43407    ,
     *   453.16486    ,  456.80766    ,  460.36967    ,  463.85728    ,
     *   467.27619    ,
     *   441.12621    ,  442.62034    ,  444.09841    ,  445.56099    ,
     *   449.47160    ,  453.28102    ,  456.99793    ,  460.63002    ,
     *   464.18406    ,
     *   436.75892    ,  438.33636    ,  439.89504    ,  441.43567    ,
     *   445.54696    ,  449.54129    ,  453.42928    ,  457.22021    ,
     *   460.92223    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   432.08448    ,  433.75637    ,  435.40619    ,  437.03481    ,
     *   441.37130    ,  445.57184    ,  449.64954    ,  453.61572    ,
     *   457.48025    ,
     *   427.06902    ,  428.84888    ,  430.60251    ,  432.33107    ,
     *   436.92192    ,  441.35367    ,  445.64271    ,  449.80302    ,
     *   453.84664    ,
     *   421.67134    ,  423.57585    ,  425.44886    ,  427.29190    ,
     *   432.17223    ,  436.86491    ,  441.39067    ,  445.76697    ,
     *   450.00870    ,
     *   415.84032    ,  417.89049    ,  419.90232    ,  421.87785    ,
     *   427.09068    ,  432.08001    ,  436.87256    ,  441.49045    ,
     *   445.95226    ,
     *   409.51093    ,  411.73388    ,  413.90937    ,  416.04023    ,
     *   421.63916    ,  426.96879    ,  432.06421    ,  436.95392    ,
     *   441.66144    ,
     *   402.59791    ,  405.02974    ,  407.40155    ,  409.71738    ,
     *   415.77075    ,  421.49495    ,  426.93717    ,  432.13486    ,
     *   437.11825    ,
     *   391.06923    ,  393.90681    ,  396.65477    ,  399.32061    ,
     *   406.21706    ,  412.65541    ,  418.71295    ,  424.44812    ,
     *   429.90635    ,
     *   377.39986    ,  380.84248    ,  384.13724    ,  387.30064    ,
     *   395.35514    ,  402.73482    ,  409.57789    ,  415.98195    ,
     *   422.01895    ,
     *   360.56738    ,  365.03233    ,  369.20871    ,  373.14332    ,
     *   382.89432    ,  391.56722    ,  399.44042    ,  406.69123    ,
     *   413.44088    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   360.49637    ,  364.96650    ,  369.14721    ,  373.08550    ,
     *   382.84432    ,  391.52295    ,  399.40058    ,  406.65496    ,
     *   413.40757    ,
     *   360.35416    ,  364.83469    ,  369.02408    ,  372.96977    ,
     *   382.74426    ,  391.43436    ,  399.32088    ,  406.58240    ,
     *   413.34093    ,
     *   359.85450    ,  364.37184    ,  368.59192    ,  372.56371    ,
     *   382.39347    ,  391.12394    ,  399.04167    ,  406.32829    ,
     *   413.10759    ,
     *   355.25800    ,  360.13502    ,  364.65112    ,  368.87228    ,
     *   379.22310    ,  388.32903    ,  396.53444    ,  404.05092    ,
     *   411.01955    ,
     *   350.36263    ,  355.66826    ,  360.52838    ,  365.03375    ,
     *   375.96387    ,  385.47648    ,  393.98824    ,  401.74657    ,
     *   408.91263    ,
     *   345.11394    ,  350.93747    ,  356.20133    ,  361.03298    ,
     *   372.61003    ,  382.56407    ,  391.40236    ,  399.41525    ,
     *   406.78721    ,
     *   339.45064    ,  345.90547    ,  351.64631    ,  356.85439    ,
     *   369.15611    ,  379.58992    ,  388.77641    ,  397.05723    ,
     *   404.64384    ,
     *   333.32566    ,  340.54048    ,  346.84257    ,  352.48436    ,
     *   365.59767    ,  376.55280    ,  386.11043    ,  394.67307    ,
     *   402.48331    ,
     *   326.80454    ,  334.84659    ,  341.78472    ,  347.91730    ,
     *   361.93277    ,  373.45270    ,  383.40517    ,  392.26380    ,
     *   400.30671    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   320.48924    ,  328.96820    ,  336.51787    ,  343.17039    ,
     *   358.16464    ,  370.29160    ,  380.66239    ,  389.83105    ,
     *   398.11554    ,
     *   316.80835    ,  323.52733    ,  331.23625    ,  338.31978    ,
     *   354.30682    ,  367.07490    ,  377.88543    ,  387.37730    ,
     *   395.91179    ,
     *   319.83242    ,  320.36073    ,  326.53632    ,  333.58679    ,
     *   350.39272    ,  363.81357    ,  375.07986    ,  384.90617    ,
     *   393.69815    ,
     *   329.90151    ,  322.24216    ,  323.82790    ,  329.51939    ,
     *   346.49372    ,  360.52775    ,  372.25467    ,  382.42289    ,
     *   391.47816    ,
     *   370.29210    ,  351.36601    ,  337.68185    ,  331.08356    ,
     *   337.53061    ,  351.82031    ,  364.59572    ,  375.66508    ,
     *   385.43995    ,
     *   408.32134    ,  389.27141    ,  371.37154    ,  356.23424    ,
     *   338.37186    ,  345.38729    ,  357.60805    ,  369.18704    ,
     *   379.56177    ,
     *   440.67389    ,  423.21930    ,  405.86637    ,  389.22724    ,
     *   355.24179    ,  346.33439    ,  353.09985    ,  363.70044    ,
     *   374.18638    ,
     *   468.68348    ,  452.74214    ,  436.66194    ,  420.68919    ,
     *   381.51101    ,  358.45314    ,  354.36338    ,  360.67369    ,
     *   369.98520    ,
     *   493.49366    ,  478.80011    ,  463.92362    ,  448.97847    ,
     *   409.72889    ,  378.96164    ,  363.72964    ,  362.27983    ,
     *   368.11237    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   515.87779    ,  502.20078    ,  488.34849    ,  474.38092    ,
     *   436.68109    ,  403.12571    ,  379.99117    ,  369.98573    ,
     *   370.03169    ,
     *   536.36210    ,  523.52244    ,  510.52803    ,  497.41364    ,
     *   461.60470    ,  427.77028    ,  400.29708    ,  383.24764    ,
     *   376.68952    ,
     *   555.31710    ,  543.17771    ,  530.90556    ,  518.52247    ,
     *   484.54431    ,  451.47605    ,  422.18074    ,  400.33505    ,
     *   387.83204    ,
     *   573.01278    ,  561.46773    ,  549.81004    ,  538.05431    ,
     *   505.73756    ,  473.80210    ,  444.11413    ,  419.48963    ,
     *   402.38117    ,
     *   589.65195    ,  578.61811    ,  567.48906    ,  556.27517    ,
     *   525.43550    ,  494.71246    ,  465.35181    ,  439.38677    ,
     *   419.10805    ,
     *   605.39091    ,  594.80196    ,  584.13264    ,  573.39067    ,
     *   543.85792    ,  514.31118    ,  485.60853    ,  459.20010    ,
     *   436.96725    ,
     *   620.35282    ,  610.15504    ,  599.88944    ,  589.56200    ,
     *   561.18736    ,  532.73813    ,  504.82457    ,  478.48960    ,
     *   455.19704    ,
     *   634.63653    ,  624.78581    ,  614.87788    ,  604.91751    ,
     *   577.57333    ,  550.13121    ,  523.03848    ,  497.05795    ,
     *   473.30729    ,
     *   648.32265    ,  638.78234    ,  629.19377    ,  619.56091    ,
     *   593.13826    ,  566.61427    ,  540.32600    ,  514.84258    ,
     *   491.01617    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   661.47789    ,  652.21716    ,  642.91578    ,  633.57712    ,
     *   607.98303    ,  582.29468    ,  556.77247    ,  531.84973    ,
     *   508.18091    ,
     *   674.15808    ,  665.15077    ,  656.10928    ,  647.03656    ,
     *   622.19140    ,  597.26425    ,  572.46094    ,  548.11794    ,
     *   524.74355    ,
     *   686.41046    ,  677.63417    ,  668.82923    ,  659.99827    ,
     *   635.83348    ,  611.60126    ,  587.46767    ,  563.69883    ,
     *   540.69474    ,
     *   698.27541    ,  689.71080    ,  681.12228    ,  672.51223    ,
     *   648.96853    ,  625.37251    ,  601.86074    ,  578.64734    ,
     *   556.05140    ,
     *   709.78771    ,  701.41796    ,  693.02840    ,  684.62117    ,
     *   661.64697    ,  638.63524    ,  615.70021    ,  593.01700    ,
     *   570.84355    ,
     *   720.97757    ,  712.78797    ,  704.58207    ,  696.36188    ,
     *   673.91207    ,  651.43870    ,  629.03880    ,  606.85775    ,
     *   585.10684    ,
     *   731.87138    ,  723.84898    ,  715.81333    ,  707.76628    ,
     *   685.80123    ,  663.82549    ,  641.92269    ,  620.21524    ,
     *   598.87833    ,
     *   742.49237    ,  734.62571    ,  726.74843    ,  718.86228    ,
     *   697.34697    ,  675.83268    ,  654.39244    ,  633.13062    ,
     *   612.19428    ,
     *   752.86110    ,  745.13997    ,  737.41052    ,  729.67439    ,
     *   708.57776    ,  687.49268    ,  666.48368    ,  645.64086    ,
     *   625.08902    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   762.99584    ,  755.41113    ,  747.82010    ,  740.22429    ,
     *   719.51866    ,  698.83397    ,  678.22787    ,  657.77899    ,
     *   637.59441    ,
     *   772.91293    ,  765.45647    ,  757.99540    ,  750.53124    ,
     *   730.19184    ,  709.88171    ,  689.65284    ,  669.57458    ,
     *   649.73974    ,
     *   782.62704    ,  775.29144    ,  767.95276    ,  760.61242    ,
     *   740.61701    ,  720.65821    ,  700.78332    ,  681.05409    ,
     *   661.55172    ,
     *   792.15138    ,  784.92998    ,  777.70681    ,  770.48326    ,
     *   750.81179    ,  731.18336    ,  711.64134    ,  692.24122    ,
     *   673.05468    ,
     *   801.49790    ,  794.38465    ,  787.27078    ,  780.15763    ,
     *   760.79196    ,  741.47495    ,  722.24663    ,  703.15727    ,
     *   684.27070    ,
     *   810.67747    ,  803.66686    ,  796.65663    ,  789.64808    ,
     *   770.57176    ,  751.54896    ,  732.61689    ,  713.82141    ,
     *   695.21980    ,
     *   819.69998    ,  812.78697    ,  805.87523    ,  798.96599    ,
     *   780.16404    ,  761.41981    ,  742.76806    ,  724.25093    ,
     *   705.92021    ,
     *   828.57446    ,  821.75444    ,  814.93647    ,  808.12171    ,
     *   789.58046    ,  771.10052    ,  752.71455    ,  734.46148    ,
     *   716.38848    ,
     *   837.30920    ,  830.57794    ,  823.84940    ,  817.12470    ,
     *   798.83163    ,  780.60293    ,  762.46941    ,  744.46725    ,
     *   726.63967    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   845.91181    ,  839.26542    ,  832.62231    ,  825.98361    ,
     *   807.92723    ,  789.93782    ,  772.04452    ,  754.28114    ,
     *   736.68752    ,
     *   854.38930    ,  847.82418    ,  841.26284    ,  834.70638    ,
     *   816.87613    ,  799.11501    ,  781.45070    ,  763.91492    ,
     *   746.54459    ,
     *   862.74816    ,  856.26097    ,  849.77801    ,  843.30032    ,
     *   825.68647    ,  808.14351    ,  790.69783    ,  773.37932    ,
     *   756.22235    ,
     *   870.99437    ,  864.58203    ,  858.17430    ,  851.77219    ,
     *   834.36572    ,  817.03159    ,  799.79499    ,  782.68418    ,
     *   765.73134    ,
     *   879.13349    ,  872.79314    ,  866.45772    ,  860.12821    ,
     *   842.92079    ,  825.78685    ,  808.75049    ,  791.83855    ,
     *   775.08124    ,
     *   887.17071    ,  880.89967    ,  874.63384    ,  868.37418    ,
     *   851.35807    ,  834.41631    ,  817.57202    ,  800.85073    ,
     *   784.28093    ,
     *   895.11082    ,  888.90661    ,  882.70784    ,  876.51546    ,
     *   859.68347    ,  842.92646    ,  826.26664    ,  809.72837    ,
     *   793.33863    ,
     *   902.95833    ,  896.81862    ,  890.68455    ,  884.55704    ,
     *   867.90247    ,  851.32329    ,  834.84089    ,  818.47857    ,
     *   802.26192    ,
     *   910.71744    ,  904.64005    ,  898.56847    ,  892.50360    ,
     *   876.02019    ,  859.61240    ,  843.30085    ,  827.10787    ,
     *   811.05781    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   918.39207    ,  912.37496    ,  906.36381    ,  900.35947    ,
     *   884.04138    ,  867.79897    ,  851.65215    ,  835.62234    ,
     *   819.73280    ,
     *   925.98592    ,  920.02718    ,  914.07450    ,  908.12873    ,
     *   891.97048    ,  875.88783    ,  859.90001    ,  844.02764    ,
     *   828.29294    ,
     *   933.50245    ,  927.60027    ,  921.70425    ,  915.81520    ,
     *   899.81165    ,  883.88350    ,  868.04933    ,  852.32901    ,
     *   836.74384    ,
     *   940.94492    ,  935.09760    ,  929.25652    ,  923.42246    ,
     *   907.56879    ,  891.79019    ,  876.10466    ,  860.53136    ,
     *   845.09073    ,
     *   948.31640    ,  942.52234    ,  936.73458    ,  930.95387    ,
     *   915.24554    ,  899.61186    ,  884.07027    ,  868.63926    ,
     *   853.33849    ,
     *   955.61978    ,  949.87748    ,  944.14150    ,  938.41260    ,
     *   922.84533    ,  907.35221    ,  891.95014    ,  876.65699    ,
     *   861.49169    ,
     *   962.85780    ,  957.16582    ,  951.48019    ,  945.80163    ,
     *   930.37139    ,  915.01473    ,  899.74801    ,  884.58855    ,
     *   869.55460    ,
     *   970.03305    ,  964.39004    ,  958.75338    ,  953.12379    ,
     *   937.82678    ,  922.60268    ,  907.46741    ,  892.43771    ,
     *   877.53122    ,
     *   977.14797    ,  971.55264    ,  965.96367    ,  960.38174    ,
     *   945.21434    ,  930.11916    ,  915.11164    ,  900.20801    ,
     *   885.42530    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   984.20488    ,  978.65602    ,  973.11351    ,  967.57801    ,
     *   952.53681    ,  937.56707    ,  922.68381    ,  907.90276    ,
     *   893.24038    ,
     *   991.20600    ,  985.70244    ,  980.20521    ,  974.71497    ,
     *   959.79673    ,  944.94917    ,  930.18687    ,  915.52509    ,
     *   900.97979    ,
     *   998.15340    ,  992.69405    ,  987.24100    ,  981.79489    ,
     *   966.99654    ,  952.26805    ,  937.62358    ,  923.07796    ,
     *   908.64664    ,
     *   1005.0491    ,  999.63289    ,  994.22296    ,  988.81992    ,
     *   974.13855    ,  959.52617    ,  944.99658    ,  930.56415    ,
     *   916.24390    ,
     *   1011.8949    ,  1006.5209    ,  1001.1531    ,  995.79211    ,
     *   981.22493    ,  966.72587    ,  952.30834    ,  937.98631    ,
     *   923.77435    ,
     *   1018.6928    ,  1013.3599    ,  1008.0333    ,  1002.7134    ,
     *   988.25777    ,  973.86935    ,  959.56121    ,  945.34693    ,
     *   931.24064    ,
     *   1025.4443    ,  1020.1518    ,  1014.8654    ,  1009.5856    ,
     *   995.23903    ,  980.95873    ,  966.75743    ,  952.64836    ,
     *   938.64525    ,
     *   1032.1512    ,  1026.8981    ,  1021.6510    ,  1016.4106    ,
     *   1002.1706    ,  987.99599    ,  973.89912    ,  959.89287    ,
     *   945.99056    ,
     *   1038.8150    ,  1033.6004    ,  1028.3919    ,  1023.1900    ,
     *   1009.0543    ,  994.98304    ,  980.98830    ,  967.08256    ,
     *   953.27881    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1045.4372    ,  1040.2604    ,  1035.0896    ,  1029.9253    ,
     *   1015.8917    ,  1001.9217    ,  988.02687    ,  974.21948    ,
     *   960.51213    ,
     *   1052.0192    ,  1046.8795    ,  1041.7457    ,  1036.6182    ,
     *   1022.6847    ,  1008.8137    ,  995.01668    ,  981.30555    ,
     *   967.69256    ,
     *   1058.5625    ,  1053.4591    ,  1048.3614    ,  1043.2702    ,
     *   1029.4346    ,  1015.6606    ,  1001.9595    ,  988.34259    ,
     *   974.82201    ,
     *   1065.0684    ,  1060.0005    ,  1054.9383    ,  1049.8825    ,
     *   1036.1430    ,  1022.4641    ,  1008.8569    ,  995.33237    ,
     *   981.90232    ,
     *   1071.5380    ,  1066.5050    ,  1061.4777    ,  1056.4566    ,
     *   1042.8113    ,  1029.2257    ,  1015.7105    ,  1002.2766    ,
     *   988.93526    ,
     *   1077.9726    ,  1072.9739    ,  1067.9808    ,  1062.9938    ,
     *   1049.4409    ,  1035.9468    ,  1022.5218    ,  1009.1767    ,
     *   995.92248    ,
     *   1084.3735    ,  1079.4083    ,  1074.4488    ,  1069.4953    ,
     *   1056.0330    ,  1042.6287    ,  1029.2924    ,  1016.0344    ,
     *   1002.8656    ,
     *   1090.7416    ,  1085.8095    ,  1080.8829    ,  1075.9622    ,
     *   1062.5890    ,  1049.2729    ,  1036.0235    ,  1022.8511    ,
     *   1009.7661    ,
     *   1097.0782    ,  1092.1785    ,  1087.2842    ,  1082.3958    ,
     *   1069.1101    ,  1055.8805    ,  1042.7165    ,  1029.6281    ,
     *   1016.6255    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   518.92985    ,  520.70862    ,  522.49238    ,  524.28117    ,
     *   526.07504    ,  527.87401    ,  529.67813    ,  531.48743    ,
     *   533.30196    ,
     *   518.91877    ,  520.69781    ,  522.48184    ,  524.27089    ,
     *   526.06502    ,  527.86424    ,  529.66860    ,  531.47814    ,
     *   533.29290    ,
     *   518.90540    ,  520.68477    ,  522.46913    ,  524.25850    ,
     *   526.05293    ,  527.85245    ,  529.65710    ,  531.46693    ,
     *   533.28197    ,
     *   518.88939    ,  520.66916    ,  522.45389    ,  524.24364    ,
     *   526.03844    ,  527.83832    ,  529.64333    ,  531.45350    ,
     *   533.26888    ,
     *   518.87033    ,  520.65056    ,  522.43576    ,  524.22596    ,
     *   526.02119    ,  527.82151    ,  529.62693    ,  531.43752    ,
     *   533.25329    ,
     *   518.84776    ,  520.62855    ,  522.41429    ,  524.20502    ,
     *   526.00078    ,  527.80160    ,  529.60753    ,  531.41859    ,
     *   533.23484    ,
     *   518.82120    ,  520.60265    ,  522.38903    ,  524.18039    ,
     *   525.97676    ,  527.77818    ,  529.58468    ,  531.39632    ,
     *   533.21313    ,
     *   518.79011    ,  520.57233    ,  522.35946    ,  524.15155    ,
     *   525.94864    ,  527.75075    ,  529.55795    ,  531.37025    ,
     *   533.18771    ,
     *   518.75390    ,  520.53702    ,  522.32503    ,  524.11797    ,
     *   525.91589    ,  527.71882    ,  529.52681    ,  531.33990    ,
     *   533.15812    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   518.71195    ,  520.49610    ,  522.28513    ,  524.07906    ,
     *   525.87795    ,  527.68183    ,  529.49074    ,  531.30473    ,
     *   533.12383    ,
     *   518.66357    ,  520.44892    ,  522.23911    ,  524.03419    ,
     *   525.83419    ,  527.63916    ,  529.44914    ,  531.26417    ,
     *   533.08429    ,
     *   518.60803    ,  520.39476    ,  522.18629    ,  523.98268    ,
     *   525.78397    ,  527.59019    ,  529.40139    ,  531.21761    ,
     *   533.03890    ,
     *   518.54454    ,  520.33284    ,  522.12591    ,  523.92380    ,
     *   525.72655    ,  527.53421    ,  529.34681    ,  531.16440    ,
     *   532.98702    ,
     *   518.47227    ,  520.26236    ,  522.05718    ,  523.85678    ,
     *   525.66120    ,  527.47049    ,  529.28468    ,  531.10383    ,
     *   532.92798    ,
     *   518.39033    ,  520.18245    ,  521.97926    ,  523.78079    ,
     *   525.58711    ,  527.39824    ,  529.21425    ,  531.03516    ,
     *   532.86103    ,
     *   518.29777    ,  520.09219    ,  521.89124    ,  523.69497    ,
     *   525.50342    ,  527.31665    ,  529.13470    ,  530.95761    ,
     *   532.78543    ,
     *   518.19359    ,  519.99060    ,  521.79218    ,  523.59838    ,
     *   525.40925    ,  527.22483    ,  529.04518    ,  530.87034    ,
     *   532.70036    ,
     *   518.07676    ,  519.87668    ,  521.68109    ,  523.49006    ,
     *   525.30364    ,  527.12186    ,  528.94479    ,  530.77247    ,
     *   532.60496    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   517.94616    ,  519.74933    ,  521.55692    ,  523.36899    ,
     *   525.18559    ,  527.00678    ,  528.83260    ,  530.66310    ,
     *   532.49834    ,
     *   517.80063    ,  519.60743    ,  521.41856    ,  523.23410    ,
     *   525.05408    ,  526.87856    ,  528.70760    ,  530.54125    ,
     *   532.37957    ,
     *   517.63896    ,  519.44979    ,  521.26487    ,  523.08425    ,
     *   524.90799    ,  526.73614    ,  528.56877    ,  530.40592    ,
     *   532.24766    ,
     *   517.45988    ,  519.27519    ,  521.09465    ,  522.91829    ,
     *   524.74620    ,  526.57842    ,  528.41502    ,  530.25606    ,
     *   532.10159    ,
     *   517.26206    ,  519.08234    ,  520.90663    ,  522.73500    ,
     *   524.56752    ,  526.40424    ,  528.24524    ,  530.09057    ,
     *   531.94029    ,
     *   517.04414    ,  518.86989    ,  520.69952    ,  522.53310    ,
     *   524.37070    ,  526.21239    ,  528.05824    ,  529.90831    ,
     *   531.76266    ,
     *   516.80467    ,  518.63644    ,  520.47195    ,  522.31127    ,
     *   524.15448    ,  526.00164    ,  527.85282    ,  529.70810    ,
     *   531.56754    ,
     *   516.54216    ,  518.38056    ,  520.22253    ,  522.06815    ,
     *   523.91751    ,  525.77067    ,  527.62771    ,  529.48871    ,
     *   531.35375    ,
     *   516.25508    ,  518.10073    ,  519.94978    ,  521.80231    ,
     *   523.65841    ,  525.51815    ,  527.38162    ,  529.24889    ,
     *   531.12004    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   515.94180    ,  517.79540    ,  519.65220    ,  521.51229    ,
     *   523.37576    ,  525.24270    ,  527.11319    ,  528.98732    ,
     *   530.86516    ,
     *   515.60068    ,  517.46295    ,  519.32821    ,  521.19655    ,
     *   523.06808    ,  524.94287    ,  526.82103    ,  528.70263    ,
     *   530.58778    ,
     *   515.22999    ,  517.10172    ,  518.97620    ,  520.85354    ,
     *   522.73384    ,  524.61719    ,  526.50369    ,  528.39345    ,
     *   530.28654    ,
     *   514.92192    ,  516.80154    ,  518.68371    ,  520.56855    ,
     *   522.45615    ,  524.34663    ,  526.24009    ,  528.13663    ,
     *   530.03635    ,
     *   514.59426    ,  516.48229    ,  518.37266    ,  520.26549    ,
     *   522.16089    ,  524.05897    ,  525.95984    ,  527.86361    ,
     *   529.77039    ,
     *   514.24613    ,  516.14313    ,  518.04224    ,  519.94358    ,
     *   521.84728    ,  523.75346    ,  525.66223    ,  527.57370    ,
     *   529.48799    ,
     *   513.87664    ,  515.78319    ,  517.69160    ,  519.60201    ,
     *   521.51455    ,  523.42934    ,  525.34651    ,  527.26617    ,
     *   529.18845    ,
     *   513.48487    ,  515.40158    ,  517.31989    ,  519.23995    ,
     *   521.16188    ,  523.08583    ,  525.01193    ,  526.94030    ,
     *   528.87107    ,
     *   513.06988    ,  514.99739    ,  516.92623    ,  518.85653    ,
     *   520.78845    ,  522.72214    ,  524.65772    ,  526.59534    ,
     *   528.53512    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   512.63069    ,  514.56969    ,  516.50970    ,  518.45089    ,
     *   520.39342    ,  522.33743    ,  524.28309    ,  526.23052    ,
     *   528.17987    ,
     *   512.16633    ,  514.11752    ,  516.06940    ,  518.02214    ,
     *   519.97592    ,  521.93089    ,  523.88722    ,  525.84506    ,
     *   527.80455    ,
     *   511.67577    ,  513.63989    ,  515.60436    ,  517.56935    ,
     *   519.53506    ,  521.50165    ,  523.46930    ,  525.43816    ,
     *   527.40840    ,
     *   511.15795    ,  513.13579    ,  515.11361    ,  517.09159    ,
     *   519.06995    ,  521.04885    ,  523.02848    ,  525.00902    ,
     *   526.99063    ,
     *   510.61180    ,  512.60419    ,  514.59615    ,  516.58790    ,
     *   518.57964    ,  520.57157    ,  522.56389    ,  524.55679    ,
     *   526.55043    ,
     *   510.03623    ,  512.04402    ,  514.05096    ,  516.05728    ,
     *   518.06319    ,  520.06892    ,  522.07466    ,  524.08063    ,
     *   526.08700    ,
     *   509.43007    ,  511.45419    ,  513.47699    ,  515.49873    ,
     *   517.51963    ,  519.53995    ,  521.55988    ,  523.57966    ,
     *   525.59948    ,
     *   508.79218    ,  510.83356    ,  512.87315    ,  514.91120    ,
     *   516.94796    ,  518.98370    ,  521.01863    ,  523.05300    ,
     *   525.08703    ,
     *   508.12133    ,  510.18100    ,  512.23833    ,  514.29363    ,
     *   516.34716    ,  518.39919    ,  520.44997    ,  522.49975    ,
     *   524.54877    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   507.41629    ,  509.49529    ,  511.57140    ,  513.64493    ,
     *   515.71617    ,  517.78541    ,  519.85292    ,  521.91897    ,
     *   523.98381    ,
     *   506.67578    ,  508.77523    ,  510.87118    ,  512.96397    ,
     *   515.05392    ,  517.14133    ,  519.22650    ,  521.30972    ,
     *   523.39125    ,
     *   505.89847    ,  508.01955    ,  510.13647    ,  512.24961    ,
     *   514.35931    ,  516.46590    ,  518.56970    ,  520.67102    ,
     *   522.77015    ,
     *   505.08302    ,  507.22694    ,  509.36603    ,  511.50065    ,
     *   513.63120    ,  515.75803    ,  517.88148    ,  520.00189    ,
     *   522.11956    ,
     *   504.22800    ,  506.39608    ,  508.55857    ,  510.71589    ,
     *   512.86844    ,  515.01662    ,  517.16079    ,  519.30131    ,
     *   521.43852    ,
     *   503.33197    ,  505.52558    ,  507.71279    ,  509.89406    ,
     *   512.06983    ,  514.24052    ,  516.40653    ,  518.56825    ,
     *   520.72604    ,
     *   502.39342    ,  504.61400    ,  506.82732    ,  509.03387    ,
     *   511.23414    ,  513.42857    ,  515.61760    ,  517.80165    ,
     *   519.98111    ,
     *   501.41080    ,  503.65988    ,  505.90077    ,  508.13401    ,
     *   510.36011    ,  512.57957    ,  514.79286    ,  517.00042    ,
     *   519.20269    ,
     *   500.38250    ,  502.66170    ,  504.93170    ,  507.19309    ,
     *   509.44644    ,  511.69228    ,  513.93113    ,  516.16345    ,
     *   518.38973    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   499.30685    ,  501.61787    ,  503.91861    ,  506.20972    ,
     *   508.49181    ,  510.76546    ,  513.03122    ,  515.28961    ,
     *   517.54115    ,
     *   498.18211    ,  500.52676    ,  502.85997    ,  505.18244    ,
     *   507.49483    ,  509.79778    ,  512.09190    ,  514.37774    ,
     *   516.65586    ,
     *   497.00649    ,  499.38669    ,  501.75418    ,  504.10974    ,
     *   506.45409    ,  508.78793    ,  511.11191    ,  513.42664    ,
     *   515.73272    ,
     *   495.77812    ,  498.19589    ,  500.59959    ,  502.99008    ,
     *   505.36814    ,  507.73453    ,  510.08995    ,  512.43509    ,
     *   514.77058    ,
     *   494.49504    ,  496.95254    ,  499.39451    ,  501.82186    ,
     *   504.23547    ,  506.63617    ,  509.02472    ,  511.40186    ,
     *   513.76828    ,
     *   493.15524    ,  495.65476    ,  498.13715    ,  500.60342    ,
     *   503.05454    ,  505.49139    ,  507.91483    ,  510.32565    ,
     *   512.72461    ,
     *   491.39748    ,  493.95297    ,  496.48914    ,  499.00715    ,
     *   501.50806    ,  503.99287    ,  506.46255    ,  508.91797    ,
     *   511.35998    ,
     *   489.54344    ,  492.15901    ,  494.75286    ,  497.32626    ,
     *   499.88043    ,  502.41649    ,  504.93551    ,  507.43848    ,
     *   509.92634    ,
     *   487.58854    ,  490.26867    ,  492.92438    ,  495.55713    ,
     *   498.16829    ,  500.75911    ,  503.33081    ,  505.88448    ,
     *   508.42119    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   485.52793    ,  488.27747    ,  490.99960    ,  493.69597    ,
     *   496.36813    ,  499.01751    ,  501.64544    ,  504.25319    ,
     *   506.84193    ,
     *   483.35646    ,  486.18070    ,  488.97418    ,  491.73880    ,
     *   494.47630    ,  497.18830    ,  499.87632    ,  502.54176    ,
     *   505.18594    ,
     *   481.06867    ,  483.97338    ,  486.84359    ,  489.68147    ,
     *   492.48900    ,  495.26801    ,  498.02023    ,  500.74724    ,
     *   503.45051    ,
     *   478.65873    ,  481.65022    ,  484.60303    ,  487.51962    ,
     *   490.40225    ,  493.25303    ,  496.07388    ,  498.86661    ,
     *   501.63289    ,
     *   476.12041    ,  479.20563    ,  482.24744    ,  485.24868    ,
     *   488.21193    ,  491.13959    ,  494.03386    ,  496.89679    ,
     *   499.73025    ,
     *   473.44706    ,  476.63364    ,  479.77148    ,  482.86384    ,
     *   485.91370    ,  488.92381    ,  491.89667    ,  494.83460    ,
     *   497.73975    ,
     *   470.63153    ,  473.92791    ,  477.16950    ,  480.36007    ,
     *   483.50307    ,  486.60165    ,  489.65868    ,  492.67681    ,
     *   495.65847    ,
     *   467.66614    ,  471.08165    ,  474.43549    ,  477.73206    ,
     *   480.97534    ,  484.16896    ,  487.31621    ,  490.42013    ,
     *   493.48348    ,
     *   464.54256    ,  468.08761    ,  471.56312    ,  474.97424    ,
     *   478.32561    ,  481.62140    ,  484.86545    ,  488.06120    ,
     *   491.21182    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   461.25179    ,  464.93799    ,  468.54563    ,  472.08074    ,
     *   475.54876    ,  478.95454    ,  482.30251    ,  485.59663    ,
     *   488.84055    ,
     *   457.78405    ,  461.62442    ,  465.37581    ,  469.04537    ,
     *   472.63947    ,  476.16378    ,  479.62343    ,  483.02302    ,
     *   486.36672    ,
     *   454.12863    ,  458.13784    ,  462.04600    ,  465.86162    ,
     *   469.59219    ,  473.24440    ,  476.82420    ,  480.33693    ,
     *   483.78742    ,
     *   450.27376    ,  454.46844    ,  458.54800    ,  462.52260    ,
     *   466.40116    ,  470.19155    ,  473.90075    ,  477.53498    ,
     *   481.09982    ,
     *   446.20644    ,  450.60555    ,  454.87300    ,  459.02105    ,
     *   463.06036    ,  467.00027    ,  470.84899    ,  474.61380    ,
     *   478.30118    ,
     *   441.91221    ,  446.53747    ,  451.01153    ,  455.34928    ,
     *   459.56356    ,  463.66550    ,  467.66483    ,  471.57010    ,
     *   475.38886    ,
     *   435.12384    ,  440.12994    ,  444.94884    ,  449.60079    ,
     *   454.10289    ,  458.46976    ,  462.71399    ,  466.84653    ,
     *   470.87695    ,
     *   427.74378    ,  433.19945    ,  438.42040    ,  443.43470    ,
     *   448.26562    ,  452.93264    ,  457.45231    ,  461.83879    ,
     *   466.10431    ,
     *   419.77667    ,  425.76390    ,  431.45298    ,  436.88376    ,
     *   442.08841    ,  447.09332    ,  451.92044    ,  456.58828    ,
     *   461.11258    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   419.74586    ,  425.73524    ,  431.42620    ,  436.85865    ,
     *   442.06479    ,  447.07103    ,  451.89936    ,  456.56829    ,
     *   461.09361    ,
     *   419.68423    ,  425.67793    ,  431.37265    ,  436.80843    ,
     *   442.01753    ,  447.02644    ,  451.85719    ,  456.52833    ,
     *   461.05566    ,
     *   419.46846    ,  425.47729    ,  431.18522    ,  436.63265    ,
     *   441.85215    ,  446.87041    ,  451.70962    ,  456.38848    ,
     *   460.92289    ,
     *   417.53998    ,  423.68574    ,  429.51291    ,  435.06544    ,
     *   440.37849    ,  445.48074    ,  450.39593    ,  455.14396    ,
     *   459.74170    ,
     *   415.59833    ,  421.88516    ,  427.83463    ,  433.49455    ,
     *   438.90291    ,  444.09052    ,  449.08275    ,  453.90078    ,
     *   458.56250    ,
     *   413.64405    ,  420.07615    ,  426.15100    ,  431.92061    ,
     *   437.42603    ,  442.70033    ,  447.77063    ,  452.65946    ,
     *   457.38578    ,
     *   411.67782    ,  418.25943    ,  424.46275    ,  430.34432    ,
     *   435.94850    ,  441.31079    ,  446.46014    ,  451.42053    ,
     *   456.21204    ,
     *   409.70050    ,  416.43587    ,  422.77069    ,  428.76646    ,
     *   434.47106    ,  439.92258    ,  445.15193    ,  450.18458    ,
     *   455.04182    ,
     *   407.71315    ,  414.60647    ,  421.07577    ,  427.18791    ,
     *   432.99451    ,  438.53643    ,  443.84666    ,  448.95224    ,
     *   453.87569    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   405.71714    ,  412.77246    ,  419.37911    ,  425.60965    ,
     *   431.51975    ,  437.15318    ,  442.54508    ,  447.72418    ,
     *   452.71429    ,
     *   403.71415    ,  410.93529    ,  417.68196    ,  424.03281    ,
     *   430.04777    ,  435.77369    ,  441.24799    ,  446.50113    ,
     *   451.55825    ,
     *   401.70629    ,  409.09672    ,  415.98580    ,  422.45866    ,
     *   428.57969    ,  434.39896    ,  439.95626    ,  445.28386    ,
     *   450.40828    ,
     *   399.69622    ,  407.25882    ,  414.29235    ,  420.88865    ,
     *   427.11675    ,  433.03005    ,  438.67084    ,  444.07320    ,
     *   449.26512    ,
     *   394.23761    ,  402.27648    ,  409.70916    ,  416.64580    ,
     *   423.16840    ,  429.33974    ,  435.20906    ,  440.81569    ,
     *   446.19165    ,
     *   388.89601    ,  397.39363    ,  405.21736    ,  412.48991    ,
     *   419.30407    ,  425.73110    ,  431.82679    ,  437.63560    ,
     *   443.19354    ,
     *   383.86527    ,  392.73349    ,  400.90218    ,  408.48374    ,
     *   415.57213    ,  422.24273    ,  428.55570    ,  434.55946    ,
     *   440.29336    ,
     *   379.49514    ,  388.50147    ,  396.89622    ,  404.71929    ,
     *   412.04009    ,  418.92632    ,  425.43673    ,  431.62057    ,
     *   437.51881    ,
     *   376.38267    ,  385.03209    ,  393.40411    ,  401.33156    ,
     *   408.80260    ,  415.85158    ,  422.52324    ,  428.86111    ,
     *   434.90407    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   375.41893    ,  382.83649    ,  390.73202    ,  398.51571    ,
     *   405.99165    ,  413.11242    ,  419.88495    ,  426.33464    ,
     *   432.49152    ,
     *   377.60800    ,  382.59635    ,  389.30672    ,  396.54337    ,
     *   403.78752    ,  410.83400    ,  417.61242    ,  424.10912    ,
     *   430.33372    ,
     *   383.57459    ,  385.01170    ,  389.64776    ,  395.76505    ,
     *   402.42584    ,  409.17887    ,  415.82157    ,  422.26998    ,
     *   428.49559    ,
     *   393.19513    ,  390.50327    ,  392.25038    ,  396.57656    ,
     *   402.19143    ,  408.34819    ,  414.65630    ,  420.92259    ,
     *   427.05626    ,
     *   405.77762    ,  399.00710    ,  397.40267    ,  399.33282    ,
     *   403.38634    ,  408.57182    ,  414.28636    ,  420.19256    ,
     *   426.11010    ,
     *   420.45847    ,  410.06530    ,  405.06837    ,  404.23387    ,
     *   406.26786    ,  410.08094    ,  414.89652    ,  420.22195    ,
     *   425.76563    ,
     *   436.44043    ,  423.06278    ,  414.93514    ,  411.25634    ,
     *   410.97640    ,  413.06394    ,  416.66433    ,  421.15900    ,
     *   426.14103    ,
     *   453.08157    ,  437.39566    ,  426.55811    ,  420.18079    ,
     *   417.49465    ,  417.62019    ,  419.72897    ,  423.14062    ,
     *   427.35516    ,
     *   469.91407    ,  452.54425    ,  439.47791    ,  430.68032    ,
     *   425.66401    ,  423.73528    ,  424.16115    ,  426.27039    ,
     *   429.51400    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   486.62571    ,  468.09684    ,  453.27976    ,  442.40267    ,
     *   435.24039    ,  431.29147    ,  429.94793    ,  430.59875    ,
     *   432.69513    ,
     *   503.02495    ,  483.74941    ,  467.61585    ,  455.01743    ,
     *   445.95122    ,  440.10363    ,  436.99970    ,  436.11362    ,
     *   436.93452    ,
     *   519.00501    ,  499.29178    ,  482.21068    ,  468.23604    ,
     *   457.53239    ,  449.95883    ,  445.17387    ,  442.74524    ,
     *   442.22071    ,
     *   534.51476    ,  514.58772    ,  496.85723    ,  481.81845    ,
     *   469.74594    ,  460.64484    ,  454.30252    ,  450.38216    ,
     *   448.49827    ,
     *   549.53782    ,  529.55531    ,  511.40761    ,  495.57322    ,
     *   482.38678    ,  471.96542    ,  464.21409    ,  458.89068    ,
     *   455.67886    ,
     *   564.07861    ,  544.15037    ,  525.76148    ,  509.35377    ,
     *   495.28423    ,  483.74685    ,  474.74631    ,  468.13126    ,
     *   463.65500    ,
     *   578.15335    ,  558.35394    ,  539.85463    ,  523.05228    ,
     *   508.30079    ,  495.83994    ,  485.75236    ,  477.96920    ,
     *   472.31248    ,
     *   591.78450    ,  572.16333    ,  553.64923    ,  536.59269    ,
     *   521.32927    ,  508.11998    ,  497.10315    ,  488.28034    ,
     *   481.53904    ,
     *   604.99728    ,  585.58599    ,  567.12600    ,  549.92383    ,
     *   534.28872    ,  520.48538    ,  508.68771    ,  498.95341    ,
     *   491.22943    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   617.81770    ,  598.63539    ,  580.27837    ,  563.01335    ,
     *   547.12012    ,  532.85553    ,  520.41266    ,  509.89072    ,
     *   501.28781    ,
     *   630.27129    ,  611.32828    ,  593.10826    ,  575.84276    ,
     *   559.78205    ,  545.16819    ,  532.20106    ,  521.00800    ,
     *   511.62863    ,
     *   642.38251    ,  623.68301    ,  605.62301    ,  588.40355    ,
     *   572.24685    ,  557.37664    ,  543.99089    ,  532.23378    ,
     *   522.17663    ,
     *   654.17437    ,  635.71837    ,  617.83338    ,  600.69418    ,
     *   584.49732    ,  569.44690    ,  555.73326    ,  543.50854    ,
     *   532.86660    ,
     *   665.66830    ,  647.45295    ,  629.75203    ,  612.71792    ,
     *   596.52413    ,  581.35524    ,  567.39055    ,  554.78358    ,
     *   543.64278    ,
     *   676.88414    ,  658.90466    ,  641.39259    ,  624.48121    ,
     *   608.32367    ,  593.08597    ,  578.93460    ,  566.01983    ,
     *   554.45826    ,
     *   687.84020    ,  670.09057    ,  652.76902    ,  635.99256    ,
     *   619.89648    ,  604.62959    ,  590.34495    ,  577.18655    ,
     *   565.27412    ,
     *   698.55329    ,  681.02676    ,  663.89516    ,  647.26165    ,
     *   631.24598    ,  615.98131    ,  601.60740    ,  588.26013    ,
     *   576.05863    ,
     *   709.03888    ,  691.72828    ,  674.78448    ,  658.29884    ,
     *   642.37759    ,  627.13986    ,  612.71268    ,  599.22287    ,
     *   586.78637    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   719.31117    ,  702.20916    ,  685.44991    ,  669.11470    ,
     *   653.29804    ,  638.10656    ,  623.65541    ,  610.06200    ,
     *   597.43735    ,
     *   729.38320    ,  712.48244    ,  695.90376    ,  679.71977    ,
     *   664.01486    ,  648.88459    ,  634.43316    ,  620.76869    ,
     *   607.99621    ,
     *   739.26697    ,  722.56024    ,  706.15765    ,  690.12438    ,
     *   674.53604    ,  659.47842    ,  645.04579    ,  631.33730    ,
     *   618.45146    ,
     *   748.97351    ,  732.45378    ,  716.22252    ,  700.33851    ,
     *   684.86974    ,  669.89342    ,  655.49483    ,  641.76470    ,
     *   628.79482    ,
     *   758.51299    ,  742.17348    ,  726.10863    ,  710.37173    ,
     *   695.02413    ,  680.13550    ,  665.78308    ,  652.04975    ,
     *   639.02064    ,
     *   767.89479    ,  751.72897    ,  735.82560    ,  720.23317    ,
     *   705.00727    ,  690.21093    ,  675.91422    ,  662.19281    ,
     *   649.12539    ,
     *   777.12756    ,  761.12922    ,  745.38241    ,  729.93147    ,
     *   714.82697    ,  700.12611    ,  685.89256    ,  672.19542    ,
     *   659.10726    ,
     *   786.21931    ,  770.38253    ,  754.78746    ,  739.47482    ,
     *   724.49080    ,  709.88747    ,  695.72281    ,  682.05997    ,
     *   668.96578    ,
     *   795.17747    ,  779.49662    ,  764.04859    ,  748.87094    ,
     *   734.00601    ,  719.50138    ,  705.40995    ,  691.78949    ,
     *   678.70154    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   804.00891    ,  788.47866    ,  773.17313    ,  758.12709    ,
     *   743.37953    ,  728.97405    ,  714.95906    ,  701.38748    ,
     *   688.31596    ,
     *   812.72004    ,  797.33532    ,  782.16791    ,  767.25011    ,
     *   752.61795    ,  738.31153    ,  724.37526    ,  710.85772    ,
     *   697.81106    ,
     *   821.31678    ,  806.07283    ,  791.03933    ,  776.24643    ,
     *   761.72754    ,  747.51966    ,  733.66366    ,  720.20421    ,
     *   707.18937    ,
     *   829.80470    ,  814.69699    ,  799.79338    ,  785.12210    ,
     *   770.71423    ,  756.60405    ,  742.82926    ,  729.43103    ,
     *   716.45372    ,
     *   838.18896    ,  823.21321    ,  808.43564    ,  793.88278    ,
     *   779.58363    ,  765.57006    ,  751.87695    ,  738.54233    ,
     *   725.60719    ,
     *   846.47438    ,  831.62657    ,  816.97138    ,  802.53381    ,
     *   788.34107    ,  774.42282    ,  760.81146    ,  747.54221    ,
     *   734.65302    ,
     *   854.66549    ,  839.94179    ,  825.40549    ,  811.08022    ,
     *   796.99154    ,  783.16722    ,  769.63739    ,  756.43476    ,
     *   743.59453    ,
     *   862.76652    ,  848.16333    ,  833.74259    ,  819.52671    ,
     *   805.53981    ,  791.80790    ,  778.35914    ,  765.22397    ,
     *   752.43508    ,
     *   870.78144    ,  856.29534    ,  841.98700    ,  827.87774    ,
     *   813.99035    ,  800.34929    ,  786.98095    ,  773.91372    ,
     *   761.17806    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   878.71399    ,  864.34175    ,  850.14281    ,  836.13749    ,
     *   822.34738    ,  808.79559    ,  795.50686    ,  782.50779    ,
     *   769.82679    ,
     *   886.56767    ,  872.30623    ,  858.21384    ,  844.30989    ,
     *   830.61492    ,  817.15077    ,  803.94077    ,  791.00983    ,
     *   778.38457    ,
     *   894.34578    ,  880.19224    ,  866.20369    ,  852.39866    ,
     *   838.79674    ,  825.41863    ,  812.28636    ,  799.42337    ,
     *   786.85460    ,
     *   902.05144    ,  888.00307    ,  874.11576    ,  860.40732    ,
     *   846.89641    ,  833.60275    ,  820.54717    ,  807.75178    ,
     *   795.24003    ,
     *   909.68760    ,  895.74177    ,  881.95327    ,  868.33916    ,
     *   854.91732    ,  841.70653    ,  828.72657    ,  815.99833    ,
     *   803.54390    ,
     *   917.25701    ,  903.41128    ,  889.71923    ,  876.19732    ,
     *   862.86267    ,  849.73321    ,  836.82777    ,  824.16613    ,
     *   811.76916    ,
     *   924.76233    ,  911.01433    ,  897.41653    ,  883.98476    ,
     *   870.73548    ,  857.68586    ,  844.85382    ,  832.25817    ,
     *   819.91866    ,
     *   932.20602    ,  918.55353    ,  905.04786    ,  891.70428    ,
     *   878.53864    ,  865.56738    ,  852.80764    ,  840.27731    ,
     *   827.99513    ,
     *   939.59045    ,  926.03134    ,  912.61579    ,  899.35854    ,
     *   886.27486    ,  873.38055    ,  860.69200    ,  848.22629    ,
     *   836.00123    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   946.91786    ,  933.45012    ,  920.12276    ,  906.95006    ,
     *   893.94673    ,  881.12798    ,  868.50954    ,  856.10772    ,
     *   843.93949    ,
     *   954.19038    ,  940.81207    ,  927.57108    ,  914.48122    ,
     *   901.55671    ,  888.81219    ,  876.26278    ,  863.92410    ,
     *   851.81236    ,
     *   961.41002    ,  948.11931    ,  934.96294    ,  921.95429    ,
     *   909.10712    ,  896.43555    ,  883.95412    ,  871.67783    ,
     *   859.62218    ,
     *   968.57870    ,  955.37385    ,  942.30043    ,  929.37144    ,
     *   916.60018    ,  904.00031    ,  891.58584    ,  879.37119    ,
     *   867.37119    ,
     *   975.69827    ,  962.57759    ,  949.58554    ,  936.73471    ,
     *   924.03801    ,  911.50864    ,  899.16013    ,  887.00635    ,
     *   875.06155    ,
     *   982.77046    ,  969.73236    ,  956.82014    ,  944.04605    ,
     *   931.42261    ,  918.96259    ,  906.67906    ,  894.58541    ,
     *   882.69533    ,
     *   989.79695    ,  976.83989    ,  964.00606    ,  951.30734    ,
     *   938.75589    ,  926.36410    ,  914.14462    ,  902.11036    ,
     *   890.27451    ,
     *   996.77932    ,  983.90184    ,  971.14499    ,  958.52034    ,
     *   946.03969    ,  933.71506    ,  921.55871    ,  909.58311    ,
     *   897.80098    ,
     *   1003.7191    ,  990.91980    ,  978.23859    ,  965.68675    ,
     *   953.27574    ,  941.01724    ,  928.92313    ,  917.00547    ,
     *   905.27657    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   535.12175    ,  536.94683    ,  538.77726    ,  540.61308    ,
     *   542.45431    ,  544.30101    ,  546.15321    ,  548.01097    ,
     *   549.87431    ,
     *   535.11291    ,  536.93822    ,  538.76887    ,  540.60490    ,
     *   542.44634    ,  544.29324    ,  546.14564    ,  548.00359    ,
     *   549.86712    ,
     *   535.10226    ,  536.92784    ,  538.75875    ,  540.59503    ,
     *   542.43672    ,  544.28387    ,  546.13651    ,  547.99469    ,
     *   549.85846    ,
     *   535.08950    ,  536.91540    ,  538.74662    ,  540.58321    ,
     *   542.42520    ,  544.27264    ,  546.12557    ,  547.98404    ,
     *   549.84807    ,
     *   535.07430    ,  536.90058    ,  538.73218    ,  540.56914    ,
     *   542.41149    ,  544.25928    ,  546.11255    ,  547.97135    ,
     *   549.83571    ,
     *   535.05631    ,  536.88305    ,  538.71509    ,  540.55248    ,
     *   542.39525    ,  544.24346    ,  546.09714    ,  547.95633    ,
     *   549.82108    ,
     *   535.03515    ,  536.86242    ,  538.69498    ,  540.53288    ,
     *   542.37615    ,  544.22484    ,  546.07900    ,  547.93865    ,
     *   549.80386    ,
     *   535.01037    ,  536.83826    ,  538.67144    ,  540.50993    ,
     *   542.35379    ,  544.20305    ,  546.05776    ,  547.91797    ,
     *   549.78371    ,
     *   534.98152    ,  536.81014    ,  538.64403    ,  540.48321    ,
     *   542.32775    ,  544.17768    ,  546.03304    ,  547.89388    ,
     *   549.76024    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   534.94809    ,  536.77756    ,  538.61227    ,  540.45226    ,
     *   542.29758    ,  544.14828    ,  546.00440    ,  547.86597    ,
     *   549.73306    ,
     *   534.90955    ,  536.73998    ,  538.57564    ,  540.41657    ,
     *   542.26280    ,  544.11438    ,  545.97137    ,  547.83379    ,
     *   549.70171    ,
     *   534.86530    ,  536.69685    ,  538.53360    ,  540.37559    ,
     *   542.22287    ,  544.07547    ,  545.93346    ,  547.79686    ,
     *   549.66573    ,
     *   534.81473    ,  536.64756    ,  538.48555    ,  540.32876    ,
     *   542.17723    ,  544.03100    ,  545.89013    ,  547.75464    ,
     *   549.62460    ,
     *   534.75717    ,  536.59145    ,  538.43087    ,  540.27547    ,
     *   542.12529    ,  543.98039    ,  545.84081    ,  547.70660    ,
     *   549.57780    ,
     *   534.69191    ,  536.52784    ,  538.36887    ,  540.21505    ,
     *   542.06641    ,  543.92302    ,  545.78491    ,  547.65214    ,
     *   549.52475    ,
     *   534.61822    ,  536.45601    ,  538.29886    ,  540.14681    ,
     *   541.99992    ,  543.85823    ,  545.72179    ,  547.59064    ,
     *   549.46484    ,
     *   534.53529    ,  536.37518    ,  538.22008    ,  540.07004    ,
     *   541.92511    ,  543.78533    ,  545.65076    ,  547.52145    ,
     *   549.39744    ,
     *   534.44230    ,  536.28455    ,  538.13175    ,  539.98396    ,
     *   541.84122    ,  543.70360    ,  545.57113    ,  547.44387    ,
     *   549.32188    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   534.33838    ,  536.18326    ,  538.03304    ,  539.88776    ,
     *   541.74749    ,  543.61226    ,  545.48215    ,  547.35719    ,
     *   549.23744    ,
     *   534.22261    ,  536.07043    ,  537.92308    ,  539.78061    ,
     *   541.64307    ,  543.51053    ,  545.38303    ,  547.26064    ,
     *   549.14339    ,
     *   534.09404    ,  535.94513    ,  537.80096    ,  539.66161    ,
     *   541.52713    ,  543.39756    ,  545.27298    ,  547.15343    ,
     *   549.03897    ,
     *   533.95168    ,  535.80638    ,  537.66575    ,  539.52986    ,
     *   541.39875    ,  543.27249    ,  545.15114    ,  547.03474    ,
     *   548.92337    ,
     *   533.79448    ,  535.65318    ,  537.51646    ,  539.38439    ,
     *   541.25702    ,  543.13441    ,  545.01662    ,  546.90372    ,
     *   548.79576    ,
     *   533.62136    ,  535.48448    ,  537.35208    ,  539.22422    ,
     *   541.10096    ,  542.98238    ,  544.86853    ,  546.75947    ,
     *   548.65526    ,
     *   533.43121    ,  535.29919    ,  537.17153    ,  539.04831    ,
     *   540.92958    ,  542.81542    ,  544.70590    ,  546.60107    ,
     *   548.50100    ,
     *   533.22288    ,  535.09618    ,  536.97373    ,  538.85559    ,
     *   540.74184    ,  542.63254    ,  544.52776    ,  546.42757    ,
     *   548.33204    ,
     *   532.99515    ,  534.87430    ,  536.75755    ,  538.64498    ,
     *   540.53667    ,  542.43269    ,  544.33310    ,  546.23799    ,
     *   548.14742    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   532.74680    ,  534.63233    ,  536.52181    ,  538.41533    ,
     *   540.31297    ,  542.21479    ,  544.12088    ,  546.03132    ,
     *   547.94617    ,
     *   532.47655    ,  534.36903    ,  536.26531    ,  538.16547    ,
     *   540.06959    ,  541.97775    ,  543.89003    ,  545.80651    ,
     *   547.72727    ,
     *   532.18308    ,  534.08314    ,  535.98682    ,  537.89420    ,
     *   539.80537    ,  541.72042    ,  543.63943    ,  545.56249    ,
     *   547.48967    ,
     *   531.93935    ,  533.84571    ,  535.75555    ,  537.66894    ,
     *   539.58599    ,  541.50677    ,  543.43139    ,  545.35991    ,
     *   547.29244    ,
     *   531.68027    ,  533.59336    ,  535.50976    ,  537.42955    ,
     *   539.35285    ,  541.27974    ,  543.21032    ,  545.14467    ,
     *   547.08289    ,
     *   531.40520    ,  533.32544    ,  535.24882    ,  537.17543    ,
     *   539.10538    ,  541.03877    ,  542.97569    ,  544.91624    ,
     *   546.86051    ,
     *   531.11346    ,  533.04131    ,  534.97210    ,  536.90596    ,
     *   538.84298    ,  540.78327    ,  542.72693    ,  544.67406    ,
     *   546.62476    ,
     *   530.80436    ,  532.74029    ,  534.67897    ,  536.62052    ,
     *   538.56505    ,  540.51267    ,  542.46348    ,  544.41760    ,
     *   546.37513    ,
     *   530.47720    ,  532.42171    ,  534.36876    ,  536.31847    ,
     *   538.27097    ,  540.22636    ,  542.18477    ,  544.14630    ,
     *   546.11106    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   530.13128    ,  532.08488    ,  534.04080    ,  535.99917    ,
     *   537.96011    ,  539.92375    ,  541.89020    ,  543.85958    ,
     *   545.83200    ,
     *   529.76584    ,  531.72908    ,  533.69441    ,  535.66195    ,
     *   537.63183    ,  539.60420    ,  541.57917    ,  543.55686    ,
     *   545.53741    ,
     *   529.38017    ,  531.35362    ,  533.32889    ,  535.30614    ,
     *   537.28550    ,  539.26710    ,  541.25108    ,  543.23757    ,
     *   545.22669    ,
     *   528.97348    ,  530.95773    ,  532.94354    ,  534.93106    ,
     *   536.92043    ,  538.91180    ,  540.90531    ,  542.90110    ,
     *   544.89929    ,
     *   528.54501    ,  530.54069    ,  532.53763    ,  534.53600    ,
     *   536.53596    ,  538.53765    ,  540.54123    ,  542.54684    ,
     *   544.55462    ,
     *   528.09397    ,  530.10172    ,  532.11043    ,  534.12027    ,
     *   536.13141    ,  538.14400    ,  540.15820    ,  542.17418    ,
     *   544.19207    ,
     *   527.61955    ,  529.64006    ,  531.66119    ,  533.68314    ,
     *   535.70607    ,  537.73016    ,  539.75558    ,  541.78249    ,
     *   543.81105    ,
     *   527.12092    ,  529.15490    ,  531.18915    ,  533.22387    ,
     *   535.25925    ,  537.29547    ,  539.33272    ,  541.37115    ,
     *   543.41096    ,
     *   526.59726    ,  528.64544    ,  530.69352    ,  532.74171    ,
     *   534.79021    ,  536.83922    ,  538.88893    ,  540.93951    ,
     *   542.99116    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   526.04770    ,  528.11086    ,  530.17352    ,  532.23591    ,
     *   534.29824    ,  536.36072    ,  538.42355    ,  540.48693    ,
     *   542.55103    ,
     *   525.47136    ,  527.55031    ,  529.62835    ,  531.70569    ,
     *   533.78259    ,  535.85925    ,  537.93589    ,  540.01273    ,
     *   542.08995    ,
     *   524.86737    ,  526.96296    ,  529.05718    ,  531.15027    ,
     *   533.24250    ,  535.33409    ,  537.42526    ,  539.51625    ,
     *   541.60727    ,
     *   524.23481    ,  526.34792    ,  528.45918    ,  530.56885    ,
     *   532.67721    ,  534.78450    ,  536.89096    ,  538.99683    ,
     *   541.10234    ,
     *   523.57275    ,  525.70431    ,  527.83350    ,  529.96062    ,
     *   532.08594    ,  534.20973    ,  536.33226    ,  538.45377    ,
     *   540.57451    ,
     *   522.88026    ,  525.03123    ,  527.17929    ,  529.32475    ,
     *   531.46790    ,  533.60905    ,  535.74845    ,  537.88639    ,
     *   540.02312    ,
     *   522.15636    ,  524.32776    ,  526.49566    ,  528.66040    ,
     *   530.82230    ,  532.98167    ,  535.13880    ,  537.29398    ,
     *   539.44749    ,
     *   521.40007    ,  523.59296    ,  525.78172    ,  527.96673    ,
     *   530.14832    ,  532.32682    ,  534.50256    ,  536.67584    ,
     *   538.84696    ,
     *   520.61039    ,  522.82587    ,  525.03657    ,  527.24286    ,
     *   529.44513    ,  531.64373    ,  533.83900    ,  536.03126    ,
     *   538.22084    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   519.78631    ,  522.02553    ,  524.25927    ,  526.48793    ,
     *   528.71191    ,  530.93159    ,  533.14734    ,  535.35952    ,
     *   537.56846    ,
     *   518.92676    ,  521.19095    ,  523.44889    ,  525.70103    ,
     *   527.94780    ,  530.18961    ,  532.42685    ,  534.65990    ,
     *   536.88912    ,
     *   518.03070    ,  520.32112    ,  522.60448    ,  524.88127    ,
     *   527.15195    ,  529.41696    ,  531.67673    ,  533.93165    ,
     *   536.18213    ,
     *   517.09703    ,  519.41501    ,  521.72507    ,  524.02773    ,
     *   526.32350    ,  528.61284    ,  530.89622    ,  533.17406    ,
     *   535.44679    ,
     *   516.12465    ,  518.47158    ,  520.80967    ,  523.13949    ,
     *   525.46157    ,  527.77642    ,  530.08454    ,  532.38638    ,
     *   534.68241    ,
     *   515.11242    ,  517.48977    ,  519.85729    ,  522.21560    ,
     *   524.56527    ,  526.90686    ,  529.24089    ,  531.56788    ,
     *   533.88829    ,
     *   513.78937    ,  516.20689    ,  518.61326    ,  521.00915    ,
     *   523.39520    ,  525.77202    ,  528.14019    ,  530.50026    ,
     *   532.85275    ,
     *   512.39998    ,  514.86022    ,  517.30786    ,  519.74365    ,
     *   522.16829    ,  524.58245    ,  526.98677    ,  529.38185    ,
     *   531.76828    ,
     *   510.94190    ,  513.44757    ,  515.93905    ,  518.41718    ,
     *   520.88274    ,  523.33647    ,  525.77908    ,  528.21122    ,
     *   530.63353    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   509.41276    ,  511.96671    ,  514.50476    ,  517.02783    ,
     *   519.53678    ,  522.03244    ,  524.51557    ,  526.98691    ,
     *   529.44716    ,
     *   507.81010    ,  510.41540    ,  513.00291    ,  515.57366    ,
     *   518.12861    ,  520.66868    ,  523.19470    ,  525.70750    ,
     *   528.20785    ,
     *   506.13145    ,  508.79134    ,  511.43138    ,  514.05273    ,
     *   516.65645    ,  519.24354    ,  521.81496    ,  524.37160    ,
     *   526.91430    ,
     *   504.37427    ,  507.09222    ,  509.78807    ,  512.46310    ,
     *   515.11851    ,  517.75541    ,  520.37484    ,  522.97781    ,
     *   525.56525    ,
     *   502.53602    ,  505.31570    ,  508.07084    ,  510.80284    ,
     *   513.51303    ,  516.20266    ,  518.87289    ,  521.52482    ,
     *   524.15948    ,
     *   500.61409    ,  503.45946    ,  506.27758    ,  509.07002    ,
     *   511.83827    ,  514.58373    ,  517.30767    ,  520.01134    ,
     *   522.69585    ,
     *   498.60589    ,  501.52115    ,  504.40618    ,  507.26276    ,
     *   510.09255    ,  512.89710    ,  515.67784    ,  518.43615    ,
     *   521.17327    ,
     *   496.50880    ,  499.49845    ,  502.45459    ,  505.37923    ,
     *   508.27422    ,  511.14132    ,  513.98211    ,  516.79811    ,
     *   519.59073    ,
     *   494.32022    ,  497.38905    ,  500.42077    ,  503.41763    ,
     *   506.38174    ,  509.31502    ,  512.21928    ,  515.09620    ,
     *   517.94735    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   492.03757    ,  495.19072    ,  498.30278    ,  501.37629    ,
     *   504.41362    ,  507.41695    ,  510.38828    ,  513.32950    ,
     *   516.24234    ,
     *   489.65832    ,  492.90128    ,  496.09875    ,  499.25361    ,
     *   502.36854    ,  505.44597    ,  508.48817    ,  511.49722    ,
     *   514.47508    ,
     *   487.18001    ,  490.51866    ,  493.80694    ,  497.04815    ,
     *   500.24529    ,  503.40111    ,  506.51815    ,  509.59876    ,
     *   512.64511    ,
     *   484.60029    ,  488.04090    ,  491.42577    ,  494.75862    ,
     *   498.04284    ,  501.28157    ,  504.47765    ,  507.63370    ,
     *   510.75216    ,
     *   481.91692    ,  485.46623    ,  488.95381    ,  492.38391    ,
     *   495.76039    ,  499.08677    ,  502.36627    ,  505.60183    ,
     *   508.79617    ,
     *   479.12784    ,  482.79305    ,  486.38987    ,  489.92317    ,
     *   493.39734    ,  496.81637    ,  500.18387    ,  503.50318    ,
     *   506.77733    ,
     *   474.81367    ,  478.66416    ,  482.43506    ,  486.13231    ,
     *   489.76123    ,  493.32664    ,  496.83288    ,  500.28392    ,
     *   503.68336    ,
     *   470.25952    ,  474.31377    ,  478.27527    ,  482.15132    ,
     *   485.94842    ,  489.67240    ,  493.32848    ,  496.92140    ,
     *   500.45544    ,
     *   465.50689    ,  469.78293    ,  473.95093    ,  478.01989    ,
     *   481.99774    ,  485.89155    ,  489.70761    ,  493.45157    ,
     *   497.12851    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   465.48885    ,  469.76575    ,  473.93455    ,  478.00425    ,
     *   481.98280    ,  485.87726    ,  489.69393    ,  493.43847    ,
     *   497.11596    ,
     *   465.45276    ,  469.73138    ,  473.90178    ,  477.97297    ,
     *   481.95291    ,  485.84868    ,  489.66658    ,  493.41227    ,
     *   497.09086    ,
     *   465.32650    ,  469.61114    ,  473.78714    ,  477.86354    ,
     *   481.84836    ,  485.74869    ,  489.57089    ,  493.32064    ,
     *   497.00306    ,
     *   464.20358    ,  468.54210    ,  472.76808    ,  476.89106    ,
     *   480.91939    ,  484.86053    ,  488.72108    ,  492.50696    ,
     *   496.22352    ,
     *   463.08318    ,  467.47596    ,  471.75226    ,  475.92204    ,
     *   479.99409    ,  483.97617    ,  487.87517    ,  491.69727    ,
     *   495.44801    ,
     *   461.96573    ,  466.41315    ,  470.74005    ,  474.95687    ,
     *   479.07280    ,  483.09593    ,  487.03348    ,  490.89185    ,
     *   494.67681    ,
     *   460.85171    ,  465.35412    ,  469.73187    ,  473.99592    ,
     *   478.15586    ,  482.22016    ,  486.19631    ,  490.09099    ,
     *   493.91018    ,
     *   459.74161    ,  464.29932    ,  468.72816    ,  473.03959    ,
     *   477.24367    ,  481.34919    ,  485.36399    ,  489.29499    ,
     *   493.14842    ,
     *   458.63598    ,  463.24925    ,  467.72935    ,  472.08831    ,
     *   476.33659    ,  480.48340    ,  484.53686    ,  488.50418    ,
     *   492.39181    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   457.53538    ,  462.20442    ,  466.73594    ,  471.14251    ,
     *   475.43505    ,  479.62315    ,  483.71526    ,  487.71887    ,
     *   491.64065    ,
     *   456.44039    ,  461.16538    ,  465.74842    ,  470.20265    ,
     *   474.53946    ,  478.76884    ,  482.89956    ,  486.93939    ,
     *   490.89526    ,
     *   455.35166    ,  460.13270    ,  464.76731    ,  469.26921    ,
     *   473.65027    ,  477.92087    ,  482.09013    ,  486.16610    ,
     *   490.15596    ,
     *   454.26986    ,  459.10699    ,  463.79318    ,  468.34270    ,
     *   472.76793    ,  477.07967    ,  481.28736    ,  485.39936    ,
     *   489.42308    ,
     *   451.36338    ,  456.35297    ,  461.17910    ,  465.85773    ,
     *   470.40258    ,  474.82559    ,  479.13716    ,  483.34647    ,
     *   487.46160    ,
     *   448.53018    ,  453.67015    ,  458.63418    ,  463.43988    ,
     *   468.10236    ,  472.63469    ,  477.04825    ,  481.35301    ,
     *   485.55776    ,
     *   445.78976    ,  451.07558    ,  456.17343    ,  461.10250    ,
     *   465.87922    ,  470.51773    ,  475.03035    ,  479.42783    ,
     *   483.71963    ,
     *   443.16554    ,  448.58934    ,  453.81430    ,  458.86091    ,
     *   463.74669    ,  468.48677    ,  473.09428    ,  477.58068    ,
     *   481.95607    ,
     *   440.68582    ,  446.23527    ,  451.57716    ,  456.73270    ,
     *   461.72016    ,  466.55537    ,  471.25210    ,  475.82237    ,
     *   480.27678    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   438.38494    ,  444.04176    ,  449.48586    ,  454.73822    ,
     *   459.81720    ,  464.73887    ,  469.51728    ,  474.16483    ,
     *   478.69244    ,
     *   436.30463    ,  442.04268    ,  447.56843    ,  452.90104    ,
     *   458.05788    ,  463.05455    ,  467.90491    ,  472.62132    ,
     *   477.21476    ,
     *   434.49553    ,  440.27847    ,  445.85782    ,  451.24846    ,
     *   456.46518    ,  461.52201    ,  466.43187    ,  471.20654    ,
     *   475.85668    ,
     *   433.01860    ,  438.79715    ,  444.39263    ,  449.81208    ,
     *   455.06539    ,  460.16343    ,  465.11710    ,  469.93684    ,
     *   474.63245    ,
     *   431.94608    ,  437.65516    ,  443.21780    ,  448.62833    ,
     *   453.88851    ,  459.00388    ,  463.98181    ,  468.83039    ,
     *   473.55776    ,
     *   431.36150    ,  436.91767    ,  442.38499    ,  447.73881    ,
     *   452.96853    ,  458.07153    ,  463.04967    ,  467.90728    ,
     *   472.64989    ,
     *   431.35788    ,  436.65798    ,  441.95246    ,  447.19036    ,
     *   452.34362    ,  457.39787    ,  462.34697    ,  467.18971    ,
     *   471.92776    ,
     *   432.03315    ,  436.95530    ,  441.98402    ,  447.03464    ,
     *   452.05591    ,  457.01760    ,  461.90260    ,  466.70201    ,
     *   471.41206    ,
     *   433.48263    ,  437.89060    ,  442.54686    ,  447.32690    ,
     *   452.15091    ,  456.96841    ,  461.74797    ,  466.47055    ,
     *   471.12514    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   435.78870    ,  439.54039    ,  443.70782    ,  448.12396    ,
     *   452.67630    ,  457.29018    ,  461.91654    ,  466.52358    ,
     *   471.09097    ,
     *   439.00973    ,  441.96893    ,  445.52841    ,  449.48095    ,
     *   453.67998    ,  458.02389    ,  462.44318    ,  466.89072    ,
     *   471.33482    ,
     *   443.17130    ,  445.22033    ,  448.05891    ,  451.44741    ,
     *   455.20744    ,  459.20991    ,  463.36303    ,  467.60232    ,
     *   471.88282    ,
     *   448.26245    ,  449.31260    ,  451.33274    ,  454.06278    ,
     *   457.29863    ,  460.88578    ,  464.71005    ,  468.68847    ,
     *   472.76135    ,
     *   454.23837    ,  454.23531    ,  455.36238    ,  457.35242    ,
     *   459.98460    ,  463.08377    ,  466.51527    ,  470.17776    ,
     *   473.99614    ,
     *   461.02808    ,  459.95163    ,  460.13796    ,  461.32478    ,
     *   463.28456    ,  465.82835    ,  468.80478    ,  472.09582    ,
     *   475.61124    ,
     *   468.54439    ,  466.40383    ,  465.62877    ,  465.97053    ,
     *   467.20402    ,  469.13408    ,  471.59790    ,  474.46381    ,
     *   477.62786    ,
     *   476.69322    ,  473.52055    ,  471.78733    ,  471.26377    ,
     *   471.73417    ,  473.00427    ,  474.90561    ,  477.29698    ,
     *   480.06317    ,
     *   485.38059    ,  481.22378    ,  478.55470    ,  477.16502    ,
     *   476.85295    ,  477.43068    ,  478.72964    ,  480.60357    ,
     *   482.92922    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   494.51705    ,  489.43451    ,  485.86582    ,  483.62521    ,
     *   482.52722    ,  482.39431    ,  483.06228    ,  484.38413    ,
     *   486.23212    ,
     *   504.01998    ,  498.07646    ,  493.65394    ,  490.58972    ,
     *   488.71580    ,  487.86711    ,  487.88704    ,  488.63148    ,
     *   489.97159    ,
     *   513.81456    ,  507.07828    ,  501.85382    ,  498.00191    ,
     *   495.37255    ,  493.81426    ,  493.17998    ,  493.33121    ,
     *   494.14093    ,
     *   523.83400    ,  516.37456    ,  510.40370    ,  505.80581    ,
     *   502.44920    ,  500.19655    ,  498.91146    ,  498.46274    ,
     *   498.72749    ,
     *   534.01937    ,  525.90615    ,  519.24633    ,  513.94782    ,
     *   509.89756    ,  506.97268    ,  505.04798    ,  504.00065    ,
     *   503.71344    ,
     *   544.31933    ,  535.62015    ,  528.32937    ,  522.37777    ,
     *   517.67102    ,  514.10099    ,  511.55401    ,  509.91619    ,
     *   509.07688    ,
     *   554.68965    ,  545.46973    ,  537.60548    ,  531.04931    ,
     *   525.72549    ,  521.54084    ,  518.39344    ,  516.17865    ,
     *   514.79296    ,
     *   565.09270    ,  555.41383    ,  547.03221    ,  539.92015    ,
     *   534.01995    ,  529.25346    ,  525.53075    ,  522.75663    ,
     *   520.83506    ,
     *   575.49692    ,  565.41680    ,  556.57181    ,  548.95194    ,
     *   542.51657    ,  537.20244    ,  532.93176    ,  529.61899    ,
     *   527.17577    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   585.87622    ,  575.44805    ,  566.19097    ,  558.11016    ,
     *   551.18077    ,  545.35396    ,  540.56411    ,  536.73554    ,
     *   533.78772    ,
     *   596.20929    ,  585.48164    ,  575.86058    ,  567.36400    ,
     *   559.98115    ,  553.67686    ,  548.39755    ,  544.07750    ,
     *   540.64419    ,
     *   606.47910    ,  595.49581    ,  585.55545    ,  576.68610    ,
     *   568.88933    ,  562.14259    ,  556.40398    ,  551.61774    ,
     *   547.71952    ,
     *   616.67222    ,  605.47257    ,  595.25397    ,  586.05241    ,
     *   577.87984    ,  570.72515    ,  564.55749    ,  559.33094    ,
     *   554.98939    ,
     *   626.77835    ,  615.39726    ,  604.93783    ,  595.44191    ,
     *   586.92997    ,  579.40096    ,  572.83429    ,  567.19357    ,
     *   562.43094    ,
     *   636.78978    ,  625.25811    ,  614.59170    ,  604.83643    ,
     *   596.01961    ,  588.14876    ,  581.21263    ,  575.18390    ,
     *   570.02281    ,
     *   646.70100    ,  635.04586    ,  624.20286    ,  614.22042    ,
     *   605.13105    ,  596.94947    ,  589.67273    ,  583.28192    ,
     *   577.74515    ,
     *   656.50829    ,  644.75340    ,  633.76094    ,  623.58068    ,
     *   614.24888    ,  605.78613    ,  598.19666    ,  591.46927    ,
     *   585.57955    ,
     *   666.20940    ,  654.37542    ,  643.25763    ,  632.90612    ,
     *   623.35974    ,  614.64368    ,  606.76826    ,  599.72920    ,
     *   593.50907    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   675.80327    ,  663.90815    ,  652.68637    ,  642.18758    ,
     *   632.45219    ,  623.50890    ,  615.37307    ,  608.04647    ,
     *   601.51807    ,
     *   685.28982    ,  673.34908    ,  662.04212    ,  651.41755    ,
     *   641.51653    ,  632.37026    ,  623.99819    ,  616.40725    ,
     *   609.59225    ,
     *   694.66970    ,  682.69676    ,  671.32113    ,  660.59000    ,
     *   650.54460    ,  641.21779    ,  632.63219    ,  624.79913    ,
     *   617.71852    ,
     *   703.94418    ,  691.95058    ,  680.52077    ,  669.70020    ,
     *   659.52963    ,  650.04290    ,  641.26504    ,  633.21095    ,
     *   625.88501    ,
     *   713.11498    ,  701.11065    ,  689.63931    ,  678.74448    ,
     *   668.46608    ,  658.83834    ,  649.88797    ,  641.63279    ,
     *   634.08094    ,
     *   722.18418    ,  710.17762    ,  698.67579    ,  687.72016    ,
     *   677.34949    ,  667.59797    ,  658.49340    ,  650.05584    ,
     *   642.29661    ,
     *   731.15411    ,  719.15261    ,  707.62989    ,  696.62534    ,
     *   686.17636    ,  676.31670    ,  667.07480    ,  658.47237    ,
     *   650.52333    ,
     *   740.02730    ,  728.03707    ,  716.50181    ,  705.45881    ,
     *   694.94398    ,  684.99037    ,  675.62662    ,  666.87561    ,
     *   658.75334    ,
     *   748.80639    ,  736.83273    ,  725.29216    ,  714.21993    ,
     *   703.65038    ,  693.61562    ,  684.14419    ,  675.25971    ,
     *   666.97977    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   757.49411    ,  745.54152    ,  734.00192    ,  722.90855    ,
     *   712.29416    ,  702.18980    ,  692.62361    ,  683.61961    ,
     *   675.19657    ,
     *   766.09322    ,  754.16553    ,  742.63230    ,  731.52491    ,
     *   720.87447    ,  710.71088    ,  701.06168    ,  691.95101    ,
     *   683.39845    ,
     *   774.60651    ,  762.70693    ,  751.18476    ,  740.06958    ,
     *   729.39089    ,  719.17737    ,  709.45584    ,  700.25029    ,
     *   691.58081    ,
     *   783.03673    ,  771.16798    ,  759.66091    ,  748.54337    ,
     *   737.84335    ,  727.58824    ,  717.80405    ,  708.51441    ,
     *   699.73969    ,
     *   791.38662    ,  779.55097    ,  768.06246    ,  756.94734    ,
     *   746.23210    ,  735.94288    ,  726.10476    ,  716.74090    ,
     *   707.87171    ,
     *   799.65884    ,  787.85820    ,  776.39125    ,  765.28270    ,
     *   754.55765    ,  744.24098    ,  734.35682    ,  724.92774    ,
     *   715.97401    ,
     *   807.85602    ,  796.09197    ,  784.64913    ,  773.55080    ,
     *   762.82071    ,  752.48256    ,  742.55947    ,  733.07336    ,
     *   724.04420    ,
     *   815.98072    ,  804.25457    ,  792.83802    ,  781.75307    ,
     *   771.02217    ,  760.66785    ,  750.71225    ,  741.17654    ,
     *   732.08032    ,
     *   824.03542    ,  812.34824    ,  800.95984    ,  789.89103    ,
     *   779.16305    ,  768.79730    ,  758.81494    ,  749.23640    ,
     *   740.08078    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   832.02252    ,  820.37518    ,  809.01653    ,  797.96625    ,
     *   787.24448    ,  776.87152    ,  766.86760    ,  757.25234    ,
     *   748.04433    ,
     *   839.94436    ,  828.33755    ,  817.01000    ,  805.98034    ,
     *   795.26766    ,  784.89127    ,  774.87044    ,  765.22402    ,
     *   755.97001    ,
     *   847.80319    ,  836.23745    ,  824.94214    ,  813.93492    ,
     *   803.23389    ,  792.85741    ,  782.82385    ,  773.15129    ,
     *   763.85713    ,
     *   855.60117    ,  844.07694    ,  832.81482    ,  821.83160    ,
     *   811.14447    ,  800.77089    ,  790.72837    ,  781.03422    ,
     *   771.70523    ,
     *   863.34039    ,  851.85798    ,  840.62986    ,  829.67201    ,
     *   819.00076    ,  808.63273    ,  798.58462    ,  788.87300    ,
     *   779.51402    ,
     *   871.02288    ,  859.58252    ,  848.38907    ,  837.45775    ,
     *   826.80413    ,  816.44402    ,  806.39335    ,  796.66798    ,
     *   787.28343    ,
     *   878.65058    ,  867.25240    ,  856.09417    ,  845.19041    ,
     *   834.55595    ,  824.20587    ,  814.15536    ,  804.41960    ,
     *   795.01350    ,
     *   886.22533    ,  874.86944    ,  863.74689    ,  852.87155    ,
     *   842.25761    ,  831.91942    ,  821.87152    ,  812.12841    ,
     *   802.70441    ,
     *   893.74895    ,  882.43536    ,  871.34885    ,  860.50271    ,
     *   849.91046    ,  839.58585    ,  829.54275    ,  819.79504    ,
     *   810.35647    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   551.74329    ,  553.61794    ,  555.49831    ,  557.38445    ,
     *   559.27639    ,  561.17419    ,  563.07789    ,  564.98753    ,
     *   566.90316    ,
     *   551.73629    ,  553.61112    ,  555.49167    ,  557.37798    ,
     *   559.27010    ,  561.16807    ,  563.07193    ,  564.98173    ,
     *   566.89751    ,
     *   551.72784    ,  553.60290    ,  555.48366    ,  557.37019    ,
     *   559.26251    ,  561.16067    ,  563.06473    ,  564.97473    ,
     *   566.89070    ,
     *   551.71773    ,  553.59305    ,  555.47407    ,  557.36084    ,
     *   559.25341    ,  561.15182    ,  563.05611    ,  564.96634    ,
     *   566.88254    ,
     *   551.70569    ,  553.58132    ,  555.46265    ,  557.34972    ,
     *   559.24258    ,  561.14128    ,  563.04585    ,  564.95635    ,
     *   566.87282    ,
     *   551.69144    ,  553.56744    ,  555.44913    ,  557.33656    ,
     *   559.22977    ,  561.12880    ,  563.03371    ,  564.94453    ,
     *   566.86132    ,
     *   551.67466    ,  553.55110    ,  555.43322    ,  557.32107    ,
     *   559.21468    ,  561.11412    ,  563.01942    ,  564.93063    ,
     *   566.84779    ,
     *   551.65503    ,  553.53198    ,  555.41460    ,  557.30294    ,
     *   559.19703    ,  561.09693    ,  563.00269    ,  564.91435    ,
     *   566.83195    ,
     *   551.63218    ,  553.50972    ,  555.39292    ,  557.28182    ,
     *   559.17648    ,  561.07693    ,  562.98322    ,  564.89539    ,
     *   566.81351    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   551.60569    ,  553.48393    ,  555.36780    ,  557.25737    ,
     *   559.15266    ,  561.05374    ,  562.96065    ,  564.87344    ,
     *   566.79214    ,
     *   551.57516    ,  553.45419    ,  555.33884    ,  557.22916    ,
     *   559.12521    ,  561.02702    ,  562.93464    ,  564.84812    ,
     *   566.76751    ,
     *   551.54011    ,  553.42005    ,  555.30560    ,  557.19679    ,
     *   559.09369    ,  560.99634    ,  562.90478    ,  564.81906    ,
     *   566.73923    ,
     *   551.50005    ,  553.38104    ,  555.26761    ,  557.15980    ,
     *   559.05768    ,  560.96128    ,  562.87066    ,  564.78585    ,
     *   566.70692    ,
     *   551.45447    ,  553.33664    ,  555.22437    ,  557.11770    ,
     *   559.01669    ,  560.92138    ,  562.83182    ,  564.74806    ,
     *   566.67015    ,
     *   551.40279    ,  553.28631    ,  555.17536    ,  557.06999    ,
     *   558.97024    ,  560.87616    ,  562.78781    ,  564.70523    ,
     *   566.62848    ,
     *   551.34444    ,  553.22948    ,  555.12002    ,  557.01610    ,
     *   558.91778    ,  560.82510    ,  562.73811    ,  564.65687    ,
     *   566.58142    ,
     *   551.27879    ,  553.16555    ,  555.05776    ,  556.95548    ,
     *   558.85876    ,  560.76765    ,  562.68220    ,  564.60246    ,
     *   566.52849    ,
     *   551.20519    ,  553.09387    ,  554.98796    ,  556.88753    ,
     *   558.79261    ,  560.70325    ,  562.61953    ,  564.54147    ,
     *   566.46915    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   551.12295    ,  553.01378    ,  554.90998    ,  556.81160    ,
     *   558.71869    ,  560.63131    ,  562.54950    ,  564.47333    ,
     *   566.40285    ,
     *   551.03136    ,  552.92458    ,  554.82312    ,  556.72703    ,
     *   558.63637    ,  560.55118    ,  562.47152    ,  564.39746    ,
     *   566.32903    ,
     *   550.92966    ,  552.82555    ,  554.72669    ,  556.63315    ,
     *   558.54498    ,  560.46223    ,  562.38495    ,  564.31322    ,
     *   566.24707    ,
     *   550.81708    ,  552.71591    ,  554.61995    ,  556.52923    ,
     *   558.44381    ,  560.36376    ,  562.28913    ,  564.21998    ,
     *   566.15637    ,
     *   550.69280    ,  552.59490    ,  554.50212    ,  556.41452    ,
     *   558.33215    ,  560.25509    ,  562.18338    ,  564.11708    ,
     *   566.05626    ,
     *   550.55598    ,  552.46167    ,  554.37241    ,  556.28825    ,
     *   558.20924    ,  560.13547    ,  562.06697    ,  564.00382    ,
     *   565.94608    ,
     *   550.40576    ,  552.31540    ,  554.23000    ,  556.14962    ,
     *   558.07431    ,  560.00415    ,  561.93919    ,  563.87950    ,
     *   565.82513    ,
     *   550.24123    ,  552.15521    ,  554.07404    ,  555.99780    ,
     *   557.92655    ,  559.86035    ,  561.79926    ,  563.74336    ,
     *   565.69271    ,
     *   550.06146    ,  551.98019    ,  553.90366    ,  555.83195    ,
     *   557.76513    ,  559.70326    ,  561.64642    ,  563.59467    ,
     *   565.54807    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   549.86551    ,  551.78941    ,  553.71794    ,  555.65119    ,
     *   557.58920    ,  559.53207    ,  561.47986    ,  563.43263    ,
     *   565.39046    ,
     *   549.65238    ,  551.58192    ,  553.51597    ,  555.45461    ,
     *   557.39790    ,  559.34592    ,  561.29875    ,  563.25645    ,
     *   565.21910    ,
     *   549.42107    ,  551.35675    ,  553.29680    ,  555.24129    ,
     *   557.19032    ,  559.14394    ,  561.10225    ,  563.06531    ,
     *   565.03320    ,
     *   549.22906    ,  551.16984    ,  553.11488    ,  555.06425    ,
     *   557.01804    ,  558.97633    ,  560.93919    ,  562.90670    ,
     *   564.87894    ,
     *   549.02507    ,  550.97128    ,  552.92163    ,  554.87619    ,
     *   556.83505    ,  558.79829    ,  560.76600    ,  562.73825    ,
     *   564.71512    ,
     *   548.80859    ,  550.76059    ,  552.71658    ,  554.67665    ,
     *   556.64090    ,  558.60941    ,  560.58227    ,  562.55955    ,
     *   564.54135    ,
     *   548.57913    ,  550.53726    ,  552.49924    ,  554.46517    ,
     *   556.43515    ,  558.40925    ,  560.38757    ,  562.37020    ,
     *   564.35722    ,
     *   548.33616    ,  550.30080    ,  552.26914    ,  554.24129    ,
     *   556.21733    ,  558.19736    ,  560.18149    ,  562.16978    ,
     *   564.16235    ,
     *   548.07915    ,  550.05069    ,  552.02578    ,  554.00451    ,
     *   555.98699    ,  557.97331    ,  559.96358    ,  561.95788    ,
     *   563.95631    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   547.80759    ,  549.78644    ,  551.76866    ,  553.75437    ,
     *   555.74366    ,  557.73664    ,  559.73341    ,  561.73406    ,
     *   563.73871    ,
     *   547.52091    ,  549.50750    ,  551.49728    ,  553.49036    ,
     *   555.48686    ,  557.48688    ,  559.49053    ,  561.49791    ,
     *   563.50912    ,
     *   547.21858    ,  549.21335    ,  551.21111    ,  553.21200    ,
     *   555.21612    ,  557.22358    ,  559.23450    ,  561.24898    ,
     *   563.26713    ,
     *   546.90003    ,  548.90344    ,  550.90965    ,  552.91877    ,
     *   554.93094    ,  556.94626    ,  558.96485    ,  560.98683    ,
     *   563.01231    ,
     *   546.56471    ,  548.57724    ,  550.59236    ,  552.61018    ,
     *   554.63083    ,  556.65445    ,  558.68114    ,  560.71103    ,
     *   562.74424    ,
     *   546.21203    ,  548.23419    ,  550.25870    ,  552.28570    ,
     *   554.31531    ,  556.34766    ,  558.38289    ,  560.42112    ,
     *   562.46248    ,
     *   545.84142    ,  547.87373    ,  549.90815    ,  551.94481    ,
     *   553.98386    ,  556.02542    ,  558.06965    ,  560.11666    ,
     *   562.16659    ,
     *   545.45228    ,  547.49529    ,  549.54014    ,  551.58699    ,
     *   553.63597    ,  555.68724    ,  557.74093    ,  559.79719    ,
     *   561.85615    ,
     *   545.04403    ,  547.09830    ,  549.15414    ,  551.21170    ,
     *   553.27114    ,  555.33261    ,  557.39626    ,  559.46225    ,
     *   561.53070    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   544.61606    ,  546.68218    ,  548.74957    ,  550.81841    ,
     *   552.88884    ,  554.96105    ,  557.03517    ,  559.11138    ,
     *   561.18980    ,
     *   544.16776    ,  546.24634    ,  548.32589    ,  550.40657    ,
     *   552.48857    ,  554.57205    ,  556.65717    ,  558.74411    ,
     *   560.83302    ,
     *   543.69852    ,  545.79020    ,  547.88251    ,  549.97565    ,
     *   552.06978    ,  554.16510    ,  556.26178    ,  558.35999    ,
     *   560.45990    ,
     *   543.20771    ,  545.31315    ,  547.41888    ,  549.52508    ,
     *   551.63197    ,  553.73972    ,  555.84852    ,  557.95855    ,
     *   560.07000    ,
     *   542.69471    ,  544.81460    ,  546.93440    ,  549.05433    ,
     *   551.17458    ,  553.29537    ,  555.41689    ,  557.53932    ,
     *   559.66286    ,
     *   542.15888    ,  544.29394    ,  546.42851    ,  548.56282    ,
     *   550.69710    ,  552.83156    ,  554.96641    ,  557.10184    ,
     *   559.23805    ,
     *   541.59959    ,  543.75055    ,  545.90061    ,  548.05002    ,
     *   550.19899    ,  552.34778    ,  554.49658    ,  556.64562    ,
     *   558.79511    ,
     *   541.01620    ,  543.18383    ,  545.35013    ,  547.51534    ,
     *   549.67972    ,  551.84350    ,  554.00693    ,  556.17022    ,
     *   558.33359    ,
     *   540.40804    ,  542.59315    ,  544.77646    ,  546.95823    ,
     *   549.13874    ,  551.31823    ,  553.49696    ,  555.67516    ,
     *   557.85306    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   539.77448    ,  541.97790    ,  544.17903    ,  546.37814    ,
     *   548.57552    ,  550.77145    ,  552.96618    ,  555.15998    ,
     *   557.35307    ,
     *   539.11486    ,  541.33746    ,  543.55723    ,  545.77449    ,
     *   547.98953    ,  550.20265    ,  552.41412    ,  554.62421    ,
     *   556.83319    ,
     *   538.42852    ,  540.67119    ,  542.91048    ,  545.14672    ,
     *   547.38023    ,  549.61132    ,  551.84029    ,  554.06741    ,
     *   556.29298    ,
     *   537.71480    ,  539.97847    ,  542.23818    ,  544.49427    ,
     *   546.74709    ,  548.99697    ,  551.24421    ,  553.48912    ,
     *   555.73201    ,
     *   536.97304    ,  539.25869    ,  541.53975    ,  543.81659    ,
     *   546.08959    ,  548.35908    ,  550.62541    ,  552.88890    ,
     *   555.14986    ,
     *   536.20259    ,  538.51122    ,  540.81460    ,  543.11313    ,
     *   545.40720    ,  547.69718    ,  549.98343    ,  552.26630    ,
     *   554.54612    ,
     *   535.19817    ,  537.53700    ,  539.86969    ,  542.19669    ,
     *   544.51842    ,  546.83528    ,  549.14766    ,  551.45594    ,
     *   553.76047    ,
     *   534.14660    ,  536.51734    ,  538.88099    ,  541.23805    ,
     *   543.58896    ,  545.93416    ,  548.27408    ,  550.60913    ,
     *   552.93968    ,
     *   533.04662    ,  535.45106    ,  537.84740    ,  540.23616    ,
     *   542.61784    ,  544.99292    ,  547.36185    ,  549.72508    ,
     *   552.08302    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   531.89699    ,  534.33701    ,  536.76783    ,  539.19002    ,
     *   541.60413    ,  544.01067    ,  546.41015    ,  548.80303    ,
     *   551.18979    ,
     *   530.69646    ,  533.17404    ,  535.64123    ,  538.09866    ,
     *   540.54693    ,  542.98660    ,  545.41821    ,  547.84229    ,
     *   550.25933    ,
     *   529.44386    ,  531.96105    ,  534.46658    ,  536.96113    ,
     *   539.44537    ,  541.91990    ,  544.38532    ,  546.84218    ,
     *   549.29104    ,
     *   528.13802    ,  530.69699    ,  533.24292    ,  535.77657    ,
     *   538.29865    ,  540.80984    ,  543.31079    ,  545.80210    ,
     *   548.28436    ,
     *   526.77785    ,  529.38085    ,  531.96933    ,  534.54414    ,
     *   537.10603    ,  539.65576    ,  542.19403    ,  544.72150    ,
     *   547.23881    ,
     *   525.36230    ,  528.01169    ,  530.64499    ,  533.26308    ,
     *   535.86684    ,  538.45705    ,  541.03451    ,  543.59992    ,
     *   546.15400    ,
     *   523.89041    ,  526.58867    ,  529.26912    ,  531.93274    ,
     *   534.58047    ,  537.21321    ,  539.83178    ,  542.43699    ,
     *   545.02959    ,
     *   522.36129    ,  525.11101    ,  527.84106    ,  530.55253    ,
     *   533.24646    ,  535.92381    ,  538.58551    ,  541.23242    ,
     *   543.86536    ,
     *   520.77417    ,  523.57805    ,  526.36026    ,  529.12200    ,
     *   531.86441    ,  534.58856    ,  537.29546    ,  539.98604    ,
     *   542.66122    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   519.12842    ,  521.98927    ,  524.82629    ,  527.64082    ,
     *   530.43410    ,  533.20730    ,  535.96153    ,  538.69782    ,
     *   541.41717    ,
     *   517.42354    ,  520.34428    ,  523.23888    ,  526.10880    ,
     *   528.95540    ,  531.77999    ,  534.58376    ,  537.36787    ,
     *   540.13338    ,
     *   515.65919    ,  518.64289    ,  521.59792    ,  524.52592    ,
     *   527.42840    ,  530.30678    ,  533.16237    ,  535.99644    ,
     *   538.81016    ,
     *   513.83525    ,  516.88506    ,  519.90350    ,  522.89238    ,
     *   525.85335    ,  528.78799    ,  531.69774    ,  534.58398    ,
     *   537.44800    ,
     *   511.95179    ,  515.07099    ,  518.15590    ,  521.20853    ,
     *   524.23070    ,  527.22413    ,  530.19044    ,  533.13111    ,
     *   536.04756    ,
     *   510.00911    ,  513.20109    ,  516.35565    ,  519.47497    ,
     *   522.56111    ,  525.61594    ,  528.64124    ,  531.63865    ,
     *   534.60972    ,
     *   507.03448    ,  510.34031    ,  513.60362    ,  516.82696    ,
     *   520.01270    ,  523.16304    ,  526.27999    ,  529.36544    ,
     *   532.42116    ,
     *   503.93448    ,  507.36207    ,  510.74147    ,  514.07565    ,
     *   517.36736    ,  520.61911    ,  523.83326    ,  527.01197    ,
     *   530.15724    ,
     *   500.74304    ,  504.29933    ,  507.80118    ,  511.25206    ,
     *   514.65513    ,  518.01333    ,  521.32933    ,  524.60562    ,
     *   527.84450    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   500.73101    ,  504.28779    ,  507.79011    ,  511.24143    ,
     *   514.64492    ,  518.00352    ,  521.31991    ,  524.59658    ,
     *   527.83581    ,
     *   500.70695    ,  504.26471    ,  507.76796    ,  511.22017    ,
     *   514.62452    ,  517.98393    ,  521.30109    ,  524.57850    ,
     *   527.81844    ,
     *   500.62278    ,  504.18398    ,  507.69050    ,  511.14582    ,
     *   514.55314    ,  517.91539    ,  521.23526    ,  524.51526    ,
     *   527.75769    ,
     *   499.87554    ,  503.46740    ,  507.00304    ,  510.48608    ,
     *   513.91982    ,  517.30730    ,  520.65130    ,  523.95439    ,
     *   527.21896    ,
     *   499.13238    ,  502.75489    ,  506.31966    ,  509.83041    ,
     *   513.29056    ,  516.70324    ,  520.07133    ,  523.39747    ,
     *   526.68413    ,
     *   498.39353    ,  502.04671    ,  505.64058    ,  509.17901    ,
     *   512.66554    ,  516.10338    ,  519.49551    ,  522.84467    ,
     *   526.15336    ,
     *   497.65926    ,  501.34308    ,  504.96603    ,  508.53211    ,
     *   512.04496    ,  515.50792    ,  518.92404    ,  522.29614    ,
     *   525.62681    ,
     *   496.92983    ,  500.64426    ,  504.29625    ,  507.88992    ,
     *   511.42904    ,  514.91705    ,  518.35709    ,  521.75207    ,
     *   525.10464    ,
     *   496.20552    ,  499.95050    ,  503.63147    ,  507.25267    ,
     *   510.81799    ,  514.33097    ,  517.79485    ,  521.21262    ,
     *   524.58702    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   495.48659    ,  499.26207    ,  502.97193    ,  506.62058    ,
     *   510.21201    ,  513.74988    ,  517.23751    ,  520.67799    ,
     *   524.07412    ,
     *   494.77336    ,  498.57923    ,  502.31790    ,  505.99389    ,
     *   509.61133    ,  513.17398    ,  516.68527    ,  520.14835    ,
     *   523.56610    ,
     *   494.06610    ,  497.90227    ,  501.66962    ,  505.37285    ,
     *   509.01619    ,  512.60350    ,  516.13832    ,  519.62388    ,
     *   523.06316    ,
     *   493.36514    ,  497.23146    ,  501.02738    ,  504.75770    ,
     *   508.42680    ,  512.03865    ,  515.59687    ,  519.10479    ,
     *   522.56545    ,
     *   491.48976    ,  495.43740    ,  499.31027    ,  503.11359    ,
     *   506.85207    ,  510.52997    ,  514.15118    ,  517.71927    ,
     *   521.23748    ,
     *   489.67029    ,  493.69757    ,  497.64579    ,  501.52056    ,
     *   505.32692    ,  509.06943    ,  512.75225    ,  516.37917    ,
     *   519.95366    ,
     *   487.91413    ,  492.01878    ,  496.04021    ,  499.98440    ,
     *   503.85672    ,  507.66202    ,  511.40472    ,  515.08884    ,
     *   518.71803    ,
     *   486.22934    ,  490.40839    ,  494.50028    ,  498.51132    ,
     *   502.44720    ,  506.31305    ,  510.11352    ,  513.85284    ,
     *   517.53487    ,
     *   484.62469    ,  488.87438    ,  493.03328    ,  497.10799    ,
     *   501.10450    ,  505.02816    ,  508.88386    ,  512.67601    ,
     *   516.40866    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   483.10976    ,  487.42541    ,  491.64705    ,  495.78157    ,
     *   499.83515    ,  503.81336    ,  507.72127    ,  511.56346    ,
     *   515.34413    ,
     *   481.69502    ,  486.07085    ,  490.35007    ,  494.53972    ,
     *   498.64614    ,  502.67504    ,  506.63161    ,  510.52059    ,
     *   514.34625    ,
     *   480.39192    ,  484.82092    ,  489.15149    ,  493.39071    ,
     *   497.54494    ,  501.61999    ,  505.62110    ,  509.55307    ,
     *   513.42027    ,
     *   479.21297    ,  483.68669    ,  488.06119    ,  492.34338    ,
     *   496.53956    ,  500.65546    ,  504.69632    ,  508.66695    ,
     *   512.57171    ,
     *   478.17187    ,  482.68022    ,  487.08984    ,  491.40727    ,
     *   495.63852    ,  499.78914    ,  503.86425    ,  507.86855    ,
     *   511.80637    ,
     *   477.28359    ,  481.81460    ,  486.24898    ,  490.59260    ,
     *   494.85096    ,  499.02924    ,  503.13230    ,  507.16461    ,
     *   511.13036    ,
     *   476.56446    ,  481.10400    ,  485.55104    ,  489.91034    ,
     *   494.18663    ,  498.38448    ,  502.50829    ,  506.56219    ,
     *   510.55009    ,
     *   476.03219    ,  480.56378    ,  485.00940    ,  489.37226    ,
     *   493.65593    ,  497.86412    ,  502.00051    ,  506.06875    ,
     *   510.07232    ,
     *   475.70592    ,  480.21043    ,  484.63839    ,  488.99090    ,
     *   493.26993    ,  497.47795    ,  501.61773    ,  505.69214    ,
     *   509.70413    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   475.60612    ,  480.06156    ,  484.45329    ,  488.77961    ,
     *   493.04035    ,  497.23637    ,  501.36916    ,  505.44063    ,
     *   509.45293    ,
     *   475.75444    ,  480.13583    ,  484.47027    ,  488.75247    ,
     *   492.97956    ,  497.15028    ,  501.26450    ,  505.32285    ,
     *   509.32649    ,
     *   476.17342    ,  480.45274    ,  484.70625    ,  488.92427    ,
     *   493.10051    ,  497.23110    ,  501.31387    ,  505.34784    ,
     *   509.33287    ,
     *   476.88606    ,  481.03231    ,  485.17872    ,  489.31030    ,
     *   493.41666    ,  497.49072    ,  501.52780    ,  505.52494    ,
     *   509.48046    ,
     *   477.91522    ,  481.89475    ,  485.90548    ,  489.92624    ,
     *   493.94182    ,  497.94134    ,  501.91713    ,  505.86385    ,
     *   509.77791    ,
     *   479.28290    ,  483.05987    ,  486.90421    ,  490.78783    ,
     *   494.68999    ,  498.59543    ,  502.49295    ,  506.37445    ,
     *   510.23407    ,
     *   481.00936    ,  484.54645    ,  488.19206    ,  491.91057    ,
     *   495.67510    ,  499.46544    ,  503.26644    ,  507.06676    ,
     *   510.85797    ,
     *   483.11215    ,  486.37156    ,  489.78510    ,  493.30928    ,
     *   496.91069    ,  500.56370    ,  504.24873    ,  507.95084    ,
     *   511.65866    ,
     *   485.60522    ,  488.54975    ,  491.69770    ,  494.99771    ,
     *   498.40961    ,  501.90204    ,  505.45066    ,  509.03658    ,
     *   512.64515    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   488.49809    ,  491.09238    ,  493.94194    ,  496.98798    ,
     *   500.18359    ,  503.49159    ,  506.88262    ,  510.33356    ,
     *   513.82624    ,
     *   491.79521    ,  494.00692    ,  496.52705    ,  499.29012    ,
     *   502.24288    ,  505.34238    ,  508.55420    ,  511.85084    ,
     *   515.21038    ,
     *   495.49572    ,  497.29658    ,  499.45891    ,  501.91164    ,
     *   504.59581    ,  507.46306    ,  510.47402    ,  513.59675    ,
     *   516.80551    ,
     *   499.59337    ,  500.96005    ,  502.73975    ,  504.85713    ,
     *   507.24848    ,  509.86058    ,  512.64938    ,  515.57867    ,
     *   518.61884    ,
     *   504.07699    ,  504.99154    ,  506.36795    ,  508.12806    ,
     *   510.20448    ,  512.53989    ,  515.08607    ,  517.80278    ,
     *   520.65669    ,
     *   508.93106    ,  509.38114    ,  510.33816    ,  511.72263    ,
     *   513.46466    ,  515.50374    ,  517.78809    ,  520.27389    ,
     *   522.92430    ,
     *   514.13658    ,  514.11523    ,  514.64152    ,  515.63589    ,
     *   517.02715    ,  518.75255    ,  520.75755    ,  522.99525    ,
     *   525.42568    ,
     *   519.67200    ,  519.17728    ,  519.26607    ,  519.85988    ,
     *   520.88731    ,  522.28437    ,  523.99452    ,  525.96843    ,
     *   528.16345    ,
     *   525.51410    ,  524.54847    ,  524.19729    ,  524.38404    ,
     *   525.03803    ,  526.09493    ,  527.49704    ,  529.19324    ,
     *   531.13875    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   531.63891    ,  530.20852    ,  529.41874    ,  529.19560    ,
     *   529.46991    ,  530.17779    ,  531.26114    ,  532.66773    ,
     *   534.35121    ,
     *   538.02229    ,  536.13635    ,  534.91259    ,  534.28008    ,
     *   534.17167    ,  534.52459    ,  535.28101    ,  536.38824    ,
     *   537.79890    ,
     *   544.64054    ,  542.31064    ,  540.66026    ,  539.62179    ,
     *   539.13052    ,  539.12532    ,  539.54916    ,  540.34948    ,
     *   541.47843    ,
     *   551.47078    ,  548.71034    ,  546.64287    ,  545.20429    ,
     *   544.33259    ,  543.96863    ,  544.05667    ,  544.54474    ,
     *   545.38500    ,
     *   558.49115    ,  555.31496    ,  552.84167    ,  551.01081    ,
     *   549.76330    ,  549.04223    ,  548.79347    ,  548.96605    ,
     *   549.51256    ,
     *   565.68099    ,  562.10486    ,  559.23832    ,  557.02462    ,
     *   555.40772    ,  554.33314    ,  553.74859    ,  553.60442    ,
     *   553.85397    ,
     *   573.02090    ,  569.06136    ,  565.81511    ,  563.22926    ,
     *   561.25088    ,  559.82805    ,  558.91048    ,  558.45006    ,
     *   558.40117    ,
     *   580.49275    ,  576.16681    ,  572.55514    ,  569.60876    ,
     *   567.27799    ,  565.51351    ,  564.26720    ,  563.49262    ,
     *   563.14542    ,
     *   588.07964    ,  583.40465    ,  579.44235    ,  576.14780    ,
     *   573.47463    ,  571.37623    ,  569.80670    ,  568.72141    ,
     *   568.07742    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   595.76591    ,  590.75936    ,  586.46159    ,  582.83176    ,
     *   579.82689    ,  577.40316    ,  575.51697    ,  574.12557    ,
     *   573.18755    ,
     *   603.53703    ,  598.21648    ,  593.59862    ,  589.64679    ,
     *   586.32145    ,  583.58166    ,  581.38620    ,  579.69426    ,
     *   578.46604    ,
     *   611.37963    ,  605.76255    ,  600.84010    ,  596.57979    ,
     *   592.94562    ,  589.89959    ,  587.40290    ,  585.41677    ,
     *   583.90306    ,
     *   619.28137    ,  613.38506    ,  608.17353    ,  603.61845    ,
     *   599.68737    ,  596.34531    ,  593.55596    ,  591.28263    ,
     *   589.48888    ,
     *   627.23096    ,  621.07245    ,  615.58728    ,  610.75120    ,
     *   606.53534    ,  602.90777    ,  599.83474    ,  597.28168    ,
     *   595.21397    ,
     *   635.21809    ,  628.81403    ,  623.07051    ,  617.96720    ,
     *   613.47880    ,  609.57646    ,  606.22903    ,  603.40416    ,
     *   601.06902    ,
     *   643.23337    ,  636.59999    ,  630.61316    ,  625.25633    ,
     *   620.50768    ,  616.34145    ,  612.72916    ,  609.64068    ,
     *   607.04508    ,
     *   651.26829    ,  644.42130    ,  638.20590    ,  632.60912    ,
     *   627.61251    ,  623.19338    ,  619.32592    ,  615.98228    ,
     *   613.13347    ,
     *   659.31521    ,  652.26974    ,  645.84014    ,  640.01676    ,
     *   634.78441    ,  630.12340    ,  626.01058    ,  622.42043    ,
     *   619.32594    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   667.36723    ,  660.13781    ,  653.50794    ,  647.47108    ,
     *   642.01509    ,  637.12319    ,  632.77490    ,  628.94702    ,
     *   625.61455    ,
     *   675.41825    ,  668.01872    ,  661.20205    ,  654.96449    ,
     *   649.29678    ,  644.18494    ,  639.61108    ,  635.55435    ,
     *   631.99176    ,
     *   683.46281    ,  675.90635    ,  668.91582    ,  662.48999    ,
     *   656.62226    ,  651.30131    ,  646.51178    ,  642.23512    ,
     *   638.45039    ,
     *   691.49613    ,  683.79521    ,  676.64321    ,  670.04113    ,
     *   663.98482    ,  658.46545    ,  653.47009    ,  648.98244    ,
     *   644.98361    ,
     *   699.51401    ,  691.68039    ,  684.37874    ,  677.61200    ,
     *   671.37824    ,  665.67094    ,  660.47949    ,  655.78978    ,
     *   651.58493    ,
     *   707.51279    ,  699.55755    ,  692.11746    ,  685.19719    ,
     *   678.79677    ,  672.91181    ,  667.53388    ,  662.65098    ,
     *   658.24823    ,
     *   715.48933    ,  707.42283    ,  699.85494    ,  692.79177    ,
     *   686.23510    ,  680.18250    ,  674.62753    ,  669.56025    ,
     *   664.96766    ,
     *   723.44093    ,  715.27286    ,  707.58721    ,  700.39128    ,
     *   693.68839    ,  687.47785    ,  681.75511    ,  676.51212    ,
     *   671.73775    ,
     *   731.36530    ,  723.10471    ,  715.31073    ,  707.99168    ,
     *   701.15218    ,  694.79311    ,  688.91163    ,  683.50148    ,
     *   678.55328    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   739.26055    ,  730.91584    ,  723.02240    ,  715.58934    ,
     *   708.62243    ,  702.12389    ,  696.09246    ,  690.52351    ,
     *   685.40935    ,
     *   747.12509    ,  738.70407    ,  730.71946    ,  723.18102    ,
     *   716.09544    ,  709.46616    ,  703.29329    ,  697.57373    ,
     *   692.30137    ,
     *   754.95765    ,  746.46756    ,  738.39955    ,  730.76384    ,
     *   723.56791    ,  716.81623    ,  710.51015    ,  704.64795    ,
     *   699.22498    ,
     *   762.75724    ,  754.20477    ,  746.06057    ,  738.33523    ,
     *   731.03684    ,  724.17074    ,  717.73938    ,  711.74228    ,
     *   706.17614    ,
     *   770.52308    ,  761.91442    ,  753.70077    ,  745.89296    ,
     *   738.49956    ,  731.52664    ,  724.97761    ,  718.85309    ,
     *   713.15104    ,
     *   778.25461    ,  769.59547    ,  761.31863    ,  753.43505    ,
     *   745.95367    ,  738.88117    ,  732.22175    ,  725.97706    ,
     *   720.14615    ,
     *   785.95147    ,  777.24711    ,  768.91289    ,  760.95980    ,
     *   753.39706    ,  746.23183    ,  739.46900    ,  733.11109    ,
     *   727.15816    ,
     *   793.61344    ,  784.86872    ,  776.48250    ,  768.46575    ,
     *   760.82787    ,  753.57639    ,  746.71680    ,  740.25235    ,
     *   734.18401    ,
     *   801.24046    ,  792.45984    ,  784.02661    ,  775.95166    ,
     *   768.24447    ,  760.91288    ,  753.96283    ,  747.39824    ,
     *   741.22087    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   568.82483    ,  570.75258    ,  572.68646    ,  574.62651    ,
     *   576.57279    ,  578.52534    ,  580.48421    ,  582.44945    ,
     *   584.42111    ,
     *   568.81933    ,  570.74723    ,  572.68126    ,  574.62146    ,
     *   576.56788    ,  578.52057    ,  580.47957    ,  582.44494    ,
     *   584.41673    ,
     *   568.81271    ,  570.74079    ,  572.67499    ,  574.61536    ,
     *   576.56195    ,  578.51480    ,  580.47397    ,  582.43950    ,
     *   584.41144    ,
     *   568.80477    ,  570.73306    ,  572.66748    ,  574.60806    ,
     *   576.55485    ,  578.50790    ,  580.46726    ,  582.43299    ,
     *   584.40511    ,
     *   568.79531    ,  570.72387    ,  572.65853    ,  574.59936    ,
     *   576.54639    ,  578.49968    ,  580.45928    ,  582.42523    ,
     *   584.39758    ,
     *   568.78412    ,  570.71298    ,  572.64795    ,  574.58907    ,
     *   576.53639    ,  578.48996    ,  580.44983    ,  582.41604    ,
     *   584.38866    ,
     *   568.77096    ,  570.70018    ,  572.63549    ,  574.57696    ,
     *   576.52461    ,  578.47851    ,  580.43870    ,  582.40524    ,
     *   584.37816    ,
     *   568.75555    ,  570.68519    ,  572.62092    ,  574.56278    ,
     *   576.51083    ,  578.46512    ,  580.42569    ,  582.39259    ,
     *   584.36587    ,
     *   568.73761    ,  570.66773    ,  572.60394    ,  574.54628    ,
     *   576.49479    ,  578.44952    ,  580.41053    ,  582.37786    ,
     *   584.35157    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   568.71682    ,  570.64752    ,  572.58428    ,  574.52716    ,
     *   576.47620    ,  578.43145    ,  580.39297    ,  582.36081    ,
     *   584.33500    ,
     *   568.69285    ,  570.62420    ,  572.56161    ,  574.50511    ,
     *   576.45477    ,  578.41062    ,  580.37273    ,  582.34114    ,
     *   584.31590    ,
     *   568.66535    ,  570.59745    ,  572.53558    ,  574.47981    ,
     *   576.43017    ,  578.38672    ,  580.34950    ,  582.31857    ,
     *   584.29397    ,
     *   568.63391    ,  570.56687    ,  572.50585    ,  574.45090    ,
     *   576.40206    ,  578.35940    ,  580.32295    ,  582.29277    ,
     *   584.26892    ,
     *   568.59814    ,  570.53208    ,  572.47201    ,  574.41799    ,
     *   576.37008    ,  578.32831    ,  580.29274    ,  582.26342    ,
     *   584.24041    ,
     *   568.55760    ,  570.49264    ,  572.43366    ,  574.38070    ,
     *   576.33382    ,  578.29307    ,  580.25850    ,  582.23016    ,
     *   584.20810    ,
     *   568.51182    ,  570.44812    ,  572.39036    ,  574.33860    ,
     *   576.29290    ,  578.25329    ,  580.21985    ,  582.19260    ,
     *   584.17162    ,
     *   568.46032    ,  570.39803    ,  572.34165    ,  574.29124    ,
     *   576.24686    ,  578.20855    ,  580.17636    ,  582.15036    ,
     *   584.13059    ,
     *   568.40260    ,  570.34188    ,  572.28705    ,  574.23816    ,
     *   576.19525    ,  578.15839    ,  580.12763    ,  582.10301    ,
     *   584.08461    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   568.33811    ,  570.27916    ,  572.22605    ,  574.17885    ,
     *   576.13760    ,  578.10236    ,  580.07319    ,  582.05012    ,
     *   584.03324    ,
     *   568.26629    ,  570.20931    ,  572.15813    ,  574.11282    ,
     *   576.07341    ,  578.03998    ,  580.01257    ,  581.99124    ,
     *   583.97604    ,
     *   568.18657    ,  570.13178    ,  572.08274    ,  574.03951    ,
     *   576.00216    ,  577.97073    ,  579.94528    ,  581.92587    ,
     *   583.91256    ,
     *   568.09834    ,  570.04597    ,  571.99930    ,  573.95839    ,
     *   575.92331    ,  577.89410    ,  579.87082    ,  581.85354    ,
     *   583.84231    ,
     *   568.00097    ,  569.95127    ,  571.90721    ,  573.86887    ,
     *   575.83629    ,  577.80954    ,  579.78866    ,  581.77373    ,
     *   583.76480    ,
     *   567.89380    ,  569.84704    ,  571.80588    ,  573.77035    ,
     *   575.74053    ,  577.71648    ,  579.69825    ,  581.68591    ,
     *   583.67951    ,
     *   567.77616    ,  569.73265    ,  571.69465    ,  573.66222    ,
     *   575.63544    ,  577.61435    ,  579.59903    ,  581.58953    ,
     *   583.58592    ,
     *   567.64737    ,  569.60740    ,  571.57287    ,  573.54385    ,
     *   575.52039    ,  577.50256    ,  579.49042    ,  581.48403    ,
     *   583.48347    ,
     *   567.50670    ,  569.47061    ,  571.43988    ,  573.41457    ,
     *   575.39474    ,  577.38047    ,  579.37181    ,  581.36884    ,
     *   583.37161    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   567.35341    ,  569.32156    ,  571.29498    ,  573.27372    ,
     *   575.25786    ,  577.24747    ,  579.24261    ,  581.24335    ,
     *   583.24976    ,
     *   567.18677    ,  569.15953    ,  571.13746    ,  573.12061    ,
     *   575.10907    ,  577.10291    ,  579.10218    ,  581.10696    ,
     *   583.11733    ,
     *   567.00599    ,  568.98376    ,  570.96659    ,  572.95454    ,
     *   574.94769    ,  576.94612    ,  578.94988    ,  580.95906    ,
     *   582.97372    ,
     *   566.85600    ,  568.83794    ,  570.82484    ,  572.81677    ,
     *   574.81382    ,  576.81606    ,  578.82355    ,  580.83638    ,
     *   582.85461    ,
     *   566.69671    ,  568.68308    ,  570.67431    ,  572.67048    ,
     *   574.67168    ,  576.67796    ,  578.68942    ,  580.70613    ,
     *   582.72816    ,
     *   566.52775    ,  568.51882    ,  570.51465    ,  572.51533    ,
     *   574.52092    ,  576.53152    ,  578.54719    ,  580.56802    ,
     *   582.59408    ,
     *   566.34873    ,  568.34480    ,  570.34552    ,  572.35097    ,
     *   574.36123    ,  576.37640    ,  578.39654    ,  580.42174    ,
     *   582.45207    ,
     *   566.15927    ,  568.16063    ,  570.16653    ,  572.17704    ,
     *   574.19226    ,  576.21226    ,  578.23714    ,  580.26697    ,
     *   582.30184    ,
     *   565.95897    ,  567.96594    ,  569.97732    ,  571.99320    ,
     *   574.01366    ,  576.03879    ,  578.06868    ,  580.10342    ,
     *   582.14309    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   565.74744    ,  567.76035    ,  569.77753    ,  571.79908    ,
     *   573.82508    ,  575.85564    ,  577.89084    ,  579.93076    ,
     *   581.97550    ,
     *   565.52427    ,  567.54345    ,  569.56677    ,  571.59432    ,
     *   573.62619    ,  575.66247    ,  577.70327    ,  579.74868    ,
     *   581.79878    ,
     *   565.28906    ,  567.31487    ,  569.34467    ,  571.37855    ,
     *   573.41661    ,  575.45895    ,  577.50567    ,  579.55686    ,
     *   581.61262    ,
     *   565.04140    ,  567.07421    ,  569.11084    ,  571.15140    ,
     *   573.19599    ,  575.24472    ,  577.29768    ,  579.35497    ,
     *   581.41670    ,
     *   564.78088    ,  566.82106    ,  568.86490    ,  570.91251    ,
     *   572.96398    ,  575.01944    ,  577.07898    ,  579.14271    ,
     *   581.21072    ,
     *   564.50707    ,  566.55503    ,  568.60646    ,  570.66149    ,
     *   572.72022    ,  574.78277    ,  576.84923    ,  578.91973    ,
     *   580.99437    ,
     *   564.21957    ,  566.27571    ,  568.33514    ,  570.39797    ,
     *   572.46434    ,  574.53434    ,  576.60810    ,  578.68573    ,
     *   580.76733    ,
     *   563.91793    ,  565.98269    ,  568.05053    ,  570.12158    ,
     *   572.19597    ,  574.27382    ,  576.35525    ,  578.44037    ,
     *   580.52929    ,
     *   563.60176    ,  565.67556    ,  567.75224    ,  569.83193    ,
     *   571.91476    ,  574.00086    ,  576.09034    ,  578.18333    ,
     *   580.27994    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   563.27060    ,  565.35392    ,  567.43989    ,  569.52865    ,
     *   571.62034    ,  573.71509    ,  575.81303    ,  577.91428    ,
     *   580.01897    ,
     *   562.92405    ,  565.01735    ,  567.11307    ,  569.21136    ,
     *   571.31234    ,  573.41618    ,  575.52299    ,  577.63291    ,
     *   579.74607    ,
     *   562.56166    ,  564.66544    ,  566.77139    ,  568.87966    ,
     *   570.99041    ,  573.10376    ,  575.21988    ,  577.33888    ,
     *   579.46092    ,
     *   562.18302    ,  564.29778    ,  566.41446    ,  568.53320    ,
     *   570.65416    ,  572.77750    ,  574.90336    ,  577.03189    ,
     *   579.16323    ,
     *   561.78768    ,  563.91396    ,  566.04188    ,  568.17158    ,
     *   570.30326    ,  572.43705    ,  574.57311    ,  576.71161    ,
     *   578.85268    ,
     *   561.37523    ,  563.51357    ,  565.65325    ,  567.79444    ,
     *   569.93732    ,  572.08205    ,  574.22880    ,  576.37772    ,
     *   578.52898    ,
     *   560.94523    ,  563.09620    ,  565.24819    ,  567.40140    ,
     *   569.55600    ,  571.71218    ,  573.87010    ,  576.02993    ,
     *   578.19183    ,
     *   560.49726    ,  562.66143    ,  564.82631    ,  566.99208    ,
     *   569.15895    ,  571.32709    ,  573.49668    ,  575.66791    ,
     *   577.84094    ,
     *   560.03090    ,  562.20888    ,  564.38722    ,  566.56613    ,
     *   568.74581    ,  570.92644    ,  573.10824    ,  575.29137    ,
     *   577.47601    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   559.54571    ,  561.73813    ,  563.93054    ,  566.12317    ,
     *   568.31623    ,  570.50992    ,  572.70445    ,  574.90000    ,
     *   577.09678    ,
     *   559.04130    ,  561.24879    ,  563.45590    ,  565.66286    ,
     *   567.86989    ,  570.07720    ,  572.28502    ,  574.49353    ,
     *   576.70295    ,
     *   558.51725    ,  560.74048    ,  562.96293    ,  565.18484    ,
     *   567.40644    ,  569.62796    ,  571.84964    ,  574.07167    ,
     *   576.29428    ,
     *   557.97314    ,  560.21281    ,  562.45126    ,  564.68876    ,
     *   566.92556    ,  569.16190    ,  571.39802    ,  573.63414    ,
     *   575.87049    ,
     *   557.40859    ,  559.66539    ,  561.92054    ,  564.17430    ,
     *   566.42694    ,  568.67872    ,  570.92989    ,  573.18069    ,
     *   575.43134    ,
     *   556.82321    ,  559.09787    ,  561.37041    ,  563.64112    ,
     *   565.91027    ,  568.17813    ,  570.44498    ,  572.71105    ,
     *   574.97659    ,
     *   556.06160    ,  558.35966    ,  560.65497    ,  562.94785    ,
     *   565.23860    ,  567.52750    ,  569.81483    ,  572.10087    ,
     *   574.38588    ,
     *   555.26612    ,  557.58880    ,  559.90807    ,  562.22427    ,
     *   564.53771    ,  566.84871    ,  569.15757    ,  571.46459    ,
     *   573.77004    ,
     *   554.43608    ,  556.78465    ,  559.12911    ,  561.46981    ,
     *   563.80710    ,  566.14131    ,  568.47277    ,  570.80179    ,
     *   573.12868    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   553.57084    ,  555.94663    ,  558.31754    ,  560.68396    ,
     *   563.04628    ,  565.40485    ,  567.76002    ,  570.11212    ,
     *   572.46148    ,
     *   552.66980    ,  555.07416    ,  557.47284    ,  559.86627    ,
     *   562.25484    ,  564.63895    ,  567.01896    ,  569.39525    ,
     *   571.76814    ,
     *   551.73239    ,  554.16675    ,  556.59456    ,  559.01630    ,
     *   561.43240    ,  563.84327    ,  566.24931    ,  568.65091    ,
     *   571.04845    ,
     *   550.75813    ,  553.22394    ,  555.68231    ,  558.13372    ,
     *   560.57864    ,  563.01753    ,  565.45081    ,  567.87891    ,
     *   570.30222    ,
     *   549.74658    ,  552.24537    ,  554.73574    ,  557.21822    ,
     *   559.69332    ,  562.16153    ,  564.62330    ,  567.07910    ,
     *   569.52934    ,
     *   548.69739    ,  551.23072    ,  553.75460    ,  556.26960    ,
     *   558.77627    ,  561.27513    ,  563.76668    ,  566.25141    ,
     *   568.72978    ,
     *   547.61029    ,  550.17979    ,  552.73873    ,  555.28774    ,
     *   557.82740    ,  560.35828    ,  562.88093    ,  565.39587    ,
     *   567.90359    ,
     *   546.48513    ,  549.09246    ,  551.68805    ,  554.27259    ,
     *   556.84672    ,  559.41103    ,  561.96614    ,  564.51258    ,
     *   567.05089    ,
     *   545.32184    ,  547.96871    ,  550.60261    ,  553.22425    ,
     *   555.83434    ,  558.43354    ,  561.02247    ,  563.60175    ,
     *   566.17194    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   544.12049    ,  546.80867    ,  549.48255    ,  552.14291    ,
     *   554.79050    ,  557.42605    ,  560.05023    ,  562.66370    ,
     *   565.26708    ,
     *   542.88130    ,  545.61260    ,  548.32818    ,  551.02889    ,
     *   553.71557    ,  556.38897    ,  559.04985    ,  561.69889    ,
     *   564.33677    ,
     *   541.60462    ,  544.38088    ,  547.13993    ,  549.88268    ,
     *   552.61004    ,  555.32283    ,  558.02186    ,  560.70788    ,
     *   563.38162    ,
     *   540.29099    ,  543.11410    ,  545.91840    ,  548.70491    ,
     *   551.47457    ,  554.22831    ,  556.96698    ,  559.69140    ,
     *   562.40235    ,
     *   538.94111    ,  541.81299    ,  544.66437    ,  547.49636    ,
     *   550.30999    ,  553.10625    ,  555.88606    ,  558.65032    ,
     *   561.39986    ,
     *   537.55587    ,  540.47847    ,  543.37878    ,  546.25801    ,
     *   549.11727    ,  551.95764    ,  554.78012    ,  557.58566    ,
     *   560.37517    ,
     *   535.44879    ,  538.44986    ,  541.42582    ,  544.37801    ,
     *   547.30772    ,  550.21613    ,  553.10437    ,  555.97352    ,
     *   558.82458    ,
     *   533.27096    ,  536.35486    ,  539.41058    ,  542.43964    ,
     *   545.44349    ,  548.42346    ,  551.38082    ,  554.31676    ,
     *   557.23241    ,
     *   531.04809    ,  534.21838    ,  537.35721    ,  540.46630    ,
     *   543.54726    ,  546.60161    ,  549.63075    ,  552.63602    ,
     *   555.61868    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   531.03974    ,  534.21036    ,  537.34950    ,  540.45890    ,
     *   543.54016    ,  546.59478    ,  549.62420    ,  552.62973    ,
     *   555.61264    ,
     *   531.02306    ,  534.19433    ,  537.33410    ,  540.44411    ,
     *   543.52595    ,  546.58114    ,  549.61110    ,  552.61716    ,
     *   555.60057    ,
     *   530.96470    ,  534.13826    ,  537.28025    ,  540.39237    ,
     *   543.47626    ,  546.53342    ,  549.56528    ,  552.57318    ,
     *   555.55837    ,
     *   530.44720    ,  533.64117    ,  536.80276    ,  539.93377    ,
     *   543.03583    ,  546.11052    ,  549.15929    ,  552.18352    ,
     *   555.18447    ,
     *   529.93356    ,  533.14788    ,  536.32904    ,  539.47886    ,
     *   542.59906    ,  545.69122    ,  548.75685    ,  551.79734    ,
     *   554.81402    ,
     *   529.42393    ,  532.65854    ,  535.85920    ,  539.02779    ,
     *   542.16606    ,  545.27563    ,  548.35805    ,  551.41475    ,
     *   554.44709    ,
     *   528.91845    ,  532.17329    ,  535.39339    ,  538.58068    ,
     *   541.73695    ,  544.86387    ,  547.96302    ,  551.03586    ,
     *   554.08379    ,
     *   528.41728    ,  531.69228    ,  534.93174    ,  538.13766    ,
     *   541.31185    ,  544.45605    ,  547.57185    ,  550.66077    ,
     *   553.72421    ,
     *   527.92058    ,  531.21565    ,  534.47440    ,  537.69885    ,
     *   540.89090    ,  544.05229    ,  547.18467    ,  550.28958    ,
     *   553.36848    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   527.42850    ,  530.74355    ,  534.02150    ,  537.26441    ,
     *   540.47421    ,  543.65271    ,  546.80158    ,  549.92241    ,
     *   553.01667    ,
     *   526.94122    ,  530.27615    ,  533.57318    ,  536.83445    ,
     *   540.06192    ,  543.25743    ,  546.42271    ,  549.55937    ,
     *   552.66891    ,
     *   526.45888    ,  529.81358    ,  533.12961    ,  536.40913    ,
     *   539.65416    ,  542.86659    ,  546.04818    ,  549.20056    ,
     *   552.32529    ,
     *   525.98167    ,  529.35603    ,  532.69092    ,  535.98858    ,
     *   539.25107    ,  542.48031    ,  545.67809    ,  548.84611    ,
     *   551.98593    ,
     *   524.70882    ,  528.13603    ,  531.52168    ,  534.86812    ,
     *   538.17753    ,  541.45197    ,  544.69332    ,  547.90336    ,
     *   551.08375    ,
     *   523.47889    ,  526.95778    ,  530.39305    ,  533.78717    ,
     *   537.14247    ,  540.46110    ,  543.74504    ,  546.99618    ,
     *   550.21624    ,
     *   522.29567    ,  525.82483    ,  529.30836    ,  532.74888    ,
     *   536.14883    ,  539.51047    ,  542.83589    ,  546.12704    ,
     *   549.38575    ,
     *   521.16314    ,  524.74088    ,  528.27109    ,  531.75651    ,
     *   535.19969    ,  538.60298    ,  541.96857    ,  545.29850    ,
     *   548.59469    ,
     *   520.08548    ,  523.70986    ,  527.28490    ,  530.81348    ,
     *   534.29823    ,  537.74162    ,  541.14592    ,  544.51324    ,
     *   547.84557    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   519.06708    ,  522.73582    ,  526.35359    ,  529.92333    ,
     *   533.44780    ,  536.92952    ,  540.37087    ,  543.77401    ,
     *   547.14100    ,
     *   518.11254    ,  521.82306    ,  525.48112    ,  529.08978    ,
     *   532.65184    ,  536.16992    ,  539.64644    ,  543.08365    ,
     *   546.48364    ,
     *   517.22671    ,  520.97605    ,  524.67166    ,  528.31667    ,
     *   531.91396    ,  535.46617    ,  538.97579    ,  542.44510    ,
     *   545.87626    ,
     *   516.41465    ,  520.19946    ,  523.92954    ,  527.60804    ,
     *   531.23788    ,  534.82175    ,  538.36215    ,  541.86142    ,
     *   545.32172    ,
     *   515.68169    ,  519.49819    ,  523.25927    ,  526.96807    ,
     *   530.62750    ,  534.24028    ,  537.80891    ,  541.33573    ,
     *   544.82294    ,
     *   515.03341    ,  518.87737    ,  522.66556    ,  526.40109    ,
     *   530.08684    ,  533.72548    ,  537.31952    ,  540.87129    ,
     *   544.38297    ,
     *   514.47567    ,  518.34234    ,  522.15334    ,  525.91164    ,
     *   529.62007    ,  533.28123    ,  536.89759    ,  540.47143    ,
     *   544.00491    ,
     *   514.01458    ,  517.89871    ,  521.72771    ,  525.50442    ,
     *   529.23152    ,  532.91153    ,  536.54682    ,  540.13960    ,
     *   543.69199    ,
     *   513.65657    ,  517.55229    ,  521.39400    ,  525.18431    ,
     *   528.92570    ,  532.62053    ,  536.27104    ,  539.87935    ,
     *   543.44748    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   513.40834    ,  517.30917    ,  521.15775    ,  524.95636    ,
     *   528.70723    ,  532.41248    ,  536.07420    ,  539.69434    ,
     *   543.27480    ,
     *   513.27687    ,  517.17567    ,  521.02471    ,  524.82583    ,
     *   528.58092    ,  532.29182    ,  535.96036    ,  539.58832    ,
     *   543.17742    ,
     *   513.26942    ,  517.15836    ,  521.00083    ,  524.79814    ,
     *   528.55172    ,  532.26307    ,  535.93371    ,  539.56515    ,
     *   543.15891    ,
     *   513.39354    ,  517.26403    ,  521.09227    ,  524.87888    ,
     *   528.62476    ,  532.33093    ,  535.99854    ,  539.62880    ,
     *   543.22294    ,
     *   513.65698    ,  517.49969    ,  521.30535    ,  525.07381    ,
     *   528.80526    ,  532.50018    ,  536.15926    ,  539.78331    ,
     *   543.37324    ,
     *   514.06771    ,  517.87250    ,  521.64659    ,  525.38882    ,
     *   529.09861    ,  532.77575    ,  536.42037    ,  540.03282    ,
     *   543.61363    ,
     *   514.63384    ,  518.38981    ,  522.12261    ,  525.82995    ,
     *   529.51029    ,  533.16264    ,  536.78647    ,  540.38157    ,
     *   543.94802    ,
     *   515.36356    ,  519.05901    ,  522.74014    ,  526.40331    ,
     *   530.04588    ,  533.66595    ,  537.26222    ,  540.83385    ,
     *   544.38034    ,
     *   516.26505    ,  519.88755    ,  523.50594    ,  527.11506    ,
     *   530.71101    ,  534.29084    ,  537.85236    ,  541.39399    ,
     *   544.91462    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   517.34638    ,  520.88281    ,  524.42676    ,  527.97138    ,
     *   531.51133    ,  535.04248    ,  538.56164    ,  542.06639    ,
     *   545.55488    ,
     *   518.61539    ,  522.05202    ,  525.50925    ,  528.97837    ,
     *   532.45246    ,  535.92605    ,  539.39483    ,  542.85542    ,
     *   546.30519    ,
     *   520.07953    ,  523.40213    ,  526.75989    ,  530.14205    ,
     *   533.53995    ,  536.94667    ,  540.35666    ,  543.76548    ,
     *   547.16960    ,
     *   521.74573    ,  524.93973    ,  528.18486    ,  531.46819    ,
     *   534.77920    ,  538.10937    ,  541.45180    ,  544.80089    ,
     *   548.15212    ,
     *   523.62027    ,  526.67090    ,  529.78999    ,  532.96231    ,
     *   536.17539    ,  539.41900    ,  542.68479    ,  545.96590    ,
     *   549.25673    ,
     *   525.70856    ,  528.60106    ,  531.58058    ,  534.62955    ,
     *   537.73343    ,  540.88023    ,  544.06002    ,  547.26462    ,
     *   550.48728    ,
     *   528.01504    ,  530.73489    ,  533.56137    ,  536.47457    ,
     *   539.45787    ,  542.49741    ,  545.58166    ,  548.70103    ,
     *   551.84752    ,
     *   530.54306    ,  533.07614    ,  535.73636    ,  538.50148    ,
     *   541.35279    ,  544.27457    ,  547.25361    ,  550.27885    ,
     *   553.34101    ,
     *   533.29470    ,  535.62759    ,  538.10875    ,  540.71373    ,
     *   543.42178    ,  546.21530    ,  549.07941    ,  552.00155    ,
     *   554.97110    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   536.27078    ,  538.39092    ,  540.68083    ,  543.11403    ,
     *   545.66779    ,  548.32271    ,  551.06224    ,  553.87230    ,
     *   556.74091    ,
     *   539.47078    ,  541.36667    ,  543.45395    ,  545.70429    ,
     *   548.09315    ,  550.59938    ,  553.20481    ,  555.89387    ,
     *   558.65322    ,
     *   542.89283    ,  544.55420    ,  546.42843    ,  548.48556    ,
     *   550.69942    ,  553.04725    ,  555.50934    ,  558.06864    ,
     *   560.71049    ,
     *   546.53378    ,  547.95172    ,  549.60356    ,  551.45800    ,
     *   553.48743    ,  555.66764    ,  557.97747    ,  560.39852    ,
     *   562.91480    ,
     *   550.38927    ,  551.55631    ,  552.97761    ,  554.62084    ,
     *   556.45719    ,  558.46116    ,  560.61031    ,  562.88492    ,
     *   565.26779    ,
     *   554.45382    ,  555.36397    ,  556.54787    ,  557.97244    ,
     *   559.60792    ,  561.42773    ,  563.40829    ,  565.52873    ,
     *   567.77068    ,
     *   558.72102    ,  559.36976    ,  560.31070    ,  561.51028    ,
     *   562.93804    ,  564.56656    ,  566.37127    ,  568.33027    ,
     *   570.42417    ,
     *   563.18363    ,  563.56789    ,  564.26161    ,  565.23101    ,
     *   566.44522    ,  567.87614    ,  569.49843    ,  571.28933    ,
     *   573.22850    ,
     *   567.83379    ,  567.95186    ,  568.39535    ,  569.13057    ,
     *   570.12638    ,  571.35429    ,  572.78836    ,  574.40510    ,
     *   576.18339    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   572.66316    ,  572.51457    ,  572.70606    ,  573.20418    ,
     *   573.97781    ,  574.99821    ,  576.23903    ,  577.67624    ,
     *   579.28806    ,
     *   577.66306    ,  577.24850    ,  577.18734    ,  577.44655    ,
     *   577.99520    ,  578.80449    ,  579.84786    ,  581.10087    ,
     *   582.54124    ,
     *   582.82466    ,  582.14584    ,  581.83240    ,  581.85189    ,
     *   582.17371    ,  582.76921    ,  583.61172    ,  584.67660    ,
     *   585.94118    ,
     *   588.13905    ,  587.19857    ,  586.63415    ,  586.41404    ,
     *   586.50812    ,  586.88798    ,  587.52705    ,  588.40058    ,
     *   589.48567    ,
     *   593.59739    ,  592.39860    ,  591.58533    ,  591.12659    ,
     *   590.99283    ,  591.15604    ,  591.58985    ,  592.26953    ,
     *   593.17209    ,
     *   599.19096    ,  597.73789    ,  596.67858    ,  595.98292    ,
     *   595.62200    ,  595.56831    ,  595.79577    ,  596.27981    ,
     *   596.99745    ,
     *   604.91126    ,  603.20846    ,  601.90657    ,  600.97635    ,
     *   600.38964    ,  600.11948    ,  600.14019    ,  600.42746    ,
     *   600.95841    ,
     *   610.75002    ,  608.80252    ,  607.26199    ,  606.10015    ,
     *   605.28962    ,  604.80406    ,  604.61826    ,  604.70826    ,
     *   605.05136    ,
     *   616.69929    ,  614.51247    ,  612.73769    ,  611.34765    ,
     *   610.31580    ,  609.61647    ,  609.22499    ,  609.11778    ,
     *   609.27243    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   622.75138    ,  620.33095    ,  618.32667    ,  616.71227    ,
     *   615.46206    ,  614.55109    ,  613.95525    ,  613.65144    ,
     *   613.61757    ,
     *   628.89896    ,  626.25087    ,  624.02214    ,  622.18757    ,
     *   620.72236    ,  619.60228    ,  618.80389    ,  618.30455    ,
     *   618.08258    ,
     *   635.13501    ,  632.26540    ,  629.81753    ,  627.76726    ,
     *   626.09073    ,  624.76449    ,  623.76573    ,  623.07238    ,
     *   622.66317    ,
     *   641.45280    ,  638.36801    ,  635.70649    ,  633.44525    ,
     *   631.56137    ,  630.03221    ,  628.83564    ,  627.95016    ,
     *   627.35498    ,
     *   647.84597    ,  644.55243    ,  641.68294    ,  639.21565    ,
     *   637.12863    ,  635.40007    ,  634.00855    ,  632.93316    ,
     *   632.15361    ,
     *   654.30841    ,  650.81268    ,  647.74102    ,  645.07279    ,
     *   642.78703    ,  640.86282    ,  639.27946    ,  638.01668    ,
     *   637.05469    ,
     *   660.83436    ,  657.14305    ,  653.87515    ,  651.01119    ,
     *   648.53127    ,  646.41536    ,  644.64352    ,  643.19610    ,
     *   642.05388    ,
     *   667.41831    ,  663.53810    ,  660.07994    ,  657.02561    ,
     *   654.35626    ,  652.05276    ,  650.09597    ,  648.46689    ,
     *   647.14688    ,
     *   674.05504    ,  669.99264    ,  666.35030    ,  663.11102    ,
     *   660.25707    ,  657.77025    ,  655.63220    ,  653.82463    ,
     *   652.32949    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   680.73963    ,  676.50175    ,  672.68131    ,  669.26261    ,
     *   666.22899    ,  663.56321    ,  661.24775    ,  659.26502    ,
     *   657.59759    ,
     *   687.46740    ,  683.06071    ,  679.06832    ,  675.47575    ,
     *   672.26746    ,  669.42721    ,  666.93830    ,  664.78388    ,
     *   662.94715    ,
     *   694.23392    ,  689.66510    ,  685.50688    ,  681.74603    ,
     *   678.36816    ,  675.35797    ,  672.69968    ,  670.37716    ,
     *   668.37426    ,
     *   701.03504    ,  696.31068    ,  691.99274    ,  688.06925    ,
     *   684.52689    ,  681.35141    ,  678.52787    ,  676.04095    ,
     *   673.87513    ,
     *   707.86682    ,  702.99345    ,  698.52189    ,  694.44136    ,
     *   690.73967    ,  687.40357    ,  684.41901    ,  681.77145    ,
     *   679.44607    ,
     *   714.72559    ,  709.70964    ,  705.09049    ,  700.85853    ,
     *   697.00267    ,  693.51066    ,  690.36936    ,  687.56502    ,
     *   685.08352    ,
     *   721.60788    ,  716.45569    ,  711.69492    ,  707.31711    ,
     *   703.31224    ,  699.66906    ,  696.37534    ,  693.41813    ,
     *   690.78402    ,
     *   728.51047    ,  723.22823    ,  718.33173    ,  713.81360    ,
     *   709.66488    ,  705.87529    ,  702.43351    ,  699.32739    ,
     *   696.54426    ,
     *   735.43033    ,  730.02410    ,  724.99767    ,  720.34471    ,
     *   716.05726    ,  712.12602    ,  708.54055    ,  705.28954    ,
     *   702.36102    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   586.39923    ,  588.38387    ,  590.37507    ,  592.37289    ,
     *   594.37737    ,  596.38857    ,  598.40653    ,  600.43131    ,
     *   602.46296    ,
     *   586.39498    ,  588.37974    ,  590.37106    ,  592.36900    ,
     *   594.37360    ,  596.38491    ,  598.40298    ,  600.42787    ,
     *   602.45963    ,
     *   586.38984    ,  588.37475    ,  590.36622    ,  592.36430    ,
     *   594.36904    ,  596.38049    ,  598.39870    ,  600.42372    ,
     *   602.45561    ,
     *   586.38370    ,  588.36879    ,  590.36043    ,  592.35868    ,
     *   594.36359    ,  596.37520    ,  598.39357    ,  600.41875    ,
     *   602.45079    ,
     *   586.37638    ,  588.36168    ,  590.35353    ,  592.35199    ,
     *   594.35709    ,  596.36890    ,  598.38747    ,  600.41283    ,
     *   602.44506    ,
     *   586.36771    ,  588.35327    ,  590.34537    ,  592.34407    ,
     *   594.34941    ,  596.36145    ,  598.38024    ,  600.40583    ,
     *   602.43827    ,
     *   586.35752    ,  588.34337    ,  590.33576    ,  592.33474    ,
     *   594.34036    ,  596.35268    ,  598.37174    ,  600.39759    ,
     *   602.43028    ,
     *   586.34559    ,  588.33179    ,  590.32452    ,  592.32383    ,
     *   594.32978    ,  596.34241    ,  598.36178    ,  600.38794    ,
     *   602.42094    ,
     *   586.33170    ,  588.31830    ,  590.31143    ,  592.31113    ,
     *   594.31746    ,  596.33046    ,  598.35020    ,  600.37671    ,
     *   602.41006    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   586.31561    ,  588.30268    ,  590.29627    ,  592.29642    ,
     *   594.30318    ,  596.31662    ,  598.33677    ,  600.36370    ,
     *   602.39745    ,
     *   586.29706    ,  588.28467    ,  590.27878    ,  592.27945    ,
     *   594.28673    ,  596.30066    ,  598.32130    ,  600.34870    ,
     *   602.38292    ,
     *   586.27576    ,  588.26400    ,  590.25872    ,  592.25998    ,
     *   594.26784    ,  596.28234    ,  598.30354    ,  600.33149    ,
     *   602.36624    ,
     *   586.25143    ,  588.24038    ,  590.23579    ,  592.23773    ,
     *   594.24626    ,  596.26141    ,  598.28325    ,  600.31182    ,
     *   602.34719    ,
     *   586.22375    ,  588.21350    ,  590.20970    ,  592.21242    ,
     *   594.22170    ,  596.23760    ,  598.26016    ,  600.28945    ,
     *   602.32551    ,
     *   586.19237    ,  588.18304    ,  590.18014    ,  592.18373    ,
     *   594.19387    ,  596.21061    ,  598.23400    ,  600.26409    ,
     *   602.30094    ,
     *   586.15695    ,  588.14865    ,  590.14676    ,  592.15135    ,
     *   594.16245    ,  596.18014    ,  598.20446    ,  600.23546    ,
     *   602.27320    ,
     *   586.11711    ,  588.10997    ,  590.10922    ,  592.11492    ,
     *   594.12712    ,  596.14587    ,  598.17124    ,  600.20326    ,
     *   602.24201    ,
     *   586.07246    ,  588.06662    ,  590.06714    ,  592.07409    ,
     *   594.08752    ,  596.10747    ,  598.13401    ,  600.16718    ,
     *   602.20705    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   586.02257    ,  588.01819    ,  590.02015    ,  592.02849    ,
     *   594.04328    ,  596.06457    ,  598.09242    ,  600.12688    ,
     *   602.16801    ,
     *   585.96704    ,  587.96428    ,  589.96782    ,  591.97772    ,
     *   593.99404    ,  596.01682    ,  598.04613    ,  600.08202    ,
     *   602.12454    ,
     *   585.90540    ,  587.90444    ,  589.90975    ,  591.92138    ,
     *   593.93938    ,  595.96382    ,  597.99475    ,  600.03223    ,
     *   602.07631    ,
     *   585.83719    ,  587.83823    ,  589.84549    ,  591.85903    ,
     *   593.87891    ,  595.90518    ,  597.93791    ,  599.97714    ,
     *   602.02295    ,
     *   585.76193    ,  587.76517    ,  589.77459    ,  591.79025    ,
     *   593.81219    ,  595.84049    ,  597.87520    ,  599.91637    ,
     *   601.96408    ,
     *   585.67912    ,  587.68479    ,  589.69659    ,  591.71457    ,
     *   593.73879    ,  595.76932    ,  597.80621    ,  599.84952    ,
     *   601.89932    ,
     *   585.58825    ,  587.59659    ,  589.61099    ,  591.63153    ,
     *   593.65825    ,  595.69123    ,  597.73052    ,  599.77618    ,
     *   601.82827    ,
     *   585.48879    ,  587.50005    ,  589.51731    ,  591.54065    ,
     *   593.57011    ,  595.60577    ,  597.64768    ,  599.69592    ,
     *   601.75053    ,
     *   585.38019    ,  587.39464    ,  589.41503    ,  591.44143    ,
     *   593.47389    ,  595.51248    ,  597.55726    ,  599.60830    ,
     *   601.66566    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   585.26189    ,  587.27983    ,  589.30363    ,  591.33336    ,
     *   593.36909    ,  595.41088    ,  597.45879    ,  599.51290    ,
     *   601.57326    ,
     *   585.13334    ,  587.15507    ,  589.18258    ,  591.21594    ,
     *   593.25522    ,  595.30048    ,  597.35180    ,  599.40924    ,
     *   601.47287    ,
     *   584.99394    ,  587.01978    ,  589.05132    ,  591.08862    ,
     *   593.13176    ,  595.18081    ,  597.23582    ,  599.29688    ,
     *   601.36405    ,
     *   584.87832    ,  586.90758    ,  588.94247    ,  590.98305    ,
     *   593.02939    ,  595.08157    ,  597.13966    ,  599.20372    ,
     *   601.27382    ,
     *   584.75559    ,  586.78848    ,  588.82692    ,  590.87098    ,
     *   592.92073    ,  594.97625    ,  597.03759    ,  599.10485    ,
     *   601.17808    ,
     *   584.62545    ,  586.66221    ,  588.70442    ,  590.75218    ,
     *   592.80554    ,  594.86459    ,  596.92940    ,  599.00005    ,
     *   601.07660    ,
     *   584.48763    ,  586.52848    ,  588.57470    ,  590.62637    ,
     *   592.68357    ,  594.74637    ,  596.81486    ,  598.88909    ,
     *   600.96916    ,
     *   584.34183    ,  586.38701    ,  588.43748    ,  590.49330    ,
     *   592.55456    ,  594.62134    ,  596.69371    ,  598.77176    ,
     *   600.85555    ,
     *   584.18776    ,  586.23754    ,  588.29250    ,  590.35271    ,
     *   592.41827    ,  594.48926    ,  596.56574    ,  598.64781    ,
     *   600.73555    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   584.02514    ,  586.07977    ,  588.13948    ,  590.20434    ,
     *   592.27444    ,  594.34987    ,  596.43071    ,  598.51704    ,
     *   600.60893    ,
     *   583.85366    ,  585.91342    ,  587.97814    ,  590.04791    ,
     *   592.12281    ,  594.20294    ,  596.28837    ,  598.37920    ,
     *   600.47549    ,
     *   583.67303    ,  585.73820    ,  587.80822    ,  589.88316    ,
     *   591.96313    ,  594.04821    ,  596.13849    ,  598.23406    ,
     *   600.33500    ,
     *   583.48295    ,  585.55383    ,  587.62943    ,  589.70983    ,
     *   591.79514    ,  593.88545    ,  595.98084    ,  598.08140    ,
     *   600.18723    ,
     *   583.28312    ,  585.36002    ,  587.44149    ,  589.52765    ,
     *   591.61858    ,  593.71439    ,  595.81516    ,  597.92099    ,
     *   600.03196    ,
     *   583.07325    ,  585.15647    ,  587.24413    ,  589.33634    ,
     *   591.43320    ,  593.53479    ,  595.64122    ,  597.75259    ,
     *   599.86899    ,
     *   582.85302    ,  584.94290    ,  587.03707    ,  589.13565    ,
     *   591.23873    ,  593.34641    ,  595.45880    ,  597.57599    ,
     *   599.69808    ,
     *   582.62214    ,  584.71901    ,  586.82003    ,  588.92530    ,
     *   591.03492    ,  593.14899    ,  595.26764    ,  597.39094    ,
     *   599.51901    ,
     *   582.38031    ,  584.48453    ,  586.59273    ,  588.70502    ,
     *   590.82151    ,  592.94230    ,  595.06751    ,  597.19723    ,
     *   599.33159    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   582.12723    ,  584.23917    ,  586.35491    ,  588.47456    ,
     *   590.59825    ,  592.72609    ,  594.85818    ,  596.99464    ,
     *   599.13558    ,
     *   581.86260    ,  583.98263    ,  586.10627    ,  588.23365    ,
     *   590.36490    ,  592.50011    ,  594.63942    ,  596.78294    ,
     *   598.93078    ,
     *   581.58613    ,  583.71463    ,  585.84656    ,  587.98203    ,
     *   590.12119    ,  592.26414    ,  594.41101    ,  596.56192    ,
     *   598.71698    ,
     *   581.29752    ,  583.43490    ,  585.57550    ,  587.71945    ,
     *   589.86688    ,  592.01793    ,  594.17271    ,  596.33135    ,
     *   598.49397    ,
     *   580.99648    ,  583.14315    ,  585.29282    ,  587.44564    ,
     *   589.60174    ,  591.76125    ,  593.92431    ,  596.09104    ,
     *   598.26157    ,
     *   580.68273    ,  582.83911    ,  584.99827    ,  587.16036    ,
     *   589.32552    ,  591.49388    ,  593.66559    ,  595.84077    ,
     *   598.01956    ,
     *   580.35597    ,  582.52251    ,  584.69159    ,  586.86337    ,
     *   589.03799    ,  591.21560    ,  593.39634    ,  595.58035    ,
     *   597.76776    ,
     *   580.01594    ,  582.19308    ,  584.37252    ,  586.55441    ,
     *   588.73892    ,  590.92618    ,  593.11635    ,  595.30957    ,
     *   597.50599    ,
     *   579.66236    ,  581.85057    ,  584.04082    ,  586.23327    ,
     *   588.42808    ,  590.62542    ,  592.82542    ,  595.02826    ,
     *   597.23406    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   579.29496    ,  581.49472    ,  583.69625    ,  585.89971    ,
     *   588.10527    ,  590.31311    ,  592.52337    ,  594.73622    ,
     *   596.95182    ,
     *   578.91348    ,  581.12529    ,  583.33857    ,  585.55351    ,
     *   587.77028    ,  589.98906    ,  592.21001    ,  594.43329    ,
     *   596.65908    ,
     *   578.51766    ,  580.74203    ,  582.96756    ,  585.19446    ,
     *   587.42290    ,  589.65308    ,  591.88515    ,  594.11931    ,
     *   596.35571    ,
     *   578.10728    ,  580.34472    ,  582.58301    ,  584.82236    ,
     *   587.06295    ,  589.30499    ,  591.54864    ,  593.79410    ,
     *   596.04155    ,
     *   577.68208    ,  579.93313    ,  582.18471    ,  584.43701    ,
     *   586.69025    ,  588.94462    ,  591.20032    ,  593.45754    ,
     *   595.71647    ,
     *   577.24186    ,  579.50707    ,  581.77246    ,  584.03824    ,
     *   586.30462    ,  588.57183    ,  590.84005    ,  593.10949    ,
     *   595.38034    ,
     *   576.67012    ,  578.95383    ,  581.23726    ,  583.52063    ,
     *   585.80418    ,  588.08813    ,  590.37270    ,  592.65808    ,
     *   594.94450    ,
     *   576.07419    ,  578.37731    ,  580.67966    ,  582.98149    ,
     *   585.28304    ,  587.58454    ,  589.88623    ,  592.18832    ,
     *   594.49104    ,
     *   575.45372    ,  577.77719    ,  580.09938    ,  582.42055    ,
     *   584.74095    ,  587.06084    ,  589.38046    ,  591.70004    ,
     *   594.01983    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   574.80840    ,  577.15320    ,  579.49617    ,  581.83758    ,
     *   584.17772    ,  586.51685    ,  588.85524    ,  591.19312    ,
     *   593.53075    ,
     *   574.13799    ,  576.50511    ,  578.86982    ,  581.23242    ,
     *   583.59321    ,  585.95246    ,  588.31046    ,  590.66746    ,
     *   593.02374    ,
     *   573.44228    ,  575.83275    ,  578.22020    ,  580.60495    ,
     *   582.98731    ,  585.36758    ,  587.74606    ,  590.12304    ,
     *   592.49879    ,
     *   572.72112    ,  575.13600    ,  577.54721    ,  579.95509    ,
     *   582.35998    ,  584.76220    ,  587.16207    ,  589.55988    ,
     *   591.95594    ,
     *   571.97444    ,  574.41481    ,  576.85082    ,  579.28284    ,
     *   581.71124    ,  584.13636    ,  586.55853    ,  588.97807    ,
     *   591.39530    ,
     *   571.20223    ,  573.66919    ,  576.13108    ,  578.58829    ,
     *   581.04119    ,  583.49017    ,  585.93557    ,  588.37774    ,
     *   590.81702    ,
     *   570.40456    ,  572.89926    ,  575.38812    ,  577.87156    ,
     *   580.35000    ,  582.82382    ,  585.29341    ,  587.75914    ,
     *   590.22135    ,
     *   569.58160    ,  572.10520    ,  574.62214    ,  577.13290    ,
     *   579.63791    ,  582.13758    ,  584.63233    ,  587.12255    ,
     *   589.60861    ,
     *   568.73361    ,  571.28728    ,  573.83346    ,  576.37263    ,
     *   578.90527    ,  581.43182    ,  583.95272    ,  586.46838    ,
     *   588.97920    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   567.86096    ,  570.44591    ,  573.02248    ,  575.59118    ,
     *   578.15252    ,  580.70698    ,  583.25503    ,  585.79710    ,
     *   588.33362    ,
     *   566.96414    ,  569.58159    ,  572.18972    ,  574.78909    ,
     *   577.38023    ,  579.96365    ,  582.53985    ,  585.10931    ,
     *   587.67248    ,
     *   566.04376    ,  568.69496    ,  571.33584    ,  573.96701    ,
     *   576.58905    ,  579.20249    ,  581.80787    ,  584.40570    ,
     *   586.99647    ,
     *   565.10057    ,  567.78677    ,  570.46161    ,  573.12574    ,
     *   575.77978    ,  578.42432    ,  581.05991    ,  583.68711    ,
     *   586.30642    ,
     *   564.13548    ,  566.85793    ,  569.56794    ,  572.26620    ,
     *   574.95336    ,  577.63006    ,  580.29690    ,  582.95446    ,
     *   585.60329    ,
     *   563.14951    ,  565.90949    ,  568.65588    ,  571.38943    ,
     *   574.11085    ,  576.82079    ,  579.51992    ,  582.20883    ,
     *   584.88813    ,
     *   561.65851    ,  564.47620    ,  567.27854    ,  570.06632    ,
     *   572.84034    ,  575.60133    ,  578.35001    ,  581.08704    ,
     *   583.81309    ,
     *   560.12883    ,  563.00704    ,  565.86797    ,  568.71255    ,
     *   571.54162    ,  574.35602    ,  577.15651    ,  579.94385    ,
     *   582.71873    ,
     *   558.57989    ,  561.52079    ,  564.44242    ,  567.34578    ,
     *   570.23183    ,  573.10147    ,  575.95554    ,  578.79487    ,
     *   581.62022    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   558.57410    ,  561.51523    ,  564.43709    ,  567.34068    ,
     *   570.22695    ,  573.09679    ,  575.95106    ,  578.79059    ,
     *   581.61614    ,
     *   558.56252    ,  561.50413    ,  564.42645    ,  567.33048    ,
     *   570.21718    ,  573.08744    ,  575.94212    ,  578.78203    ,
     *   581.60797    ,
     *   558.52203    ,  561.46530    ,  564.38923    ,  567.29481    ,
     *   570.18302    ,  573.05474    ,  575.91084    ,  578.75213    ,
     *   581.57939    ,
     *   558.16339    ,  561.12140    ,  564.05960    ,  566.97901    ,
     *   569.88061    ,  572.76531    ,  575.63400    ,  578.48750    ,
     *   581.32662    ,
     *   557.80812    ,  560.78083    ,  563.73325    ,  566.66643    ,
     *   569.58136    ,  572.47899    ,  575.36022    ,  578.22589    ,
     *   581.07681    ,
     *   557.45632    ,  560.44367    ,  563.41025    ,  566.35714    ,
     *   569.28536    ,  572.19586    ,  575.08957    ,  577.96735    ,
     *   580.83003    ,
     *   557.10809    ,  560.11001    ,  563.09069    ,  566.05123    ,
     *   568.99267    ,  571.91600    ,  574.82213    ,  577.71197    ,
     *   580.58634    ,
     *   556.76352    ,  559.77994    ,  562.77466    ,  565.74879    ,
     *   568.70339    ,  571.63947    ,  574.55797    ,  577.45980    ,
     *   580.34582    ,
     *   556.42271    ,  559.45356    ,  562.46224    ,  565.44989    ,
     *   568.41758    ,  571.36635    ,  574.29715    ,  577.21092    ,
     *   580.10852    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   556.08575    ,  559.13096    ,  562.15353    ,  565.15462    ,
     *   568.13534    ,  571.09672    ,  574.03976    ,  576.96539    ,
     *   579.87451    ,
     *   555.75275    ,  558.81223    ,  561.84861    ,  564.86307    ,
     *   567.85673    ,  570.83066    ,  573.78587    ,  576.72330    ,
     *   579.64386    ,
     *   555.42381    ,  558.49748    ,  561.54758    ,  564.57533    ,
     *   567.58186    ,  570.56826    ,  573.53555    ,  576.48470    ,
     *   579.41665    ,
     *   555.09903    ,  558.18679    ,  561.25053    ,  564.29147    ,
     *   567.31079    ,  570.30958    ,  573.28888    ,  576.24968    ,
     *   579.19293    ,
     *   554.23605    ,  557.36171    ,  560.46211    ,  563.53854    ,
     *   566.59223    ,  569.62433    ,  572.63592    ,  575.62806    ,
     *   578.60171    ,
     *   553.40688    ,  556.56960    ,  559.70586    ,  562.81701    ,
     *   565.90433    ,  568.96902    ,  572.01223    ,  575.03503    ,
     *   578.03844    ,
     *   552.61372    ,  555.81257    ,  558.98379    ,  562.12879    ,
     *   565.24890    ,  568.34538    ,  571.41942    ,  574.47214    ,
     *   577.50460    ,
     *   551.85889    ,  555.09279    ,  558.29794    ,  561.47581    ,
     *   564.62778    ,  567.75516    ,  570.85918    ,  573.94100    ,
     *   577.00172    ,
     *   551.14475    ,  554.41249    ,  557.65043    ,  560.86009    ,
     *   564.04288    ,  567.20017    ,  570.33321    ,  573.44322    ,
     *   576.53134    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   550.47373    ,  553.77400    ,  557.04346    ,  560.28369    ,
     *   563.49616    ,  566.68226    ,  569.84329    ,  572.98050    ,
     *   576.09506    ,
     *   549.84837    ,  553.17967    ,  556.47926    ,  559.74874    ,
     *   562.98962    ,  566.20333    ,  569.39121    ,  572.55454    ,
     *   575.69450    ,
     *   549.27126    ,  552.63197    ,  555.96014    ,  559.25741    ,
     *   562.52532    ,  565.76534    ,  568.97883    ,  572.16709    ,
     *   575.33134    ,
     *   548.74508    ,  552.13340    ,  555.48847    ,  558.81193    ,
     *   562.10538    ,  565.37028    ,  568.60803    ,  571.81994    ,
     *   575.00726    ,
     *   548.27258    ,  551.68656    ,  555.06668    ,  558.41461    ,
     *   561.73195    ,  565.02019    ,  568.28074    ,  571.51493    ,
     *   574.72401    ,
     *   547.85661    ,  551.29411    ,  554.69727    ,  558.06779    ,
     *   561.40726    ,  564.71717    ,  567.99894    ,  571.25391    ,
     *   574.48335    ,
     *   547.50006    ,  550.95876    ,  554.38281    ,  557.77388    ,
     *   561.13356    ,  564.46334    ,  567.76464    ,  571.03880    ,
     *   574.28708    ,
     *   547.20594    ,  550.68333    ,  554.12591    ,  557.53534    ,
     *   560.91317    ,  564.26089    ,  567.57990    ,  570.87153    ,
     *   574.13704    ,
     *   546.97733    ,  550.47069    ,  553.92927    ,  557.35468    ,
     *   560.74846    ,  564.11205    ,  567.44682    ,  570.75410    ,
     *   574.03511    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   546.81737    ,  550.32377    ,  553.79563    ,  557.23449    ,
     *   560.64184    ,  564.01908    ,  567.36754    ,  570.68850    ,
     *   573.98318    ,
     *   546.72931    ,  550.24560    ,  553.72781    ,  557.17740    ,
     *   560.59578    ,  563.98430    ,  567.34423    ,  570.67680    ,
     *   573.98319    ,
     *   546.71646    ,  550.23925    ,  553.72867    ,  557.18609    ,
     *   560.61280    ,  564.01006    ,  567.37910    ,  570.72108    ,
     *   574.03711    ,
     *   546.78221    ,  550.30788    ,  553.80116    ,  557.26329    ,
     *   560.69544    ,  564.09878    ,  567.47441    ,  570.82345    ,
     *   574.14692    ,
     *   546.93003    ,  550.45469    ,  553.94827    ,  557.41180    ,
     *   560.84633    ,  564.25287    ,  567.63246    ,  570.98606    ,
     *   574.31467    ,
     *   547.16344    ,  550.68297    ,  554.17303    ,  557.63445    ,
     *   561.06810    ,  564.47484    ,  567.85555    ,  571.21111    ,
     *   574.54239    ,
     *   547.48604    ,  550.99605    ,  554.47855    ,  557.93413    ,
     *   561.36344    ,  564.76717    ,  568.14605    ,  571.50079    ,
     *   574.83216    ,
     *   547.90149    ,  551.39731    ,  554.86796    ,  558.31376    ,
     *   561.73509    ,  565.13244    ,  568.50633    ,  571.85735    ,
     *   575.18609    ,
     *   548.41350    ,  551.89018    ,  555.34445    ,  558.77629    ,
     *   562.18579    ,  565.57320    ,  568.93882    ,  572.28304    ,
     *   575.60630    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   549.02578    ,  552.47811    ,  555.91123    ,  559.32470    ,
     *   562.71833    ,  566.09205    ,  569.44593    ,  572.78014    ,
     *   576.09493    ,
     *   549.74210    ,  553.16459    ,  556.57152    ,  559.96202    ,
     *   563.33552    ,  566.69162    ,  570.03013    ,  573.35096    ,
     *   576.65414    ,
     *   550.56621    ,  553.95310    ,  557.32856    ,  560.69125    ,
     *   564.04016    ,  567.37454    ,  570.69387    ,  573.99779    ,
     *   577.28608    ,
     *   551.50184    ,  554.84712    ,  558.18560    ,  561.51541    ,
     *   564.83507    ,  568.14344    ,  571.43961    ,  574.72295    ,
     *   577.99295    ,
     *   552.55270    ,  555.85009    ,  559.14585    ,  562.43751    ,
     *   565.72307    ,  569.00094    ,  572.26983    ,  575.52875    ,
     *   578.77691    ,
     *   553.72241    ,  556.96540    ,  560.21248    ,  563.46051    ,
     *   566.70694    ,  569.94966    ,  573.18698    ,  576.41751    ,
     *   579.64013    ,
     *   555.01448    ,  558.19637    ,  561.38861    ,  564.58735    ,
     *   567.78942    ,  570.99220    ,  574.19349    ,  577.39150    ,
     *   580.58477    ,
     *   556.43230    ,  559.54621    ,  562.67727    ,  565.82089    ,
     *   568.97323    ,  572.13109    ,  575.29176    ,  578.45301    ,
     *   581.61296    ,
     *   557.97911    ,  561.01800    ,  564.08139    ,  567.16391    ,
     *   570.26100    ,  573.36882    ,  576.48414    ,  579.60424    ,
     *   582.72682    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   559.65790    ,  562.61463    ,  565.60377    ,  568.61907    ,
     *   571.65525    ,  574.70782    ,  577.77295    ,  580.84740    ,
     *   583.92842    ,
     *   561.47145    ,  564.33883    ,  567.24702    ,  570.18892    ,
     *   573.15845    ,  576.15042    ,  579.16039    ,  582.18459    ,
     *   585.21978    ,
     *   563.42225    ,  566.19306    ,  569.01359    ,  571.87583    ,
     *   574.77288    ,  577.69883    ,  580.64862    ,  583.61788    ,
     *   586.60285    ,
     *   565.51247    ,  568.17955    ,  570.90570    ,  573.68199    ,
     *   576.50070    ,  579.35518    ,  582.23967    ,  585.14921    ,
     *   588.07954    ,
     *   567.74391    ,  570.30021    ,  572.92532    ,  575.60941    ,
     *   578.34390    ,  581.12139    ,  583.93544    ,  586.78046    ,
     *   589.65163    ,
     *   570.11801    ,  572.55662    ,  575.07415    ,  577.65983    ,
     *   580.30427    ,  582.99927    ,  585.73771    ,  588.51337    ,
     *   591.32084    ,
     *   572.63579    ,  574.95002    ,  577.35357    ,  579.83476    ,
     *   582.38336    ,  584.99043    ,  587.64811    ,  590.34955    ,
     *   593.08876    ,
     *   575.29784    ,  577.48129    ,  579.76466    ,  582.13542    ,
     *   584.58253    ,  587.09626    ,  589.66808    ,  592.29047    ,
     *   594.95686    ,
     *   578.10429    ,  580.15089    ,  582.30817    ,  584.56275    ,
     *   586.90284    ,  589.31795    ,  591.79887    ,  594.33743    ,
     *   596.92646    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   581.05483    ,  582.95890    ,  584.98445    ,  587.11737    ,
     *   589.34510    ,  591.65646    ,  594.04154    ,  596.49157    ,
     *   598.99875    ,
     *   584.14872    ,  585.90498    ,  587.79354    ,  589.79958    ,
     *   591.90984    ,  594.11248    ,  596.39694    ,  598.75381    ,
     *   601.17474    ,
     *   587.38473    ,  588.98839    ,  590.73508    ,  592.60934    ,
     *   594.59729    ,  596.68646    ,  598.86566    ,  601.12491    ,
     *   603.45527    ,
     *   590.76124    ,  592.20800    ,  593.80835    ,  595.54630    ,
     *   597.40740    ,  599.37858    ,  601.44810    ,  603.60539    ,
     *   605.84100    ,
     *   594.27622    ,  595.56229    ,  597.01229    ,  598.60978    ,
     *   600.33979    ,  602.18874    ,  604.14437    ,  606.19558    ,
     *   608.33239    ,
     *   597.92725    ,  599.04937    ,  600.34547    ,  601.79875    ,
     *   603.39380    ,  605.11659    ,  606.95437    ,  608.89556    ,
     *   610.92971    ,
     *   601.71159    ,  602.66702    ,  603.80617    ,  605.11190    ,
     *   606.56849    ,  608.16149    ,  609.87774    ,  611.70522    ,
     *   613.63302    ,
     *   605.62619    ,  606.41273    ,  607.39232    ,  608.54762    ,
     *   609.86262    ,  611.32255    ,  612.91387    ,  614.62418    ,
     *   616.44218    ,
     *   609.66772    ,  610.28369    ,  611.10161    ,  612.10402    ,
     *   613.27469    ,  614.59861    ,  616.06192    ,  617.65189    ,
     *   619.35685    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   613.83266    ,  614.27685    ,  614.93146    ,  615.77895    ,
     *   616.80296    ,  617.98828    ,  619.32082    ,  620.78754    ,
     *   622.37648    ,
     *   618.11728    ,  618.38898    ,  618.87907    ,  619.57004    ,
     *   620.44545    ,  621.48996    ,  622.68927    ,  624.03014    ,
     *   625.50031    ,
     *   622.51775    ,  622.61667    ,  622.94148    ,  623.47473    ,
     *   624.19998    ,  625.10181    ,  626.16578    ,  627.37848    ,
     *   628.72742    ,
     *   627.03009    ,  626.95637    ,  627.11554    ,  627.49028    ,
     *   628.06418    ,  628.82181    ,  629.74866    ,  630.83117    ,
     *   632.05669    ,
     *   631.65031    ,  631.40445    ,  631.39799    ,  631.61379    ,
     *   632.03553    ,  632.64779    ,  633.43604    ,  634.38665    ,
     *   635.48683    ,
     *   636.37435    ,  635.95720    ,  635.78549    ,  635.84226    ,
     *   636.11135    ,  636.57741    ,  637.22591    ,  638.04319    ,
     *   639.01638    ,
     *   641.19817    ,  640.61089    ,  640.27461    ,  640.17261    ,
     *   640.28888    ,  640.60821    ,  641.11612    ,  641.79894    ,
     *   642.64376    ,
     *   646.11774    ,  645.36177    ,  644.86190    ,  644.60166    ,
     *   644.56527    ,  644.73763    ,  645.10439    ,  645.65189    ,
     *   646.36723    ,
     *   651.12907    ,  650.20612    ,  649.54389    ,  649.12623    ,
     *   648.93758    ,  648.96304    ,  649.18835    ,  649.59994    ,
     *   650.18494    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   656.22826    ,  655.14022    ,  654.31712    ,  653.74310    ,
     *   653.40287    ,  653.28172    ,  653.36556    ,  653.64091    ,
     *   654.09496    ,
     *   661.41145    ,  660.16043    ,  659.17813    ,  658.44904    ,
     *   657.95813    ,  657.69093    ,  657.63350    ,  657.77252    ,
     *   658.09524    ,
     *   666.67488    ,  665.26316    ,  664.12354    ,  663.24086    ,
     *   662.60039    ,  662.18788    ,  661.98963    ,  661.99244    ,
     *   662.18368    ,
     *   672.01491    ,  670.44490    ,  669.14999    ,  668.11538    ,
     *   667.32664    ,  666.76981    ,  666.43137    ,  666.29830    ,
     *   666.35812    ,
     *   677.42794    ,  675.70222    ,  674.25420    ,  673.06947    ,
     *   672.13395    ,  671.43392    ,  670.95612    ,  670.68771    ,
     *   670.61636    ,
     *   682.91054    ,  681.03176    ,  679.43294    ,  678.10006    ,
     *   677.01937    ,  676.17745    ,  675.56128    ,  675.15824    ,
     *   674.95615    ,
     *   688.45933    ,  686.43027    ,  684.68307    ,  683.20412    ,
     *   681.98002    ,  680.99767    ,  680.24429    ,  679.70748    ,
     *   679.37524    ,
     *   694.07107    ,  691.89458    ,  690.00152    ,  688.37870    ,
     *   687.01308    ,  685.89187    ,  685.00256    ,  684.33300    ,
     *   683.87137    ,
     *   699.74261    ,  697.42163    ,  695.38532    ,  693.62092    ,
     *   692.11576    ,  690.85739    ,  689.83358    ,  689.03241    ,
     *   688.44228    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   604.50153    ,  606.54707    ,  608.59964    ,  610.65928    ,
     *   612.72605    ,  614.79999    ,  616.88118    ,  618.96965    ,
     *   621.06546    ,
     *   604.49830    ,  606.54395    ,  608.59661    ,  610.65635    ,
     *   612.72321    ,  614.79726    ,  616.87853    ,  618.96709    ,
     *   621.06299    ,
     *   604.49441    ,  606.54018    ,  608.59296    ,  610.65282    ,
     *   612.71980    ,  614.79396    ,  616.87534    ,  618.96401    ,
     *   621.06002    ,
     *   604.48974    ,  606.53566    ,  608.58859    ,  610.64859    ,
     *   612.71571    ,  614.79000    ,  616.87152    ,  618.96032    ,
     *   621.05646    ,
     *   604.48419    ,  606.53028    ,  608.58338    ,  610.64355    ,
     *   612.71084    ,  614.78529    ,  616.86697    ,  618.95593    ,
     *   621.05222    ,
     *   604.47761    ,  606.52392    ,  608.57722    ,  610.63759    ,
     *   612.70507    ,  614.77972    ,  616.86159    ,  618.95073    ,
     *   621.04720    ,
     *   604.46988    ,  606.51643    ,  608.56997    ,  610.63058    ,
     *   612.69829    ,  614.77317    ,  616.85525    ,  618.94461    ,
     *   621.04129    ,
     *   604.46083    ,  606.50766    ,  608.56149    ,  610.62237    ,
     *   612.69035    ,  614.76549    ,  616.84784    ,  618.93745    ,
     *   621.03438    ,
     *   604.45029    ,  606.49746    ,  608.55162    ,  610.61282    ,
     *   612.68111    ,  614.75656    ,  616.83921    ,  618.92912    ,
     *   621.02633    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   604.43808    ,  606.48564    ,  608.54018    ,  610.60175    ,
     *   612.67041    ,  614.74621    ,  616.82921    ,  618.91946    ,
     *   621.01702    ,
     *   604.42401    ,  606.47201    ,  608.52699    ,  610.58899    ,
     *   612.65807    ,  614.73429    ,  616.81769    ,  618.90833    ,
     *   621.00627    ,
     *   604.40785    ,  606.45637    ,  608.51185    ,  610.57435    ,
     *   612.64391    ,  614.72060    ,  616.80446    ,  618.89556    ,
     *   620.99394    ,
     *   604.38940    ,  606.43850    ,  608.49456    ,  610.55761    ,
     *   612.62773    ,  614.70496    ,  616.78935    ,  618.88097    ,
     *   620.97986    ,
     *   604.36840    ,  606.41817    ,  608.47488    ,  610.53858    ,
     *   612.60932    ,  614.68716    ,  616.77216    ,  618.86436    ,
     *   620.96383    ,
     *   604.34460    ,  606.39513    ,  608.45258    ,  610.51701    ,
     *   612.58846    ,  614.66700    ,  616.75268    ,  618.84555    ,
     *   620.94567    ,
     *   604.31774    ,  606.36913    ,  608.42741    ,  610.49266    ,
     *   612.56492    ,  614.64424    ,  616.73069    ,  618.82432    ,
     *   620.92518    ,
     *   604.28753    ,  606.33988    ,  608.39911    ,  610.46527    ,
     *   612.53844    ,  614.61865    ,  616.70596    ,  618.80043    ,
     *   620.90213    ,
     *   604.25367    ,  606.30710    ,  608.36738    ,  610.43459    ,
     *   612.50876    ,  614.58996    ,  616.67825    ,  618.77368    ,
     *   620.87630    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   604.21586    ,  606.27049    ,  608.33196    ,  610.40032    ,
     *   612.47562    ,  614.55793    ,  616.64730    ,  618.74379    ,
     *   620.84746    ,
     *   604.17377    ,  606.22974    ,  608.29252    ,  610.36217    ,
     *   612.43873    ,  614.52228    ,  616.61286    ,  618.71053    ,
     *   620.81536    ,
     *   604.12706    ,  606.18452    ,  608.24876    ,  610.31984    ,
     *   612.39780    ,  614.48272    ,  616.57464    ,  618.67363    ,
     *   620.77974    ,
     *   604.07538    ,  606.13449    ,  608.20035    ,  610.27301    ,
     *   612.35252    ,  614.43896    ,  616.53236    ,  618.63281    ,
     *   620.74034    ,
     *   604.01837    ,  606.07931    ,  608.14695    ,  610.22135    ,
     *   612.30258    ,  614.39069    ,  616.48574    ,  618.58779    ,
     *   620.69690    ,
     *   603.95566    ,  606.01860    ,  608.08821    ,  610.16454    ,
     *   612.24765    ,  614.33760    ,  616.43445    ,  618.53827    ,
     *   620.64911    ,
     *   603.88686    ,  605.95201    ,  608.02377    ,  610.10221    ,
     *   612.18739    ,  614.27936    ,  616.37820    ,  618.48396    ,
     *   620.59670    ,
     *   603.81158    ,  605.87914    ,  607.95326    ,  610.03402    ,
     *   612.12146    ,  614.21565    ,  616.31666    ,  618.42455    ,
     *   620.53937    ,
     *   603.72941    ,  605.79961    ,  607.87631    ,  609.95959    ,
     *   612.04951    ,  614.14613    ,  616.24951    ,  618.35972    ,
     *   620.47681    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   603.63994    ,  605.71301    ,  607.79253    ,  609.87856    ,
     *   611.97118    ,  614.07044    ,  616.17641    ,  618.28915    ,
     *   620.40872    ,
     *   603.54274    ,  605.61894    ,  607.70152    ,  609.79055    ,
     *   611.88610    ,  613.98823    ,  616.09701    ,  618.21251    ,
     *   620.33478    ,
     *   603.43739    ,  605.51698    ,  607.60288    ,  609.69517    ,
     *   611.79390    ,  613.89915    ,  616.01098    ,  618.12946    ,
     *   620.25466    ,
     *   603.35005    ,  605.43246    ,  607.52112    ,  609.61610    ,
     *   611.71748    ,  613.82532    ,  615.93968    ,  618.06064    ,
     *   620.18827    ,
     *   603.25736    ,  605.34276    ,  607.43436    ,  609.53221    ,
     *   611.63639    ,  613.74698    ,  615.86404    ,  617.98763    ,
     *   620.11784    ,
     *   603.15912    ,  605.24770    ,  607.34241    ,  609.44331    ,
     *   611.55047    ,  613.66397    ,  615.78389    ,  617.91028    ,
     *   620.04322    ,
     *   603.05513    ,  605.14708    ,  607.24508    ,  609.34920    ,
     *   611.45953    ,  613.57612    ,  615.69906    ,  617.82842    ,
     *   619.96426    ,
     *   602.94516    ,  605.04068    ,  607.14217    ,  609.24972    ,
     *   611.36338    ,  613.48325    ,  615.60940    ,  617.74189    ,
     *   619.88080    ,
     *   602.82902    ,  604.92831    ,  607.03350    ,  609.14465    ,
     *   611.26186    ,  613.38520    ,  615.51473    ,  617.65054    ,
     *   619.79270    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   602.70648    ,  604.80976    ,  606.91885    ,  609.03383    ,
     *   611.15478    ,  613.28177    ,  615.41489    ,  617.55420    ,
     *   619.69979    ,
     *   602.57734    ,  604.68483    ,  606.79805    ,  608.91706    ,
     *   611.04195    ,  613.17281    ,  615.30970    ,  617.45272    ,
     *   619.60193    ,
     *   602.44139    ,  604.55332    ,  606.67088    ,  608.79415    ,
     *   610.92320    ,  613.05813    ,  615.19901    ,  617.34593    ,
     *   619.49896    ,
     *   602.29840    ,  604.41502    ,  606.53716    ,  608.66490    ,
     *   610.79835    ,  612.93757    ,  615.08265    ,  617.23368    ,
     *   619.39073    ,
     *   602.14818    ,  604.26972    ,  606.39668    ,  608.52915    ,
     *   610.66721    ,  612.81095    ,  614.96045    ,  617.11580    ,
     *   619.27709    ,
     *   601.99050    ,  604.11723    ,  606.24926    ,  608.38669    ,
     *   610.52961    ,  612.67810    ,  614.83225    ,  616.99215    ,
     *   619.15789    ,
     *   601.82516    ,  603.95734    ,  606.09471    ,  608.23735    ,
     *   610.38537    ,  612.53885    ,  614.69789    ,  616.86257    ,
     *   619.03298    ,
     *   601.65195    ,  603.78985    ,  605.93282    ,  608.08094    ,
     *   610.23431    ,  612.39304    ,  614.55720    ,  616.72690    ,
     *   618.90222    ,
     *   601.47066    ,  603.61457    ,  605.76341    ,  607.91728    ,
     *   610.07627    ,  612.24050    ,  614.41004    ,  616.58500    ,
     *   618.76547    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   601.28109    ,  603.43130    ,  605.58630    ,  607.74619    ,
     *   609.91108    ,  612.08106    ,  614.25624    ,  616.43672    ,
     *   618.62259    ,
     *   601.08304    ,  603.23984    ,  605.40129    ,  607.56750    ,
     *   609.73856    ,  611.91458    ,  614.09566    ,  616.28192    ,
     *   618.47343    ,
     *   600.87631    ,  603.04002    ,  605.20822    ,  607.38103    ,
     *   609.55855    ,  611.74089    ,  613.92815    ,  616.12045    ,
     *   618.31788    ,
     *   600.66069    ,  602.83163    ,  605.00690    ,  607.18662    ,
     *   609.37090    ,  611.55984    ,  613.75357    ,  615.95219    ,
     *   618.15580    ,
     *   600.43602    ,  602.61451    ,  604.79717    ,  606.98410    ,
     *   609.17544    ,  611.37130    ,  613.57177    ,  615.77699    ,
     *   617.98706    ,
     *   600.20208    ,  602.38847    ,  604.57884    ,  606.77333    ,
     *   608.97204    ,  611.17510    ,  613.38263    ,  615.59475    ,
     *   617.81156    ,
     *   599.95872    ,  602.15334    ,  604.35177    ,  606.55413    ,
     *   608.76054    ,  610.97113    ,  613.18602    ,  615.40533    ,
     *   617.62917    ,
     *   599.70574    ,  601.90897    ,  604.11580    ,  606.32637    ,
     *   608.54081    ,  610.75925    ,  612.98181    ,  615.20862    ,
     *   617.43980    ,
     *   599.44299    ,  601.65518    ,  603.87078    ,  606.08991    ,
     *   608.31272    ,  610.53934    ,  612.76990    ,  615.00452    ,
     *   617.24335    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   599.17030    ,  601.39184    ,  603.61656    ,  605.84461    ,
     *   608.07614    ,  610.31128    ,  612.55017    ,  614.79293    ,
     *   617.03971    ,
     *   598.88753    ,  601.11879    ,  603.35301    ,  605.59036    ,
     *   607.83096    ,  610.07497    ,  612.32252    ,  614.57376    ,
     *   616.82882    ,
     *   598.59452    ,  600.83590    ,  603.08002    ,  605.32702    ,
     *   607.57707    ,  609.83030    ,  612.08687    ,  614.34692    ,
     *   616.61059    ,
     *   598.29114    ,  600.54305    ,  602.79746    ,  605.05451    ,
     *   607.31437    ,  609.57720    ,  611.84314    ,  614.11234    ,
     *   616.38496    ,
     *   597.97727    ,  600.24013    ,  602.50523    ,  604.77272    ,
     *   607.04278    ,  609.31557    ,  611.59125    ,  613.86997    ,
     *   616.15188    ,
     *   597.65280    ,  599.92703    ,  602.20323    ,  604.48157    ,
     *   606.76223    ,  609.04536    ,  611.33115    ,  613.61974    ,
     *   615.91130    ,
     *   597.23214    ,  599.52121    ,  601.81188    ,  604.10436    ,
     *   606.39882    ,  608.69544    ,  610.99440    ,  613.29586    ,
     *   615.59999    ,
     *   596.79459    ,  599.09919    ,  601.40503    ,  603.71231    ,
     *   606.02122    ,  608.33195    ,  610.64468    ,  612.95960    ,
     *   615.27687    ,
     *   596.34003    ,  598.66088    ,  600.98257    ,  603.30533    ,
     *   605.62935    ,  607.95484    ,  610.28198    ,  612.61096    ,
     *   614.94197    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   595.86836    ,  598.20619    ,  600.54447    ,  602.88340    ,
     *   605.22321    ,  607.56410    ,  609.90629    ,  612.24996    ,
     *   614.59531    ,
     *   595.37954    ,  597.73512    ,  600.09070    ,  602.44652    ,
     *   604.80281    ,  607.15978    ,  609.51767    ,  611.87666    ,
     *   614.23697    ,
     *   594.87358    ,  597.24767    ,  599.62131    ,  601.99475    ,
     *   604.36822    ,  606.74197    ,  609.11622    ,  611.49118    ,
     *   613.86709    ,
     *   594.35053    ,  596.74392    ,  599.13639    ,  601.52819    ,
     *   603.91957    ,  606.31079    ,  608.70209    ,  611.09369    ,
     *   613.48583    ,
     *   593.81052    ,  596.22402    ,  598.63609    ,  601.04701    ,
     *   603.45704    ,  605.86645    ,  608.27549    ,  610.68440    ,
     *   613.09343    ,
     *   593.25372    ,  595.68816    ,  598.12064    ,  600.55145    ,
     *   602.98087    ,  605.40919    ,  607.83668    ,  610.26358    ,
     *   612.69017    ,
     *   592.68040    ,  595.13661    ,  597.59030    ,  600.04178    ,
     *   602.49137    ,  604.93934    ,  607.38599    ,  609.83158    ,
     *   612.27639    ,
     *   592.09088    ,  594.56971    ,  597.04544    ,  599.51840    ,
     *   601.98891    ,  604.45728    ,  606.92382    ,  609.38881    ,
     *   611.85253    ,
     *   591.48558    ,  593.98789    ,  596.48649    ,  598.98174    ,
     *   601.47396    ,  603.96349    ,  606.45065    ,  608.93574    ,
     *   611.41907    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   590.86502    ,  593.39168    ,  595.91400    ,  598.43234    ,
     *   600.94706    ,  603.45852    ,  605.96704    ,  608.47296    ,
     *   610.97659    ,
     *   590.22980    ,  592.78169    ,  595.32858    ,  597.87084    ,
     *   600.40886    ,  602.94301    ,  605.47364    ,  608.00111    ,
     *   610.52574    ,
     *   589.58063    ,  592.15865    ,  594.73095    ,  597.29796    ,
     *   599.86008    ,  602.41771    ,  604.97121    ,  607.52095    ,
     *   610.06729    ,
     *   588.91835    ,  591.52338    ,  594.12197    ,  596.71456    ,
     *   599.30159    ,  601.88346    ,  604.46058    ,  607.03333    ,
     *   609.60208    ,
     *   588.24391    ,  590.87685    ,  593.50258    ,  596.12159    ,
     *   598.73433    ,  601.34123    ,  603.94273    ,  606.53921    ,
     *   609.13109    ,
     *   587.55838    ,  590.22012    ,  592.87387    ,  595.52013    ,
     *   598.15939    ,  600.79210    ,  603.41872    ,  606.03968    ,
     *   608.65539    ,
     *   586.52876    ,  589.23465    ,  591.93132    ,  594.61934    ,
     *   597.29922    ,  599.97146    ,  602.63655    ,  605.29496    ,
     *   607.94714    ,
     *   585.48185    ,  588.23385    ,  590.97534    ,  593.70693    ,
     *   596.42919    ,  599.14266    ,  601.84787    ,  604.54534    ,
     *   607.23554    ,
     *   584.43236    ,  587.23197    ,  590.01973    ,  592.79630    ,
     *   595.56230    ,  598.31831    ,  601.06492    ,  603.80266    ,
     *   606.53207    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   584.42845    ,  587.22824    ,  590.01619    ,  592.79293    ,
     *   595.55909    ,  598.31526    ,  601.06202    ,  603.79992    ,
     *   606.52948    ,
     *   584.42065    ,  587.22080    ,  590.00909    ,  592.78617    ,
     *   595.55266    ,  598.30916    ,  601.05623    ,  603.79443    ,
     *   606.52429    ,
     *   584.39337    ,  587.19478    ,  589.98430    ,  592.76257    ,
     *   595.53021    ,  598.28783    ,  601.03600    ,  603.77526    ,
     *   606.50615    ,
     *   584.15211    ,  586.96470    ,  589.76508    ,  592.55391    ,
     *   595.33182    ,  598.09942    ,  600.85730    ,  603.60602    ,
     *   606.34611    ,
     *   583.91377    ,  586.73749    ,  589.54868    ,  592.34803    ,
     *   595.13616    ,  597.91371    ,  600.68126    ,  603.43938    ,
     *   606.18863    ,
     *   583.67840    ,  586.51320    ,  589.33517    ,  592.14497    ,
     *   594.94328    ,  597.73073    ,  600.50790    ,  603.27540    ,
     *   606.03376    ,
     *   583.44607    ,  586.29191    ,  589.12459    ,  591.94481    ,
     *   594.75325    ,  597.55054    ,  600.33730    ,  603.11411    ,
     *   605.88155    ,
     *   583.21684    ,  586.07365    ,  588.91700    ,  591.74759    ,
     *   594.56610    ,  597.37319    ,  600.16948    ,  602.95557    ,
     *   605.73204    ,
     *   582.99078    ,  585.85851    ,  588.71247    ,  591.55336    ,
     *   594.38190    ,  597.19874    ,  600.00451    ,  602.79982    ,
     *   605.58527    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   582.76795    ,  585.64654    ,  588.51104    ,  591.36219    ,
     *   594.20070    ,  597.02723    ,  599.84243    ,  602.64692    ,
     *   605.44129    ,
     *   582.54842    ,  585.43781    ,  588.31280    ,  591.17414    ,
     *   594.02255    ,  596.85871    ,  599.68329    ,  602.49690    ,
     *   605.30015    ,
     *   582.33225    ,  585.23237    ,  588.11778    ,  590.98925    ,
     *   593.84751    ,  596.69325    ,  599.52714    ,  602.34982    ,
     *   605.16190    ,
     *   582.11951    ,  585.03029    ,  587.92605    ,  590.80759    ,
     *   593.67564    ,  596.53090    ,  599.37405    ,  602.20573    ,
     *   605.02658    ,
     *   581.55781    ,  584.49725    ,  587.42087    ,  590.32948    ,
     *   593.22385    ,  596.10471    ,  598.97277    ,  601.82870    ,
     *   604.67314    ,
     *   581.02344    ,  583.99095    ,  586.94185    ,  589.87698    ,
     *   592.79713    ,  595.70308    ,  598.59554    ,  601.47523    ,
     *   604.34279    ,
     *   580.51781    ,  583.51273    ,  586.49028    ,  589.45131    ,
     *   592.39666    ,  595.32712    ,  598.24345    ,  601.14636    ,
     *   604.03654    ,
     *   580.04238    ,  583.06399    ,  586.06748    ,  589.05375    ,
     *   592.02365    ,  594.97800    ,  597.91758    ,  600.84314    ,
     *   603.75539    ,
     *   579.59863    ,  582.64612    ,  585.67479    ,  588.68556    ,
     *   591.67931    ,  594.65689    ,  597.61908    ,  600.56667    ,
     *   603.50037    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   579.18807    ,  582.26058    ,  585.31360    ,  588.34808    ,
     *   591.36492    ,  594.36498    ,  597.34908    ,  600.31802    ,
     *   603.27254    ,
     *   578.81224    ,  581.90884    ,  584.98531    ,  588.04263    ,
     *   591.08173    ,  594.10349    ,  597.10875    ,  600.09832    ,
     *   603.07297    ,
     *   578.47274    ,  581.59240    ,  584.69135    ,  587.77059    ,
     *   590.83106    ,  593.87368    ,  596.89928    ,  599.90870    ,
     *   602.90273    ,
     *   578.17117    ,  581.31279    ,  584.43317    ,  587.53334    ,
     *   590.61424    ,  593.67679    ,  596.72188    ,  599.75033    ,
     *   602.76293    ,
     *   577.90918    ,  581.07158    ,  584.21228    ,  587.33229    ,
     *   590.43260    ,  593.51413    ,  596.57777    ,  599.62435    ,
     *   602.65470    ,
     *   577.68845    ,  580.87036    ,  584.03017    ,  587.16890    ,
     *   590.28753    ,  593.38700    ,  596.46820    ,  599.53198    ,
     *   602.57917    ,
     *   577.51069    ,  580.71076    ,  583.88839    ,  587.04461    ,
     *   590.18041    ,  593.29671    ,  596.39443    ,  599.47441    ,
     *   602.53749    ,
     *   577.37763    ,  580.59442    ,  583.78851    ,  586.96093    ,
     *   590.11265    ,  593.24463    ,  596.35775    ,  599.45288    ,
     *   602.53083    ,
     *   577.29104    ,  580.52302    ,  583.73211    ,  586.91935    ,
     *   590.08570    ,  593.23211    ,  596.35946    ,  599.46861    ,
     *   602.56038    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   577.25273    ,  580.49826    ,  583.72082    ,  586.92141    ,
     *   590.10102    ,  593.26054    ,  596.40088    ,  599.52287    ,
     *   602.62733    ,
     *   577.26452    ,  580.52187    ,  583.75626    ,  586.96867    ,
     *   590.16006    ,  593.33133    ,  596.48334    ,  599.61693    ,
     *   602.73290    ,
     *   577.32827    ,  580.59560    ,  583.84010    ,  587.06270    ,
     *   590.26434    ,  593.44589    ,  596.60820    ,  599.75208    ,
     *   602.87832    ,
     *   577.44586    ,  580.72125    ,  583.97402    ,  587.20510    ,
     *   590.41536    ,  593.60566    ,  596.77682    ,  599.92962    ,
     *   603.06482    ,
     *   577.61920    ,  580.90060    ,  584.15973    ,  587.39748    ,
     *   590.61466    ,  593.81210    ,  596.99058    ,  600.15085    ,
     *   603.29366    ,
     *   577.85023    ,  581.13548    ,  584.39896    ,  587.64146    ,
     *   590.86378    ,  594.06667    ,  597.25088    ,  600.41712    ,
     *   603.56610    ,
     *   578.14089    ,  581.42774    ,  584.69344    ,  587.93871    ,
     *   591.16429    ,  594.37086    ,  597.55912    ,  600.72976    ,
     *   603.88341    ,
     *   578.49318    ,  581.77925    ,  585.04494    ,  588.29089    ,
     *   591.51775    ,  594.72616    ,  597.91674    ,  601.09011    ,
     *   604.24688    ,
     *   578.90908    ,  582.19188    ,  585.45523    ,  588.69968    ,
     *   591.92577    ,  595.13408    ,  598.32515    ,  601.49954    ,
     *   604.65781    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   579.39061    ,  582.66753    ,  585.92611    ,  589.16676    ,
     *   592.38995    ,  595.59613    ,  598.78580    ,  601.95942    ,
     *   605.11750    ,
     *   579.93979    ,  583.20812    ,  586.45938    ,  589.69385    ,
     *   592.91189    ,  596.11386    ,  599.30013    ,  602.47112    ,
     *   605.62725    ,
     *   580.55868    ,  583.81557    ,  587.05684    ,  590.28266    ,
     *   593.49322    ,  596.68878    ,  599.86961    ,  603.03604    ,
     *   606.18838    ,
     *   581.24930    ,  584.49179    ,  587.72033    ,  590.93490    ,
     *   594.13557    ,  597.32245    ,  600.49570    ,  603.65555    ,
     *   606.80222    ,
     *   582.01371    ,  585.23873    ,  588.45166    ,  591.65230    ,
     *   594.84056    ,  598.01640    ,  601.17986    ,  604.33105    ,
     *   607.47008    ,
     *   582.85396    ,  586.05831    ,  589.25265    ,  592.43658    ,
     *   595.60982    ,  598.77218    ,  601.92356    ,  605.06393    ,
     *   608.19330    ,
     *   583.77207    ,  586.95245    ,  590.12512    ,  593.28945    ,
     *   596.44498    ,  599.59134    ,  602.72826    ,  605.85558    ,
     *   608.97320    ,
     *   584.77007    ,  587.92306    ,  591.07086    ,  594.21263    ,
     *   597.34766    ,  600.47541    ,  603.59543    ,  606.70741    ,
     *   609.81109    ,
     *   585.84996    ,  588.97203    ,  592.09169    ,  595.20781    ,
     *   598.31948    ,  601.42592    ,  604.52652    ,  607.62078    ,
     *   610.70831    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   587.01369    ,  590.10122    ,  593.18935    ,  596.27668    ,
     *   599.36202    ,  602.44439    ,  605.52297    ,  608.59708    ,
     *   611.66616    ,
     *   588.26319    ,  591.31246    ,  594.36560    ,  597.42089    ,
     *   600.47688    ,  603.53233    ,  606.58622    ,  609.63766    ,
     *   612.68594    ,
     *   589.60033    ,  592.60755    ,  595.62214    ,  598.64207    ,
     *   601.66559    ,  604.69122    ,  607.71768    ,  610.74389    ,
     *   613.76894    ,
     *   591.02694    ,  593.98822    ,  596.96064    ,  599.94181    ,
     *   602.92969    ,  605.92251    ,  608.91874    ,  611.91710    ,
     *   614.91644    ,
     *   592.54474    ,  595.45615    ,  598.38270    ,  601.32166    ,
     *   604.27066    ,  607.22762    ,  610.19077    ,  613.15858    ,
     *   616.12969    ,
     *   594.15540    ,  597.01294    ,  599.88989    ,  602.78312    ,
     *   605.68993    ,  608.60795    ,  611.53511    ,  614.46962    ,
     *   617.40993    ,
     *   595.86048    ,  598.66012    ,  601.48368    ,  604.32763    ,
     *   607.18891    ,  610.06483    ,  612.95304    ,  615.85148    ,
     *   618.75835    ,
     *   597.66144    ,  600.39914    ,  603.16548    ,  605.95657    ,
     *   608.76894    ,  611.59958    ,  614.44583    ,  617.30536    ,
     *   620.17613    ,
     *   599.55962    ,  602.23131    ,  604.93662    ,  607.67122    ,
     *   610.43127    ,  613.21341    ,  616.01468    ,  618.83244    ,
     *   621.66440    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   601.55622    ,  604.15787    ,  606.79832    ,  609.47280    ,
     *   612.17711    ,  614.90753    ,  617.66074    ,  620.43385    ,
     *   623.22426    ,
     *   603.65230    ,  606.17990    ,  608.75168    ,  611.36245    ,
     *   614.00759    ,  616.68302    ,  619.38511    ,  622.11065    ,
     *   624.85677    ,
     *   605.84880    ,  608.29839    ,  610.79772    ,  613.34117    ,
     *   615.92372    ,  618.54093    ,  621.18882    ,  623.86386    ,
     *   626.56291    ,
     *   608.14645    ,  610.51414    ,  612.93731    ,  615.40988    ,
     *   617.92646    ,  620.48221    ,  623.07282    ,  625.69444    ,
     *   628.34364    ,
     *   610.54584    ,  612.82784    ,  615.17119    ,  617.56939    ,
     *   620.01663    ,  622.50771    ,  625.03798    ,  627.60327    ,
     *   630.19984    ,
     *   613.04737    ,  615.24001    ,  617.49997    ,  619.82036    ,
     *   622.19496    ,  624.61821    ,  627.08510    ,  629.59116    ,
     *   632.13233    ,
     *   615.65127    ,  617.75099    ,  619.92412    ,  622.16334    ,
     *   624.46206    ,  626.81436    ,  629.21489    ,  631.65883    ,
     *   634.14186    ,
     *   618.35757    ,  620.36098    ,  622.44394    ,  624.59874    ,
     *   626.81843    ,  629.09672    ,  631.42794    ,  633.80694    ,
     *   636.22909    ,
     *   621.16613    ,  623.07000    ,  625.05959    ,  627.12684    ,
     *   629.26443    ,  631.46575    ,  633.72476    ,  636.03603    ,
     *   638.39464    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   624.07661    ,  625.87788    ,  627.77106    ,  629.74776    ,
     *   631.80031    ,  633.92176    ,  636.10576    ,  638.34658    ,
     *   640.63900    ,
     *   627.08850    ,  628.78431    ,  630.57822    ,  632.46150    ,
     *   634.42617    ,  636.46497    ,  638.57124    ,  640.73895    ,
     *   642.96260    ,
     *   630.20108    ,  631.78879    ,  633.48073    ,  635.26789    ,
     *   637.14199    ,  639.09547    ,  641.12138    ,  643.21341    ,
     *   645.36578    ,
     *   633.41349    ,  634.89065    ,  636.47813    ,  638.16663    ,
     *   639.94762    ,  641.81323    ,  643.75626    ,  645.77013    ,
     *   647.84878    ,
     *   636.72467    ,  638.08910    ,  639.56981    ,  641.15729    ,
     *   642.84275    ,  644.61809    ,  646.47584    ,  648.40916    ,
     *   650.41175    ,
     *   640.13345    ,  641.38314    ,  642.75499    ,  644.23928    ,
     *   645.82699    ,  647.50978    ,  649.27997    ,  651.13046    ,
     *   653.05473    ,
     *   643.63846    ,  644.77167    ,  646.03278    ,  647.41188    ,
     *   648.89977    ,  650.48791    ,  652.16839    ,  653.93390    ,
     *   655.77769    ,
     *   647.23823    ,  648.25344    ,  649.40213    ,  650.67425    ,
     *   652.06043    ,  653.55195    ,  655.14072    ,  656.81921    ,
     *   658.58048    ,
     *   650.93115    ,  651.82707    ,  652.86188    ,  654.02542    ,
     *   655.30818    ,  656.70129    ,  658.19648    ,  659.78605    ,
     *   661.46286    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   654.71552    ,  655.49108    ,  656.41076    ,  657.46431    ,
     *   658.64212    ,  659.93518    ,  661.33508    ,  662.83396    ,
     *   664.42450    ,
     *   658.58953    ,  659.24388    ,  660.04739    ,  660.98974    ,
     *   662.06125    ,  663.25279    ,  664.55584    ,  665.96239    ,
     *   667.46498    ,
     *   662.55130    ,  663.08380    ,  663.77028    ,  664.60042    ,
     *   665.56445    ,  666.65318    ,  667.85797    ,  669.17070    ,
     *   670.58379    ,
     *   666.59885    ,  667.00907    ,  667.57789    ,  668.29498    ,
     *   669.15054    ,  670.13532    ,  671.24060    ,  672.45816    ,
     *   673.78031    ,
     *   670.73020    ,  671.01788    ,  671.46858    ,  672.07196    ,
     *   672.81823    ,  673.69809    ,  674.70276    ,  675.82396    ,
     *   677.05387    ,
     *   674.94327    ,  675.10837    ,  675.44066    ,  675.92986    ,
     *   676.56618    ,  677.34031    ,  678.24343    ,  679.26719    ,
     *   680.40371    ,
     *   679.23599    ,  679.27860    ,  679.49238    ,  679.86710    ,
     *   680.39298    ,  681.06073    ,  681.86149    ,  682.78689    ,
     *   683.82899    ,
     *   683.60625    ,  683.52665    ,  683.62197    ,  683.88204    ,
     *   684.29715    ,  684.85801    ,  685.55577    ,  686.38203    ,
     *   687.32881    ,
     *   688.05195    ,  687.85054    ,  687.82759    ,  687.97303    ,
     *   688.27717    ,  688.73079    ,  689.32504    ,  690.05151    ,
     *   690.90219    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   623.16866    ,  625.27931    ,  627.39747    ,  629.52317    ,
     *   631.65649    ,  633.79748    ,  635.94618    ,  638.10266    ,
     *   640.26696    ,
     *   623.16628    ,  625.27702    ,  627.39525    ,  629.52104    ,
     *   631.65444    ,  633.79550    ,  635.94428    ,  638.10084    ,
     *   640.26522    ,
     *   623.16341    ,  625.27425    ,  627.39259    ,  629.51848    ,
     *   631.65197    ,  633.79313    ,  635.94200    ,  638.09864    ,
     *   640.26311    ,
     *   623.15998    ,  625.27094    ,  627.38940    ,  629.51540    ,
     *   631.64901    ,  633.79028    ,  635.93926    ,  638.09601    ,
     *   640.26059    ,
     *   623.15589    ,  625.26699    ,  627.38559    ,  629.51174    ,
     *   631.64549    ,  633.78689    ,  635.93601    ,  638.09289    ,
     *   640.25759    ,
     *   623.15104    ,  625.26232    ,  627.38109    ,  629.50741    ,
     *   631.64132    ,  633.78288    ,  635.93215    ,  638.08918    ,
     *   640.25403    ,
     *   623.14535    ,  625.25683    ,  627.37580    ,  629.50231    ,
     *   631.63641    ,  633.77816    ,  635.92761    ,  638.08483    ,
     *   640.24985    ,
     *   623.13868    ,  625.25040    ,  627.36960    ,  629.49634    ,
     *   631.63067    ,  633.77264    ,  635.92231    ,  638.07973    ,
     *   640.24496    ,
     *   623.13092    ,  625.24292    ,  627.36239    ,  629.48940    ,
     *   631.62398    ,  633.76621    ,  635.91613    ,  638.07379    ,
     *   640.23927    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   623.12193    ,  625.23425    ,  627.35404    ,  629.48135    ,
     *   631.61624    ,  633.75876    ,  635.90897    ,  638.06692    ,
     *   640.23267    ,
     *   623.11156    ,  625.22425    ,  627.34441    ,  629.47207    ,
     *   631.60731    ,  633.75017    ,  635.90072    ,  638.05900    ,
     *   640.22507    ,
     *   623.09967    ,  625.21279    ,  627.33336    ,  629.46143    ,
     *   631.59707    ,  633.74032    ,  635.89125    ,  638.04990    ,
     *   640.21634    ,
     *   623.08608    ,  625.19968    ,  627.32073    ,  629.44927    ,
     *   631.58537    ,  633.72907    ,  635.88043    ,  638.03952    ,
     *   640.20637    ,
     *   623.07062    ,  625.18478    ,  627.30636    ,  629.43544    ,
     *   631.57205    ,  633.71626    ,  635.86813    ,  638.02770    ,
     *   640.19504    ,
     *   623.05310    ,  625.16789    ,  627.29009    ,  629.41976    ,
     *   631.55697    ,  633.70176    ,  635.85418    ,  638.01431    ,
     *   640.18219    ,
     *   623.03333    ,  625.14882    ,  627.27172    ,  629.40207    ,
     *   631.53994    ,  633.68538    ,  635.83845    ,  637.99920    ,
     *   640.16769    ,
     *   623.01109    ,  625.12738    ,  627.25106    ,  629.38218    ,
     *   631.52080    ,  633.66697    ,  635.82076    ,  637.98221    ,
     *   640.15139    ,
     *   622.98618    ,  625.10336    ,  627.22791    ,  629.35989    ,
     *   631.49935    ,  633.64634    ,  635.80093    ,  637.96318    ,
     *   640.13313    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   622.95835    ,  625.07654    ,  627.20207    ,  629.33500    ,
     *   631.47540    ,  633.62331    ,  635.77880    ,  637.94192    ,
     *   640.11274    ,
     *   622.92739    ,  625.04668    ,  627.17330    ,  629.30730    ,
     *   631.44874    ,  633.59768    ,  635.75417    ,  637.91828    ,
     *   640.09005    ,
     *   622.89303    ,  625.01356    ,  627.14139    ,  629.27658    ,
     *   631.41918    ,  633.56925    ,  635.72685    ,  637.89204    ,
     *   640.06489    ,
     *   622.85503    ,  624.97693    ,  627.10610    ,  629.24259    ,
     *   631.38647    ,  633.53780    ,  635.69664    ,  637.86303    ,
     *   640.03706    ,
     *   622.81312    ,  624.93653    ,  627.06717    ,  629.20511    ,
     *   631.35041    ,  633.50313    ,  635.66332    ,  637.83105    ,
     *   640.00637    ,
     *   622.76703    ,  624.89210    ,  627.02437    ,  629.16390    ,
     *   631.31076    ,  633.46500    ,  635.62669    ,  637.79588    ,
     *   639.97264    ,
     *   622.71649    ,  624.84338    ,  626.97743    ,  629.11871    ,
     *   631.26728    ,  633.42320    ,  635.58653    ,  637.75733    ,
     *   639.93566    ,
     *   622.66119    ,  624.79008    ,  626.92609    ,  629.06928    ,
     *   631.21973    ,  633.37748    ,  635.54260    ,  637.71516    ,
     *   639.89522    ,
     *   622.60087    ,  624.73193    ,  626.87008    ,  629.01536    ,
     *   631.16785    ,  633.32761    ,  635.49469    ,  637.66917    ,
     *   639.85111    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   622.53520    ,  624.66864    ,  626.80911    ,  628.95668    ,
     *   631.11140    ,  633.27334    ,  635.44257    ,  637.61914    ,
     *   639.80312    ,
     *   622.46389    ,  624.59992    ,  626.74292    ,  628.89296    ,
     *   631.05011    ,  633.21443    ,  635.38598    ,  637.56483    ,
     *   639.75104    ,
     *   622.38664    ,  624.52547    ,  626.67122    ,  628.82395    ,
     *   630.98373    ,  633.15062    ,  635.32470    ,  637.50602    ,
     *   639.69465    ,
     *   622.32263    ,  624.46378    ,  626.61181    ,  628.76677    ,
     *   630.92873    ,  633.09776    ,  635.27393    ,  637.45730    ,
     *   639.64794    ,
     *   622.25472    ,  624.39835    ,  626.54880    ,  628.70613    ,
     *   630.87041    ,  633.04171    ,  635.22010    ,  637.40565    ,
     *   639.59842    ,
     *   622.18278    ,  624.32904    ,  626.48205    ,  628.64189    ,
     *   630.80863    ,  632.98235    ,  635.16309    ,  637.35095    ,
     *   639.54598    ,
     *   622.10666    ,  624.25569    ,  626.41143    ,  628.57394    ,
     *   630.74329    ,  632.91955    ,  635.10280    ,  637.29310    ,
     *   639.49052    ,
     *   622.02621    ,  624.17819    ,  626.33680    ,  628.50213    ,
     *   630.67424    ,  632.85320    ,  635.03910    ,  637.23199    ,
     *   639.43195    ,
     *   621.94129    ,  624.09637    ,  626.25803    ,  628.42634    ,
     *   630.60137    ,  632.78319    ,  634.97188    ,  637.16751    ,
     *   639.37015    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   621.85174    ,  624.01011    ,  626.17499    ,  628.34645    ,
     *   630.52456    ,  632.70940    ,  634.90104    ,  637.09956    ,
     *   639.30503    ,
     *   621.75742    ,  623.91926    ,  626.08754    ,  628.26232    ,
     *   630.44368    ,  632.63171    ,  634.82647    ,  637.02804    ,
     *   639.23650    ,
     *   621.65819    ,  623.82369    ,  625.99554    ,  628.17383    ,
     *   630.35862    ,  632.55000    ,  634.74805    ,  636.95283    ,
     *   639.16444    ,
     *   621.55389    ,  623.72325    ,  625.89887    ,  628.08085    ,
     *   630.26925    ,  632.46417    ,  634.66567    ,  636.87384    ,
     *   639.08876    ,
     *   621.44440    ,  623.61780    ,  625.79739    ,  627.98325    ,
     *   630.17546    ,  632.37409    ,  634.57924    ,  636.79097    ,
     *   639.00937    ,
     *   621.32955    ,  623.50722    ,  625.69098    ,  627.88092    ,
     *   630.07712    ,  632.27967    ,  634.48864    ,  636.70411    ,
     *   638.92618    ,
     *   621.20922    ,  623.39137    ,  625.57951    ,  627.77374    ,
     *   629.97413    ,  632.18078    ,  634.39377    ,  636.61318    ,
     *   638.83909    ,
     *   621.08326    ,  623.27011    ,  625.46285    ,  627.66158    ,
     *   629.86638    ,  632.07733    ,  634.29454    ,  636.51807    ,
     *   638.74802    ,
     *   620.95155    ,  623.14332    ,  625.34089    ,  627.54433    ,
     *   629.75375    ,  631.96922    ,  634.19084    ,  636.41870    ,
     *   638.65289    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   620.81394    ,  623.01088    ,  625.21350    ,  627.42188    ,
     *   629.63613    ,  631.85634    ,  634.08259    ,  636.31498    ,
     *   638.55360    ,
     *   620.67032    ,  622.87266    ,  625.08057    ,  627.29413    ,
     *   629.51344    ,  631.73860    ,  633.96970    ,  636.20683    ,
     *   638.45009    ,
     *   620.52054    ,  622.72855    ,  624.94198    ,  627.16096    ,
     *   629.38557    ,  631.61591    ,  633.85208    ,  636.09417    ,
     *   638.34227    ,
     *   620.36451    ,  622.57842    ,  624.79765    ,  627.02228    ,
     *   629.25242    ,  631.48818    ,  633.72964    ,  635.97691    ,
     *   638.23009    ,
     *   620.20209    ,  622.42218    ,  624.64745    ,  626.87799    ,
     *   629.11392    ,  631.35532    ,  633.60232    ,  635.85500    ,
     *   638.11347    ,
     *   620.03318    ,  622.25972    ,  624.49129    ,  626.72801    ,
     *   628.96996    ,  631.21727    ,  633.47004    ,  635.72837    ,
     *   637.99236    ,
     *   619.85767    ,  622.09094    ,  624.32909    ,  626.57224    ,
     *   628.82049    ,  631.07395    ,  633.33274    ,  635.59695    ,
     *   637.86670    ,
     *   619.67548    ,  621.91576    ,  624.16076    ,  626.41062    ,
     *   628.66542    ,  630.92530    ,  633.19036    ,  635.46071    ,
     *   637.73645    ,
     *   619.48649    ,  621.73408    ,  623.98623    ,  626.24306    ,
     *   628.50470    ,  630.77126    ,  633.04285    ,  635.31958    ,
     *   637.60157    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   619.29064    ,  621.54583    ,  623.80541    ,  626.06952    ,
     *   628.33826    ,  630.61177    ,  632.89016    ,  635.17354    ,
     *   637.46203    ,
     *   619.08784    ,  621.35094    ,  623.61826    ,  625.88993    ,
     *   628.16607    ,  630.44680    ,  632.73225    ,  635.02255    ,
     *   637.31780    ,
     *   618.87802    ,  621.14935    ,  623.42472    ,  625.70424    ,
     *   627.98807    ,  630.27631    ,  632.56911    ,  634.86659    ,
     *   637.16886    ,
     *   618.66114    ,  620.94102    ,  623.22474    ,  625.51243    ,
     *   627.80424    ,  630.10029    ,  632.40071    ,  634.70564    ,
     *   637.01520    ,
     *   618.43714    ,  620.72589    ,  623.01829    ,  625.31446    ,
     *   627.61455    ,  629.91870    ,  632.22704    ,  634.53971    ,
     *   636.85684    ,
     *   618.20599    ,  620.50395    ,  622.80535    ,  625.11031    ,
     *   627.41900    ,  629.73155    ,  632.04811    ,  634.36881    ,
     *   636.69378    ,
     *   617.90695    ,  620.21691    ,  622.53002    ,  624.84645    ,
     *   627.16633    ,  629.48982    ,  631.81706    ,  634.14821    ,
     *   636.48339    ,
     *   617.59668    ,  619.91918    ,  622.24455    ,  624.57295    ,
     *   626.90452    ,  629.23945    ,  631.57786    ,  633.91992    ,
     *   636.26577    ,
     *   617.27519    ,  619.61080    ,  621.94897    ,  624.28986    ,
     *   626.63366    ,  628.98052    ,  631.33059    ,  633.68405    ,
     *   636.04104    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   616.94253    ,  619.29182    ,  621.64335    ,  623.99729    ,
     *   626.35383    ,  628.71314    ,  631.07538    ,  633.44072    ,
     *   635.80932    ,
     *   616.59881    ,  618.96235    ,  621.32781    ,  623.69536    ,
     *   626.06518    ,  628.43746    ,  630.81238    ,  633.19010    ,
     *   635.57079    ,
     *   616.24414    ,  618.62255    ,  621.00251    ,  623.38423    ,
     *   625.76789    ,  628.15368    ,  630.54179    ,  632.93240    ,
     *   635.32569    ,
     *   615.87873    ,  618.27260    ,  620.66767    ,  623.06412    ,
     *   625.46218    ,  627.86203    ,  630.26386    ,  632.66788    ,
     *   635.07426    ,
     *   615.50281    ,  617.91277    ,  620.32353    ,  622.73531    ,
     *   625.14833    ,  627.56279    ,  629.97889    ,  632.39683    ,
     *   634.81681    ,
     *   615.11667    ,  617.54335    ,  619.97042    ,  622.39812    ,
     *   624.82668    ,  627.25630    ,  629.68721    ,  632.11961    ,
     *   634.55371    ,
     *   614.72068    ,  617.16471    ,  619.60871    ,  622.05293    ,
     *   624.49761    ,  626.94297    ,  629.38924    ,  631.83664    ,
     *   634.28538    ,
     *   614.31527    ,  616.77728    ,  619.23884    ,  621.70019    ,
     *   624.16158    ,  626.62325    ,  629.08544    ,  631.54838    ,
     *   634.01229    ,
     *   613.90092    ,  616.38158    ,  618.86133    ,  621.34042    ,
     *   623.81912    ,  626.29768    ,  628.77635    ,  631.25538    ,
     *   633.73498    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   613.47823    ,  615.97819    ,  618.47676    ,  620.97421    ,
     *   623.47082    ,  625.96686    ,  628.46258    ,  630.95824    ,
     *   633.45408    ,
     *   613.04786    ,  615.56778    ,  618.08581    ,  620.60224    ,
     *   623.11737    ,  625.63146    ,  628.14480    ,  630.65765    ,
     *   633.17027    ,
     *   612.61056    ,  615.15111    ,  617.68924    ,  620.22528    ,
     *   622.75953    ,  625.29227    ,  627.82380    ,  630.35440    ,
     *   632.88433    ,
     *   612.16720    ,  614.72903    ,  617.28792    ,  619.84419    ,
     *   622.39816    ,  624.95015    ,  627.50044    ,  630.04934    ,
     *   632.59712    ,
     *   611.71874    ,  614.30253    ,  616.88281    ,  619.45994    ,
     *   622.03425    ,  624.60606    ,  627.17569    ,  629.74344    ,
     *   632.30962    ,
     *   611.26625    ,  613.87266    ,  616.47499    ,  619.07360    ,
     *   621.66885    ,  624.26108    ,  626.85062    ,  629.43779    ,
     *   632.02290    ,
     *   610.59353    ,  613.23454    ,  615.87059    ,  618.50206    ,
     *   621.12933    ,  623.75277    ,  626.37275    ,  628.98959    ,
     *   631.60365    ,
     *   609.91895    ,  612.59602    ,  615.26719    ,  617.93289    ,
     *   620.59351    ,  623.24947    ,  625.90113    ,  628.54887    ,
     *   631.19305    ,
     *   609.25365    ,  611.96790    ,  614.67528    ,  617.37625    ,
     *   620.07125    ,  622.76071    ,  625.44502    ,  628.12459    ,
     *   630.79981    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   609.25120    ,  611.96559    ,  614.67311    ,  617.37421    ,
     *   620.06934    ,  622.75892    ,  625.44336    ,  628.12305    ,
     *   630.79839    ,
     *   609.24630    ,  611.96097    ,  614.66876    ,  617.37013    ,
     *   620.06552    ,  622.75535    ,  625.44004    ,  628.11997    ,
     *   630.79554    ,
     *   609.22918    ,  611.94483    ,  614.65358    ,  617.35588    ,
     *   620.05217    ,  622.74289    ,  625.42844    ,  628.10921    ,
     *   630.78560    ,
     *   609.07809    ,  611.80246    ,  614.51971    ,  617.23028    ,
     *   619.93464    ,  622.63322    ,  625.32642    ,  628.01466    ,
     *   630.69833    ,
     *   608.92953    ,  611.66259    ,  614.38829    ,  617.10710    ,
     *   619.81949    ,  622.52588    ,  625.22671    ,  627.92239    ,
     *   630.61330    ,
     *   608.78354    ,  611.52524    ,  614.25935    ,  616.98637    ,
     *   619.70675    ,  622.42093    ,  625.12935    ,  627.83242    ,
     *   630.53054    ,
     *   608.64016    ,  611.39046    ,  614.13295    ,  616.86813    ,
     *   619.59645    ,  622.31838    ,  625.03435    ,  627.74479    ,
     *   630.45009    ,
     *   608.49943    ,  611.25829    ,  614.00912    ,  616.75241    ,
     *   619.48865    ,  622.21829    ,  624.94177    ,  627.65953    ,
     *   630.37198    ,
     *   608.36141    ,  611.12877    ,  613.88789    ,  616.63926    ,
     *   619.38337    ,  622.12068    ,  624.85164    ,  627.57668    ,
     *   630.29623    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   608.22612    ,  611.00196    ,  613.76932    ,  616.52872    ,
     *   619.28066    ,  622.02559    ,  624.76398    ,  627.49627    ,
     *   630.22289    ,
     *   608.09363    ,  610.87788    ,  613.65344    ,  616.42083    ,
     *   619.18054    ,  621.93306    ,  624.67884    ,  627.41834    ,
     *   630.15198    ,
     *   607.96397    ,  610.75658    ,  613.54029    ,  616.31562    ,
     *   619.08307    ,  621.84313    ,  624.59626    ,  627.34292    ,
     *   630.08354    ,
     *   607.83718    ,  610.63811    ,  613.42992    ,  616.21314    ,
     *   618.98828    ,  621.75582    ,  624.51626    ,  627.27004    ,
     *   630.01761    ,
     *   607.50671    ,  610.33002    ,  613.14362    ,  615.94807    ,
     *   618.74390    ,  621.53162    ,  624.31171    ,  627.08466    ,
     *   629.85092    ,
     *   607.19889    ,  610.04413    ,  612.87910    ,  615.70438    ,
     *   618.52050    ,  621.32800    ,  624.12739    ,  626.91914    ,
     *   629.70375    ,
     *   606.91466    ,  609.78136    ,  612.63725    ,  615.48290    ,
     *   618.31889    ,  621.14576    ,  623.96403    ,  626.77421    ,
     *   629.57678    ,
     *   606.65501    ,  609.54265    ,  612.41895    ,  615.28450    ,
     *   618.13989    ,  620.98569    ,  623.82241    ,  626.65059    ,
     *   629.47073    ,
     *   606.42091    ,  609.32894    ,  612.22511    ,  615.11005    ,
     *   617.98435    ,  620.84859    ,  623.70331    ,  626.54905    ,
     *   629.38632    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   606.21337    ,  609.14119    ,  612.05667    ,  614.96044    ,
     *   617.85312    ,  620.73528    ,  623.60750    ,  626.47032    ,
     *   629.32427    ,
     *   606.03342    ,  608.98040    ,  611.91457    ,  614.83658    ,
     *   617.74706    ,  620.64661    ,  623.53580    ,  626.41520    ,
     *   629.28533    ,
     *   605.88210    ,  608.84754    ,  611.79975    ,  614.73937    ,
     *   617.66705    ,  620.58341    ,  623.48902    ,  626.38445    ,
     *   629.27025    ,
     *   605.76046    ,  608.74364    ,  611.71318    ,  614.66975    ,
     *   617.61399    ,  620.54653    ,  623.46796    ,  626.37887    ,
     *   629.27979    ,
     *   605.66958    ,  608.66973    ,  611.65586    ,  614.62866    ,
     *   617.58878    ,  620.53685    ,  623.47348    ,  626.39925    ,
     *   629.31472    ,
     *   605.61053    ,  608.62683    ,  611.62877    ,  614.61705    ,
     *   617.59233    ,  620.55525    ,  623.50641    ,  626.44641    ,
     *   629.37581    ,
     *   605.58443    ,  608.61601    ,  611.63293    ,  614.63590    ,
     *   617.62558    ,  620.60261    ,  623.56760    ,  626.52116    ,
     *   629.46386    ,
     *   605.59240    ,  608.63833    ,  611.66936    ,  614.68618    ,
     *   617.68945    ,  620.67983    ,  623.65793    ,  626.62435    ,
     *   629.57966    ,
     *   605.63555    ,  608.69488    ,  611.73909    ,  614.76887    ,
     *   617.78490    ,  620.78782    ,  623.77826    ,  626.75680    ,
     *   629.72403    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   605.71504    ,  608.78674    ,  611.84316    ,  614.88499    ,
     *   617.91289    ,  620.92751    ,  623.92947    ,  626.91936    ,
     *   629.89776    ,
     *   605.83202    ,  608.91503    ,  611.98264    ,  615.03554    ,
     *   618.07439    ,  621.09982    ,  624.11246    ,  627.11288    ,
     *   630.10168    ,
     *   605.98767    ,  609.08087    ,  612.15860    ,  615.22155    ,
     *   618.27037    ,  621.30569    ,  624.32812    ,  627.33824    ,
     *   630.33663    ,
     *   606.18317    ,  609.28537    ,  612.37211    ,  615.44405    ,
     *   618.50183    ,  621.54607    ,  624.57736    ,  627.59630    ,
     *   630.60343    ,
     *   606.41971    ,  609.52969    ,  612.62426    ,  615.70408    ,
     *   618.76975    ,  621.82190    ,  624.86111    ,  627.88793    ,
     *   630.90293    ,
     *   606.69849    ,  609.81496    ,  612.91615    ,  616.00268    ,
     *   619.07515    ,  622.13416    ,  625.18027    ,  628.21403    ,
     *   631.23598    ,
     *   607.02074    ,  610.14236    ,  613.24889    ,  616.34092    ,
     *   619.41904    ,  622.48381    ,  625.53577    ,  628.57547    ,
     *   631.60343    ,
     *   607.38767    ,  610.51304    ,  613.62359    ,  616.71986    ,
     *   619.80243    ,  622.87182    ,  625.92856    ,  628.97317    ,
     *   632.00614    ,
     *   607.80051    ,  610.92819    ,  614.04137    ,  617.14058    ,
     *   620.22635    ,  623.29918    ,  626.35957    ,  629.40801    ,
     *   632.44498    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   608.26052    ,  611.38898    ,  614.50336    ,  617.60415    ,
     *   620.69183    ,  623.76688    ,  626.82975    ,  629.88091    ,
     *   632.92082    ,
     *   608.76893    ,  611.89660    ,  615.01070    ,  618.11166    ,
     *   621.19991    ,  624.27590    ,  627.34004    ,  630.39278    ,
     *   633.43453    ,
     *   609.32700    ,  612.45226    ,  615.56453    ,  618.66419    ,
     *   621.75163    ,  624.82724    ,  627.89141    ,  630.94453    ,
     *   633.98699    ,
     *   609.93599    ,  613.05714    ,  616.16598    ,  619.26284    ,
     *   622.34803    ,  625.42191    ,  628.48480    ,  631.53708    ,
     *   634.57907    ,
     *   610.59715    ,  613.71245    ,  616.81622    ,  619.90870    ,
     *   622.99016    ,  626.06090    ,  629.12119    ,  632.17134    ,
     *   635.21167    ,
     *   611.31175    ,  614.41939    ,  617.51637    ,  620.60287    ,
     *   623.67907    ,  626.74521    ,  629.80152    ,  632.84825    ,
     *   635.88566    ,
     *   612.08106    ,  615.17917    ,  618.26761    ,  621.34644    ,
     *   624.41581    ,  627.47586    ,  630.52676    ,  633.56872    ,
     *   636.60193    ,
     *   612.90632    ,  615.99299    ,  619.07106    ,  622.14052    ,
     *   625.20143    ,  628.25385    ,  631.29788    ,  634.33368    ,
     *   637.36137    ,
     *   613.78881    ,  616.86205    ,  619.92788    ,  622.98620    ,
     *   626.03697    ,  629.08017    ,  632.11584    ,  635.14404    ,
     *   638.16487    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   614.72976    ,  617.78754    ,  620.83921    ,  623.88458    ,
     *   626.92348    ,  629.95584    ,  632.98160    ,  636.00074    ,
     *   639.01330    ,
     *   615.73043    ,  618.77065    ,  621.80619    ,  624.83673    ,
     *   627.86201    ,  630.88185    ,  633.89611    ,  636.90469    ,
     *   639.90756    ,
     *   616.79205    ,  619.81256    ,  622.82994    ,  625.84374    ,
     *   628.85359    ,  631.85919    ,  634.86032    ,  637.85681    ,
     *   640.84851    ,
     *   617.91583    ,  620.91444    ,  623.91158    ,  626.90668    ,
     *   629.89924    ,  632.88885    ,  635.87519    ,  638.85799    ,
     *   641.83704    ,
     *   619.10298    ,  622.07744    ,  625.05222    ,  628.02661    ,
     *   630.99998    ,  633.97181    ,  636.94166    ,  639.90916    ,
     *   642.87402    ,
     *   620.35468    ,  623.30269    ,  626.25295    ,  629.20458    ,
     *   632.15683    ,  635.10903    ,  638.06065    ,  641.01121    ,
     *   643.96030    ,
     *   621.67208    ,  624.59131    ,  627.51484    ,  630.44163    ,
     *   633.37077    ,  636.30148    ,  639.23309    ,  642.16501    ,
     *   645.09675    ,
     *   623.05633    ,  625.94440    ,  628.83894    ,  631.73876    ,
     *   634.64278    ,  637.55009    ,  640.45989    ,  643.37146    ,
     *   646.28421    ,
     *   624.50852    ,  627.36301    ,  630.22629    ,  633.09697    ,
     *   635.97383    ,  638.85580    ,  641.74194    ,  644.63141    ,
     *   647.52352    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   626.02971    ,  628.84818    ,  631.67788    ,  634.51723    ,
     *   637.36485    ,  640.21951    ,  643.08012    ,  645.94572    ,
     *   648.81549    ,
     *   627.62094    ,  630.40091    ,  633.19468    ,  636.00049    ,
     *   638.81676    ,  641.64211    ,  644.47530    ,  647.31523    ,
     *   650.16094    ,
     *   629.28317    ,  632.02215    ,  634.77764    ,  637.54766    ,
     *   640.33046    ,  643.12447    ,  645.92831    ,  648.74074    ,
     *   651.56066    ,
     *   631.01735    ,  633.71284    ,  636.42766    ,  639.15962    ,
     *   641.90679    ,  644.66742    ,  647.43997    ,  650.22305    ,
     *   653.01543    ,
     *   632.82436    ,  635.47383    ,  638.14558    ,  640.83722    ,
     *   643.54660    ,  646.27179    ,  649.01109    ,  651.76295    ,
     *   654.52600    ,
     *   634.70501    ,  637.30595    ,  639.93224    ,  642.58126    ,
     *   645.25067    ,  647.93835    ,  650.64242    ,  653.36118    ,
     *   656.09311    ,
     *   636.66007    ,  639.20997    ,  641.78840    ,  644.39251    ,
     *   647.01976    ,  649.66784    ,  652.33470    ,  655.01846    ,
     *   657.71747    ,
     *   638.69023    ,  641.18659    ,  643.71476    ,  646.27168    ,
     *   648.85459    ,  651.46099    ,  654.08863    ,  656.73550    ,
     *   659.39975    ,
     *   640.79612    ,  643.23645    ,  645.71199    ,  648.21944    ,
     *   650.75582    ,  653.31845    ,  655.90490    ,  658.51295    ,
     *   661.14063    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   642.97828    ,  645.36014    ,  647.78069    ,  650.23640    ,
     *   652.72409    ,  655.24087    ,  657.78411    ,  660.35145    ,
     *   662.94073    ,
     *   645.23718    ,  647.55815    ,  649.92139    ,  652.32313    ,
     *   654.75997    ,  657.22882    ,  659.72687    ,  662.25158    ,
     *   664.80063    ,
     *   647.57322    ,  649.83094    ,  652.13456    ,  654.48011    ,
     *   656.86397    ,  659.28284    ,  661.73373    ,  664.21391    ,
     *   666.72091    ,
     *   649.98670    ,  652.17884    ,  654.42061    ,  656.70779    ,
     *   659.03656    ,  661.40342    ,  663.80519    ,  666.23896    ,
     *   668.70208    ,
     *   652.47784    ,  654.60216    ,  656.77986    ,  659.00654    ,
     *   661.27815    ,  663.59099    ,  665.94170    ,  668.32718    ,
     *   670.74463    ,
     *   655.04677    ,  657.10107    ,  659.21258    ,  661.37667    ,
     *   663.58909    ,  665.84594    ,  668.14367    ,  670.47902    ,
     *   672.84900    ,
     *   657.69353    ,  659.67571    ,  661.71895    ,  663.81841    ,
     *   665.96965    ,  668.16858    ,  670.41145    ,  672.69485    ,
     *   675.01560    ,
     *   660.41809    ,  662.32611    ,  664.29908    ,  666.33194    ,
     *   668.42006    ,  670.55918    ,  672.74536    ,  674.97500    ,
     *   677.24479    ,
     *   663.22029    ,  665.05222    ,  666.95298    ,  668.91734    ,
     *   670.94048    ,  673.01794    ,  675.14562    ,  677.31976    ,
     *   679.53687    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   666.09992    ,  667.85391    ,  669.68063    ,  671.57465    ,
     *   673.53099    ,  675.54501    ,  677.61244    ,  679.72935    ,
     *   681.89211    ,
     *   669.05667    ,  670.73097    ,  672.48188    ,  674.30382    ,
     *   676.19161    ,  678.14046    ,  680.14595    ,  682.20396    ,
     *   684.31073    ,
     *   672.09013    ,  673.68311    ,  675.35655    ,  677.10473    ,
     *   678.92230    ,  680.80433    ,  682.74622    ,  684.74372    ,
     *   686.79289    ,
     *   675.19982    ,  676.70994    ,  678.30435    ,  679.97718    ,
     *   681.72295    ,  683.53655    ,  685.41326    ,  687.34868    ,
     *   689.33871    ,
     *   678.38519    ,  679.81102    ,  681.32494    ,  682.92093    ,
     *   684.59337    ,  686.33704    ,  688.14705    ,  690.01886    ,
     *   691.94827    ,
     *   681.64558    ,  682.98582    ,  684.41788    ,  685.93563    ,
     *   687.53333    ,  689.20561    ,  690.94747    ,  692.75424    ,
     *   694.62156    ,
     *   684.98030    ,  686.23375    ,  687.58269    ,  689.02090    ,
     *   690.54251    ,  692.14205    ,  693.81437    ,  695.55470    ,
     *   697.35856    ,
     *   688.38855    ,  689.55413    ,  690.81882    ,  692.17628    ,
     *   693.62055    ,  695.14605    ,  696.74754    ,  698.42011    ,
     *   700.15917    ,
     *   691.86950    ,  692.94625    ,  694.12563    ,  695.40123    ,
     *   696.76701    ,  698.21728    ,  699.74671    ,  701.35027    ,
     *   703.02327    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   2124.2155    ,  2096.0146    ,  2069.2140    ,  2043.5836    ,
     *   2018.9306    ,  1995.0933    ,  1971.9360    ,  1949.3447    ,
     *   1927.2238    ,
     *   2124.2170    ,  2096.0165    ,  2069.2161    ,  2043.5860    ,
     *   2018.9333    ,  1995.0962    ,  1971.9392    ,  1949.3481    ,
     *   1927.2274    ,
     *   2124.2189    ,  2096.0187    ,  2069.2187    ,  2043.5889    ,
     *   2018.9365    ,  1995.0998    ,  1971.9430    ,  1949.3522    ,
     *   1927.2318    ,
     *   2124.2211    ,  2096.0214    ,  2069.2218    ,  2043.5924    ,
     *   2018.9404    ,  1995.1040    ,  1971.9476    ,  1949.3572    ,
     *   1927.2371    ,
     *   2124.2238    ,  2096.0246    ,  2069.2255    ,  2043.5966    ,
     *   2018.9450    ,  1995.1091    ,  1971.9531    ,  1949.3631    ,
     *   1927.2434    ,
     *   2124.2270    ,  2096.0284    ,  2069.2299    ,  2043.6015    ,
     *   2018.9505    ,  1995.1151    ,  1971.9596    ,  1949.3700    ,
     *   1927.2508    ,
     *   2124.2307    ,  2096.0328    ,  2069.2350    ,  2043.6073    ,
     *   2018.9569    ,  1995.1221    ,  1971.9672    ,  1949.3782    ,
     *   1927.2595    ,
     *   2124.2350    ,  2096.0380    ,  2069.2411    ,  2043.6141    ,
     *   2018.9645    ,  1995.1304    ,  1971.9761    ,  1949.3878    ,
     *   1927.2698    ,
     *   2124.2401    ,  2096.0441    ,  2069.2481    ,  2043.6220    ,
     *   2018.9732    ,  1995.1400    ,  1971.9865    ,  1949.3990    ,
     *   1927.2817    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   2124.2460    ,  2096.0511    ,  2069.2562    ,  2043.6312    ,
     *   2018.9834    ,  1995.1511    ,  1971.9985    ,  1949.4119    ,
     *   1927.2955    ,
     *   2124.2527    ,  2096.0592    ,  2069.2656    ,  2043.6418    ,
     *   2018.9951    ,  1995.1639    ,  1972.0124    ,  1949.4268    ,
     *   1927.3114    ,
     *   2124.2605    ,  2096.0685    ,  2069.2763    ,  2043.6539    ,
     *   2019.0086    ,  1995.1786    ,  1972.0284    ,  1949.4440    ,
     *   1927.3297    ,
     *   2124.2694    ,  2096.0792    ,  2069.2886    ,  2043.6678    ,
     *   2019.0239    ,  1995.1954    ,  1972.0466    ,  1949.4635    ,
     *   1927.3506    ,
     *   2124.2795    ,  2096.0913    ,  2069.3026    ,  2043.6835    ,
     *   2019.0414    ,  1995.2146    ,  1972.0673    ,  1949.4858    ,
     *   1927.3743    ,
     *   2124.2910    ,  2096.1050    ,  2069.3184    ,  2043.7014    ,
     *   2019.0612    ,  1995.2362    ,  1972.0908    ,  1949.5110    ,
     *   1927.4013    ,
     *   2124.3039    ,  2096.1204    ,  2069.3363    ,  2043.7216    ,
     *   2019.0836    ,  1995.2607    ,  1972.1173    ,  1949.5395    ,
     *   1927.4317    ,
     *   2124.3184    ,  2096.1379    ,  2069.3564    ,  2043.7443    ,
     *   2019.1088    ,  1995.2883    ,  1972.1471    ,  1949.5716    ,
     *   1927.4659    ,
     *   2124.3348    ,  2096.1574    ,  2069.3790    ,  2043.7697    ,
     *   2019.1370    ,  1995.3191    ,  1972.1806    ,  1949.6075    ,
     *   1927.5042    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   2124.3530    ,  2096.1792    ,  2069.4042    ,  2043.7982    ,
     *   2019.1685    ,  1995.3536    ,  1972.2179    ,  1949.6476    ,
     *   1927.5471    ,
     *   2124.3733    ,  2096.2035    ,  2069.4322    ,  2043.8298    ,
     *   2019.2036    ,  1995.3920    ,  1972.2595    ,  1949.6923    ,
     *   1927.5947    ,
     *   2124.3958    ,  2096.2304    ,  2069.4634    ,  2043.8650    ,
     *   2019.2426    ,  1995.4347    ,  1972.3057    ,  1949.7419    ,
     *   1927.6477    ,
     *   2124.4208    ,  2096.2603    ,  2069.4979    ,  2043.9039    ,
     *   2019.2857    ,  1995.4819    ,  1972.3568    ,  1949.7968    ,
     *   1927.7063    ,
     *   2124.4483    ,  2096.2932    ,  2069.5360    ,  2043.9468    ,
     *   2019.3333    ,  1995.5340    ,  1972.4132    ,  1949.8574    ,
     *   1927.7709    ,
     *   2124.4786    ,  2096.3295    ,  2069.5779    ,  2043.9941    ,
     *   2019.3857    ,  1995.5913    ,  1972.4753    ,  1949.9241    ,
     *   1927.8421    ,
     *   2124.5119    ,  2096.3693    ,  2069.6238    ,  2044.0460    ,
     *   2019.4432    ,  1995.6542    ,  1972.5434    ,  1949.9973    ,
     *   1927.9202    ,
     *   2124.5484    ,  2096.4129    ,  2069.6742    ,  2044.1028    ,
     *   2019.5062    ,  1995.7231    ,  1972.6180    ,  1950.0774    ,
     *   1928.0057    ,
     *   2124.5882    ,  2096.4605    ,  2069.7292    ,  2044.1648    ,
     *   2019.5750    ,  1995.7983    ,  1972.6995    ,  1950.1649    ,
     *   1928.0991    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   2124.6316    ,  2096.5124    ,  2069.7892    ,  2044.2325    ,
     *   2019.6499    ,  1995.8803    ,  1972.7883    ,  1950.2603    ,
     *   1928.2009    ,
     *   2124.6788    ,  2096.5689    ,  2069.8544    ,  2044.3060    ,
     *   2019.7314    ,  1995.9694    ,  1972.8848    ,  1950.3639    ,
     *   1928.3115    ,
     *   2124.7300    ,  2096.6301    ,  2069.9251    ,  2044.3857    ,
     *   2019.8198    ,  1996.0661    ,  1972.9895    ,  1950.4764    ,
     *   1928.4315    ,
     *   2124.7726    ,  2096.6809    ,  2069.9838    ,  2044.4519    ,
     *   2019.8932    ,  1996.1464    ,  1973.0764    ,  1950.5697    ,
     *   1928.5310    ,
     *   2124.8177    ,  2096.7349    ,  2070.0461    ,  2044.5222    ,
     *   2019.9711    ,  1996.2316    ,  1973.1686    ,  1950.6688    ,
     *   1928.6367    ,
     *   2124.8657    ,  2096.7922    ,  2070.1123    ,  2044.5968    ,
     *   2020.0537    ,  1996.3220    ,  1973.2665    ,  1950.7738    ,
     *   1928.7489    ,
     *   2124.9165    ,  2096.8529    ,  2070.1823    ,  2044.6758    ,
     *   2020.1413    ,  1996.4177    ,  1973.3702    ,  1950.8852    ,
     *   1928.8677    ,
     *   2124.9703    ,  2096.9171    ,  2070.2565    ,  2044.7594    ,
     *   2020.2340    ,  1996.5191    ,  1973.4799    ,  1951.0030    ,
     *   1928.9934    ,
     *   2125.0271    ,  2096.9851    ,  2070.3350    ,  2044.8479    ,
     *   2020.3319    ,  1996.6263    ,  1973.5959    ,  1951.1276    ,
     *   1929.1263    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   2125.0872    ,  2097.0569    ,  2070.4179    ,  2044.9413    ,
     *   2020.4354    ,  1996.7394    ,  1973.7184    ,  1951.2592    ,
     *   1929.2667    ,
     *   2125.1507    ,  2097.1327    ,  2070.5053    ,  2045.0399    ,
     *   2020.5447    ,  1996.8589    ,  1973.8477    ,  1951.3980    ,
     *   1929.4148    ,
     *   2125.2176    ,  2097.2126    ,  2070.5975    ,  2045.1438    ,
     *   2020.6598    ,  1996.9847    ,  1973.9839    ,  1951.5443    ,
     *   1929.5708    ,
     *   2125.2881    ,  2097.2967    ,  2070.6946    ,  2045.2533    ,
     *   2020.7810    ,  1997.1173    ,  1974.1274    ,  1951.6983    ,
     *   1929.7352    ,
     *   2125.3623    ,  2097.3853    ,  2070.7968    ,  2045.3684    ,
     *   2020.9086    ,  1997.2568    ,  1974.2784    ,  1951.8604    ,
     *   1929.9080    ,
     *   2125.4403    ,  2097.4784    ,  2070.9043    ,  2045.4895    ,
     *   2021.0427    ,  1997.4034    ,  1974.4370    ,  1952.0308    ,
     *   1930.0897    ,
     *   2125.5223    ,  2097.5763    ,  2071.0172    ,  2045.6167    ,
     *   2021.1835    ,  1997.5573    ,  1974.6037    ,  1952.2096    ,
     *   1930.2805    ,
     *   2125.6084    ,  2097.6790    ,  2071.1356    ,  2045.7501    ,
     *   2021.3313    ,  1997.7189    ,  1974.7785    ,  1952.3973    ,
     *   1930.4807    ,
     *   2125.6988    ,  2097.7868    ,  2071.2599    ,  2045.8901    ,
     *   2021.4863    ,  1997.8883    ,  1974.9618    ,  1952.5941    ,
     *   1930.6906    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   2125.7935    ,  2097.8997    ,  2071.3901    ,  2046.0368    ,
     *   2021.6487    ,  1998.0658    ,  1975.1538    ,  1952.8002    ,
     *   1930.9104    ,
     *   2125.8927    ,  2098.0180    ,  2071.5264    ,  2046.1903    ,
     *   2021.8187    ,  1998.2516    ,  1975.3549    ,  1953.0160    ,
     *   1931.1405    ,
     *   2125.9965    ,  2098.1418    ,  2071.6691    ,  2046.3510    ,
     *   2021.9965    ,  1998.4459    ,  1975.5651    ,  1953.2417    ,
     *   1931.3812    ,
     *   2126.1051    ,  2098.2712    ,  2071.8183    ,  2046.5189    ,
     *   2022.1825    ,  1998.6491    ,  1975.7849    ,  1953.4775    ,
     *   1931.6327    ,
     *   2126.2186    ,  2098.4065    ,  2071.9742    ,  2046.6944    ,
     *   2022.3767    ,  1998.8613    ,  1976.0145    ,  1953.7239    ,
     *   1931.8953    ,
     *   2126.3373    ,  2098.5478    ,  2072.1370    ,  2046.8776    ,
     *   2022.5794    ,  1999.0828    ,  1976.2541    ,  1953.9810    ,
     *   1932.1695    ,
     *   2126.4611    ,  2098.6952    ,  2072.3068    ,  2047.0688    ,
     *   2022.7910    ,  1999.3139    ,  1976.5040    ,  1954.2492    ,
     *   1932.4554    ,
     *   2126.5903    ,  2098.8490    ,  2072.4839    ,  2047.2681    ,
     *   2023.0115    ,  1999.5548    ,  1976.7645    ,  1954.5287    ,
     *   1932.7534    ,
     *   2126.7250    ,  2099.0094    ,  2072.6686    ,  2047.4758    ,
     *   2023.2413    ,  1999.8058    ,  1977.0359    ,  1954.8198    ,
     *   1933.0637    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   2126.8654    ,  2099.1764    ,  2072.8609    ,  2047.6922    ,
     *   2023.4806    ,  2000.0671    ,  1977.3185    ,  1955.1230    ,
     *   1933.3868    ,
     *   2127.0117    ,  2099.3504    ,  2073.0610    ,  2047.9173    ,
     *   2023.7296    ,  2000.3390    ,  1977.6125    ,  1955.4383    ,
     *   1933.7229    ,
     *   2127.1639    ,  2099.5314    ,  2073.2693    ,  2048.1515    ,
     *   2023.9886    ,  2000.6218    ,  1977.9182    ,  1955.7662    ,
     *   1934.0724    ,
     *   2127.3223    ,  2099.7197    ,  2073.4859    ,  2048.3951    ,
     *   2024.2579    ,  2000.9158    ,  1978.2360    ,  1956.1070    ,
     *   1934.4356    ,
     *   2127.4870    ,  2099.9154    ,  2073.7110    ,  2048.6481    ,
     *   2024.5376    ,  2001.2212    ,  1978.5660    ,  1956.4610    ,
     *   1934.8127    ,
     *   2127.6583    ,  2100.1188    ,  2073.9449    ,  2048.9109    ,
     *   2024.8281    ,  2001.5383    ,  1978.9087    ,  1956.8284    ,
     *   1935.2043    ,
     *   2127.8817    ,  2100.3841    ,  2074.2498    ,  2049.2536    ,
     *   2025.2068    ,  2001.9515    ,  1979.3553    ,  1957.3072    ,
     *   1935.7144    ,
     *   2128.1160    ,  2100.6621    ,  2074.5692    ,  2049.6124    ,
     *   2025.6033    ,  2002.3841    ,  1979.8226    ,  1957.8082    ,
     *   1936.2481    ,
     *   2128.3614    ,  2100.9532    ,  2074.9035    ,  2049.9879    ,
     *   2026.0181    ,  2002.8366    ,  1980.3114    ,  1958.3322    ,
     *   1936.8061    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   2128.6183    ,  2101.2578    ,  2075.2533    ,  2050.3805    ,
     *   2026.4517    ,  2003.3095    ,  1980.8223    ,  1958.8796    ,
     *   1937.3892    ,
     *   2128.8872    ,  2101.5763    ,  2075.6188    ,  2050.7908    ,
     *   2026.9047    ,  2003.8036    ,  1981.3558    ,  1959.4514    ,
     *   1937.9980    ,
     *   2129.1683    ,  2101.9092    ,  2076.0008    ,  2051.2194    ,
     *   2027.3778    ,  2004.3194    ,  1981.9127    ,  1960.0481    ,
     *   1938.6333    ,
     *   2129.4622    ,  2102.2570    ,  2076.3996    ,  2051.6668    ,
     *   2027.8716    ,  2004.8576    ,  1982.4937    ,  1960.6705    ,
     *   1939.2959    ,
     *   2129.7693    ,  2102.6202    ,  2076.8159    ,  2052.1336    ,
     *   2028.3866    ,  2005.4188    ,  1983.0995    ,  1961.3193    ,
     *   1939.9865    ,
     *   2130.0901    ,  2102.9993    ,  2077.2502    ,  2052.6204    ,
     *   2028.9235    ,  2006.0039    ,  1983.7309    ,  1961.9954    ,
     *   1940.7061    ,
     *   2130.4249    ,  2103.3948    ,  2077.7031    ,  2053.1279    ,
     *   2029.4831    ,  2006.6134    ,  1984.3885    ,  1962.6995    ,
     *   1941.4553    ,
     *   2130.7744    ,  2103.8073    ,  2078.1752    ,  2053.6567    ,
     *   2030.0661    ,  2007.2483    ,  1985.0733    ,  1963.4326    ,
     *   1942.2353    ,
     *   2131.1391    ,  2104.2374    ,  2078.6673    ,  2054.2076    ,
     *   2030.6732    ,  2007.9092    ,  1985.7861    ,  1964.1956    ,
     *   1943.0468    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   2131.5195    ,  2104.6857    ,  2079.1799    ,  2054.7814    ,
     *   2031.3053    ,  2008.5972    ,  1986.5279    ,  1964.9893    ,
     *   1943.8910    ,
     *   2131.9164    ,  2105.1531    ,  2079.7140    ,  2055.3788    ,
     *   2031.9633    ,  2009.3132    ,  1987.2997    ,  1965.8150    ,
     *   1944.7690    ,
     *   2132.3303    ,  2105.6401    ,  2080.2702    ,  2056.0008    ,
     *   2032.6481    ,  2010.0581    ,  1988.1025    ,  1966.6737    ,
     *   1945.6819    ,
     *   2132.7621    ,  2106.1478    ,  2080.8497    ,  2056.6485    ,
     *   2033.3608    ,  2010.8333    ,  1988.9376    ,  1967.5668    ,
     *   1946.6311    ,
     *   2133.2126    ,  2106.6769    ,  2081.4533    ,  2057.3229    ,
     *   2034.1027    ,  2011.6398    ,  1989.8064    ,  1968.4956    ,
     *   1947.6182    ,
     *   2133.6827    ,  2107.2287    ,  2082.0823    ,  2058.0252    ,
     *   2034.8751    ,  2012.4792    ,  1990.7103    ,  1969.4617    ,
     *   1948.6447    ,
     *   2134.4150    ,  2108.0871    ,  2083.0601    ,  2059.1164    ,
     *   2036.0744    ,  2013.7821    ,  1992.1128    ,  1970.9604    ,
     *   1950.2365    ,
     *   2135.1970    ,  2109.0026    ,  2084.1017    ,  2060.2779    ,
     *   2037.3502    ,  2015.1674    ,  1993.6033    ,  1972.5525    ,
     *   1951.9270    ,
     *   2136.0267    ,  2109.9724    ,  2085.2040    ,  2061.5061    ,
     *   2038.6984    ,  2016.6305    ,  1995.1767    ,  1974.2324    ,
     *   1953.7101    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   2136.0298    ,  2109.9761    ,  2085.2082    ,  2061.5108    ,
     *   2038.7035    ,  2016.6361    ,  1995.1828    ,  1974.2388    ,
     *   1953.7169    ,
     *   2136.0362    ,  2109.9835    ,  2085.2167    ,  2061.5202    ,
     *   2038.7139    ,  2016.6473    ,  1995.1948    ,  1974.2517    ,
     *   1953.7306    ,
     *   2136.0585    ,  2110.0095    ,  2085.2463    ,  2061.5531    ,
     *   2038.7500    ,  2016.6865    ,  1995.2369    ,  1974.2967    ,
     *   1953.7783    ,
     *   2136.2573    ,  2110.2416    ,  2085.5099    ,  2061.8467    ,
     *   2039.0721    ,  2017.0359    ,  1995.6126    ,  1974.6977    ,
     *   1954.2038    ,
     *   2136.4567    ,  2110.4745    ,  2085.7743    ,  2062.1410    ,
     *   2039.3950    ,  2017.3861    ,  1995.9891    ,  1975.0995    ,
     *   1954.6302    ,
     *   2136.6569    ,  2110.7081    ,  2086.0395    ,  2062.4362    ,
     *   2039.7188    ,  2017.7372    ,  1996.3665    ,  1975.5023    ,
     *   1955.0575    ,
     *   2136.8578    ,  2110.9424    ,  2086.3054    ,  2062.7322    ,
     *   2040.0434    ,  2018.0892    ,  1996.7448    ,  1975.9060    ,
     *   1955.4858    ,
     *   2137.0594    ,  2111.1775    ,  2086.5721    ,  2063.0289    ,
     *   2040.3688    ,  2018.4421    ,  1997.1240    ,  1976.3105    ,
     *   1955.9149    ,
     *   2137.2618    ,  2111.4133    ,  2086.8397    ,  2063.3265    ,
     *   2040.6950    ,  2018.7957    ,  1997.5040    ,  1976.7160    ,
     *   1956.3450    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   2137.4648    ,  2111.6499    ,  2087.1080    ,  2063.6249    ,
     *   2041.0221    ,  2019.1503    ,  1997.8850    ,  1977.1224    ,
     *   1956.7760    ,
     *   2137.6686    ,  2111.8873    ,  2087.3771    ,  2063.9242    ,
     *   2041.3501    ,  2019.5057    ,  1998.2668    ,  1977.5296    ,
     *   1957.2079    ,
     *   2137.8731    ,  2112.1254    ,  2087.6469    ,  2064.2242    ,
     *   2041.6789    ,  2019.8620    ,  1998.6495    ,  1977.9378    ,
     *   1957.6407    ,
     *   2138.0783    ,  2112.3643    ,  2087.9176    ,  2064.5251    ,
     *   2042.0085    ,  2020.2192    ,  1999.0331    ,  1978.3469    ,
     *   1958.0744    ,
     *   2138.6412    ,  2113.0190    ,  2088.6592    ,  2065.3490    ,
     *   2042.9110    ,  2021.1968    ,  2000.0828    ,  1979.4661    ,
     *   1959.2610    ,
     *   2139.2096    ,  2113.6795    ,  2089.4067    ,  2066.1792    ,
     *   2043.8198    ,  2022.1809    ,  2001.1392    ,  1980.5922    ,
     *   1960.4544    ,
     *   2139.7836    ,  2114.3458    ,  2090.1602    ,  2067.0155    ,
     *   2044.7351    ,  2023.1716    ,  2002.2023    ,  1981.7251    ,
     *   1961.6549    ,
     *   2140.3632    ,  2115.0179    ,  2090.9199    ,  2067.8582    ,
     *   2045.6568    ,  2024.1689    ,  2003.2722    ,  1982.8649    ,
     *   1962.8624    ,
     *   2140.9484    ,  2115.6960    ,  2091.6857    ,  2068.7072    ,
     *   2046.5850    ,  2025.1729    ,  2004.3490    ,  1984.0118    ,
     *   1964.0769    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   2141.5394    ,  2116.3800    ,  2092.4577    ,  2069.5626    ,
     *   2047.5199    ,  2026.1837    ,  2005.4326    ,  1985.1656    ,
     *   1965.2986    ,
     *   2142.1362    ,  2117.0701    ,  2093.2359    ,  2070.4245    ,
     *   2048.4614    ,  2027.2013    ,  2006.5232    ,  1986.3265    ,
     *   1966.5275    ,
     *   2142.7388    ,  2117.7663    ,  2094.0205    ,  2071.2928    ,
     *   2049.4096    ,  2028.2257    ,  2007.6208    ,  1987.4945    ,
     *   1967.7636    ,
     *   2143.3474    ,  2118.4687    ,  2094.8114    ,  2072.1678    ,
     *   2050.3645    ,  2029.2571    ,  2008.7255    ,  1988.6697    ,
     *   1969.0070    ,
     *   2143.9619    ,  2119.1772    ,  2095.6088    ,  2073.0494    ,
     *   2051.3262    ,  2030.2954    ,  2009.8372    ,  1989.8522    ,
     *   1970.2577    ,
     *   2144.5825    ,  2119.8921    ,  2096.4127    ,  2073.9377    ,
     *   2052.2948    ,  2031.3408    ,  2010.9561    ,  1991.0419    ,
     *   1971.5158    ,
     *   2145.2092    ,  2120.6133    ,  2097.2231    ,  2074.8327    ,
     *   2053.2704    ,  2032.3932    ,  2012.0823    ,  1992.2390    ,
     *   1972.7814    ,
     *   2145.8422    ,  2121.3409    ,  2098.0402    ,  2075.7346    ,
     *   2054.2529    ,  2033.4528    ,  2013.2157    ,  1993.4434    ,
     *   1974.0544    ,
     *   2146.4813    ,  2122.0751    ,  2098.8640    ,  2076.6433    ,
     *   2055.2425    ,  2034.5195    ,  2014.3564    ,  1994.6553    ,
     *   1975.3350    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   2147.1268    ,  2122.8157    ,  2099.6945    ,  2077.5590    ,
     *   2056.2392    ,  2035.5935    ,  2015.5046    ,  1995.8747    ,
     *   1976.6232    ,
     *   2147.7786    ,  2123.5630    ,  2100.5318    ,  2078.4817    ,
     *   2057.2430    ,  2036.6749    ,  2016.6601    ,  1997.1017    ,
     *   1977.9191    ,
     *   2148.4369    ,  2124.3169    ,  2101.3760    ,  2079.4114    ,
     *   2058.2541    ,  2037.7636    ,  2017.8232    ,  1998.3362    ,
     *   1979.2226    ,
     *   2149.1017    ,  2125.0776    ,  2102.2272    ,  2080.3483    ,
     *   2059.2725    ,  2038.8597    ,  2018.9939    ,  1999.5785    ,
     *   1980.5340    ,
     *   2149.7731    ,  2125.8450    ,  2103.0853    ,  2081.2923    ,
     *   2060.2982    ,  2039.9634    ,  2020.1721    ,  2000.8285    ,
     *   1981.8531    ,
     *   2150.4512    ,  2126.6194    ,  2103.9506    ,  2082.2436    ,
     *   2061.3313    ,  2041.0746    ,  2021.3581    ,  2002.0863    ,
     *   1983.1802    ,
     *   2151.1360    ,  2127.4007    ,  2104.8229    ,  2083.2023    ,
     *   2062.3720    ,  2042.1934    ,  2022.5518    ,  2003.3519    ,
     *   1984.5151    ,
     *   2151.8276    ,  2128.1890    ,  2105.7025    ,  2084.1683    ,
     *   2063.4201    ,  2043.3199    ,  2023.7533    ,  2004.6254    ,
     *   1985.8581    ,
     *   2152.5260    ,  2128.9845    ,  2106.5894    ,  2085.1418    ,
     *   2064.4759    ,  2044.4542    ,  2024.9626    ,  2005.9069    ,
     *   1987.2092    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   2153.2315    ,  2129.7870    ,  2107.4836    ,  2086.1228    ,
     *   2065.5393    ,  2045.5963    ,  2026.1799    ,  2007.1965    ,
     *   1988.5683    ,
     *   2153.9439    ,  2130.5968    ,  2108.3853    ,  2087.1114    ,
     *   2066.6105    ,  2046.7462    ,  2027.4052    ,  2008.4941    ,
     *   1989.9356    ,
     *   2154.6634    ,  2131.4140    ,  2109.2944    ,  2088.1076    ,
     *   2067.6896    ,  2047.9041    ,  2028.6386    ,  2009.7999    ,
     *   1991.3112    ,
     *   2155.3901    ,  2132.2384    ,  2110.2112    ,  2089.1116    ,
     *   2068.7764    ,  2049.0700    ,  2029.8800    ,  2011.1139    ,
     *   1992.6951    ,
     *   2156.1241    ,  2133.0704    ,  2111.1355    ,  2090.1234    ,
     *   2069.8713    ,  2050.2439    ,  2031.1297    ,  2012.4361    ,
     *   1994.0873    ,
     *   2156.8653    ,  2133.9098    ,  2112.0675    ,  2091.1431    ,
     *   2070.9741    ,  2051.4261    ,  2032.3876    ,  2013.7668    ,
     *   1995.4879    ,
     *   2157.6140    ,  2134.7569    ,  2113.0074    ,  2092.1707    ,
     *   2072.0850    ,  2052.6164    ,  2033.6538    ,  2015.1058    ,
     *   1996.8970    ,
     *   2158.3702    ,  2135.6117    ,  2113.9551    ,  2093.2063    ,
     *   2073.2041    ,  2053.8150    ,  2034.9284    ,  2016.4533    ,
     *   1998.3147    ,
     *   2159.1339    ,  2136.4742    ,  2114.9107    ,  2094.2500    ,
     *   2074.3314    ,  2055.0219    ,  2036.2114    ,  2017.8093    ,
     *   1999.7410    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   2159.9052    ,  2137.3445    ,  2115.8743    ,  2095.3018    ,
     *   2075.4670    ,  2056.2373    ,  2037.5030    ,  2019.1740    ,
     *   2001.1759    ,
     *   2160.6843    ,  2138.2227    ,  2116.8460    ,  2096.3619    ,
     *   2076.6110    ,  2057.4611    ,  2038.8032    ,  2020.5473    ,
     *   2002.6196    ,
     *   2161.4712    ,  2139.1089    ,  2117.8258    ,  2097.4303    ,
     *   2077.7634    ,  2058.6935    ,  2040.1120    ,  2021.9293    ,
     *   2004.0721    ,
     *   2162.2659    ,  2140.0032    ,  2118.8139    ,  2098.5071    ,
     *   2078.9243    ,  2059.9345    ,  2041.4295    ,  2023.3202    ,
     *   2005.5334    ,
     *   2163.0686    ,  2140.9057    ,  2119.8103    ,  2099.5924    ,
     *   2080.0939    ,  2061.1843    ,  2042.7558    ,  2024.7199    ,
     *   2007.0037    ,
     *   2163.8794    ,  2141.8163    ,  2120.8151    ,  2100.6861    ,
     *   2081.2720    ,  2062.4428    ,  2044.0910    ,  2026.1286    ,
     *   2008.4830    ,
     *   2164.6983    ,  2142.7353    ,  2121.8284    ,  2101.7885    ,
     *   2082.4590    ,  2063.7101    ,  2045.4351    ,  2027.5462    ,
     *   2009.9714    ,
     *   2165.5254    ,  2143.6627    ,  2122.8502    ,  2102.8996    ,
     *   2083.6547    ,  2064.9864    ,  2046.7883    ,  2028.9730    ,
     *   2011.4689    ,
     *   2166.3608    ,  2144.5986    ,  2123.8807    ,  2104.0195    ,
     *   2084.8593    ,  2066.2716    ,  2048.1505    ,  2030.4089    ,
     *   2012.9756    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   2167.2046    ,  2145.5430    ,  2124.9199    ,  2105.1482    ,
     *   2086.0729    ,  2067.5660    ,  2049.5219    ,  2031.8541    ,
     *   2014.4916    ,
     *   2168.0569    ,  2146.4960    ,  2125.9678    ,  2106.2858    ,
     *   2087.2955    ,  2068.8694    ,  2050.9025    ,  2033.3085    ,
     *   2016.0170    ,
     *   2168.9177    ,  2147.4578    ,  2127.0247    ,  2107.4325    ,
     *   2088.5273    ,  2070.1821    ,  2052.2924    ,  2034.7723    ,
     *   2017.5518    ,
     *   2169.7872    ,  2148.4284    ,  2128.0905    ,  2108.5882    ,
     *   2089.7683    ,  2071.5041    ,  2053.6917    ,  2036.2455    ,
     *   2019.0960    ,
     *   2170.6655    ,  2149.4080    ,  2129.1654    ,  2109.7532    ,
     *   2091.0185    ,  2072.8355    ,  2055.1004    ,  2037.7283    ,
     *   2020.6499    ,
     *   2171.5525    ,  2150.3965    ,  2130.2494    ,  2110.9273    ,
     *   2092.2782    ,  2074.1763    ,  2056.5187    ,  2039.2207    ,
     *   2022.2133    ,
     *   2172.4485    ,  2151.3941    ,  2131.3426    ,  2112.1109    ,
     *   2093.5472    ,  2075.5267    ,  2057.9466    ,  2040.7227    ,
     *   2023.7865    ,
     *   2173.3535    ,  2152.4008    ,  2132.4451    ,  2113.3038    ,
     *   2094.8259    ,  2076.8867    ,  2059.3841    ,  2042.2344    ,
     *   2025.3694    ,
     *   2174.2676    ,  2153.4168    ,  2133.5571    ,  2114.5063    ,
     *   2096.1141    ,  2078.2564    ,  2060.8315    ,  2043.7560    ,
     *   2026.9623    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   2175.1910    ,  2154.4422    ,  2134.6785    ,  2115.7184    ,
     *   2097.4120    ,  2079.6359    ,  2062.2886    ,  2045.2875    ,
     *   2028.5650    ,
     *   2176.1236    ,  2155.4770    ,  2135.8095    ,  2116.9401    ,
     *   2098.7197    ,  2081.0252    ,  2063.7557    ,  2046.8290    ,
     *   2030.1778    ,
     *   2177.0656    ,  2156.5214    ,  2136.9501    ,  2118.1716    ,
     *   2100.0372    ,  2082.4244    ,  2065.2329    ,  2048.3805    ,
     *   2031.8006    ,
     *   2178.0171    ,  2157.5754    ,  2138.1005    ,  2119.4130    ,
     *   2101.3648    ,  2083.8337    ,  2066.7201    ,  2049.9421    ,
     *   2033.4336    ,
     *   2178.9782    ,  2158.6391    ,  2139.2607    ,  2120.6644    ,
     *   2102.7023    ,  2085.2531    ,  2068.2174    ,  2051.5140    ,
     *   2035.0768    ,
     *   2179.9489    ,  2159.7126    ,  2140.4309    ,  2121.9257    ,
     *   2104.0500    ,  2086.6827    ,  2069.7250    ,  2053.0961    ,
     *   2036.7304    ,
     *   2180.9295    ,  2160.7960    ,  2141.6111    ,  2123.1972    ,
     *   2105.4079    ,  2088.1226    ,  2071.2430    ,  2054.6886    ,
     *   2038.3943    ,
     *   2181.9199    ,  2161.8895    ,  2142.8015    ,  2124.4790    ,
     *   2106.7761    ,  2089.5729    ,  2072.7713    ,  2056.2916    ,
     *   2040.0688    ,
     *   2182.9203    ,  2162.9931    ,  2144.0020    ,  2125.7710    ,
     *   2108.1546    ,  2091.0336    ,  2074.3102    ,  2057.9051    ,
     *   2041.7538    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   2183.9308    ,  2164.1068    ,  2145.2129    ,  2127.0735    ,
     *   2109.5437    ,  2092.5048    ,  2075.8597    ,  2059.5292    ,
     *   2043.4494    ,
     *   2184.9514    ,  2165.2309    ,  2146.4342    ,  2128.3864    ,
     *   2110.9433    ,  2093.9867    ,  2077.4198    ,  2061.1640    ,
     *   2045.1557    ,
     *   2185.9824    ,  2166.3654    ,  2147.6660    ,  2129.7099    ,
     *   2112.3536    ,  2095.4793    ,  2078.9907    ,  2062.8096    ,
     *   2046.8729    ,
     *   2187.0237    ,  2167.5103    ,  2148.9084    ,  2131.0441    ,
     *   2113.7747    ,  2096.9827    ,  2080.5724    ,  2064.4661    ,
     *   2048.6009    ,
     *   2188.0756    ,  2168.6659    ,  2150.1614    ,  2132.3891    ,
     *   2115.2066    ,  2098.4970    ,  2082.1651    ,  2066.1335    ,
     *   2050.3399    ,
     *   2189.1380    ,  2169.8322    ,  2151.4253    ,  2133.7450    ,
     *   2116.6494    ,  2100.0223    ,  2083.7688    ,  2067.8120    ,
     *   2052.0899    ,
     *   2190.2111    ,  2171.0093    ,  2152.7001    ,  2135.1119    ,
     *   2118.1033    ,  2101.5586    ,  2085.3836    ,  2069.5016    ,
     *   2053.8511    ,
     *   2191.2951    ,  2172.1973    ,  2153.9859    ,  2136.4898    ,
     *   2119.5683    ,  2103.1062    ,  2087.0096    ,  2071.2024    ,
     *   2055.6235    ,
     *   2192.3899    ,  2173.3963    ,  2155.2828    ,  2137.8789    ,
     *   2121.0445    ,  2104.6650    ,  2088.6468    ,  2072.9145    ,
     *   2057.4072    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1905.4926    ,  1884.0833    ,  1862.9385    ,  1842.0095    ,
     *   1821.2549    ,  1800.6394    ,  1780.1323    ,  1759.7071    ,
     *   1739.3407    ,
     *   1905.4965    ,  1884.0874    ,  1862.9428    ,  1842.0140    ,
     *   1821.2597    ,  1800.6443    ,  1780.1374    ,  1759.7125    ,
     *   1739.3463    ,
     *   1905.5011    ,  1884.0923    ,  1862.9480    ,  1842.0195    ,
     *   1821.2654    ,  1800.6503    ,  1780.1437    ,  1759.7190    ,
     *   1739.3530    ,
     *   1905.5067    ,  1884.0982    ,  1862.9542    ,  1842.0260    ,
     *   1821.2723    ,  1800.6575    ,  1780.1511    ,  1759.7267    ,
     *   1739.3611    ,
     *   1905.5134    ,  1884.1053    ,  1862.9616    ,  1842.0338    ,
     *   1821.2804    ,  1800.6660    ,  1780.1600    ,  1759.7360    ,
     *   1739.3708    ,
     *   1905.5213    ,  1884.1136    ,  1862.9704    ,  1842.0430    ,
     *   1821.2901    ,  1800.6761    ,  1780.1705    ,  1759.7470    ,
     *   1739.3822    ,
     *   1905.5306    ,  1884.1234    ,  1862.9807    ,  1842.0539    ,
     *   1821.3014    ,  1800.6879    ,  1780.1829    ,  1759.7599    ,
     *   1739.3956    ,
     *   1905.5414    ,  1884.1349    ,  1862.9928    ,  1842.0666    ,
     *   1821.3147    ,  1800.7018    ,  1780.1974    ,  1759.7749    ,
     *   1739.4113    ,
     *   1905.5541    ,  1884.1483    ,  1863.0069    ,  1842.0814    ,
     *   1821.3302    ,  1800.7180    ,  1780.2143    ,  1759.7925    ,
     *   1739.4295    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1905.5688    ,  1884.1638    ,  1863.0232    ,  1842.0985    ,
     *   1821.3481    ,  1800.7368    ,  1780.2338    ,  1759.8129    ,
     *   1739.4507    ,
     *   1905.5857    ,  1884.1816    ,  1863.0421    ,  1842.1182    ,
     *   1821.3688    ,  1800.7584    ,  1780.2564    ,  1759.8363    ,
     *   1739.4751    ,
     *   1905.6051    ,  1884.2021    ,  1863.0636    ,  1842.1409    ,
     *   1821.3926    ,  1800.7832    ,  1780.2822    ,  1759.8633    ,
     *   1739.5031    ,
     *   1905.6272    ,  1884.2256    ,  1863.0883    ,  1842.1668    ,
     *   1821.4197    ,  1800.8115    ,  1780.3118    ,  1759.8940    ,
     *   1739.5351    ,
     *   1905.6524    ,  1884.2522    ,  1863.1164    ,  1842.1963    ,
     *   1821.4505    ,  1800.8438    ,  1780.3454    ,  1759.9291    ,
     *   1739.5715    ,
     *   1905.6810    ,  1884.2825    ,  1863.1482    ,  1842.2297    ,
     *   1821.4855    ,  1800.8803    ,  1780.3835    ,  1759.9688    ,
     *   1739.6128    ,
     *   1905.7133    ,  1884.3166    ,  1863.1841    ,  1842.2674    ,
     *   1821.5250    ,  1800.9216    ,  1780.4266    ,  1760.0136    ,
     *   1739.6594    ,
     *   1905.7496    ,  1884.3549    ,  1863.2245    ,  1842.3098    ,
     *   1821.5694    ,  1800.9680    ,  1780.4750    ,  1760.0640    ,
     *   1739.7118    ,
     *   1905.7903    ,  1884.3980    ,  1863.2698    ,  1842.3574    ,
     *   1821.6192    ,  1801.0200    ,  1780.5292    ,  1760.1205    ,
     *   1739.7706    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1905.8358    ,  1884.4460    ,  1863.3204    ,  1842.4105    ,
     *   1821.6749    ,  1801.0781    ,  1780.5898    ,  1760.1836    ,
     *   1739.8362    ,
     *   1905.8864    ,  1884.4995    ,  1863.3768    ,  1842.4697    ,
     *   1821.7368    ,  1801.1428    ,  1780.6573    ,  1760.2539    ,
     *   1739.9093    ,
     *   1905.9426    ,  1884.5589    ,  1863.4393    ,  1842.5353    ,
     *   1821.8055    ,  1801.2147    ,  1780.7322    ,  1760.3319    ,
     *   1739.9904    ,
     *   1906.0048    ,  1884.6247    ,  1863.5086    ,  1842.6080    ,
     *   1821.8816    ,  1801.2941    ,  1780.8151    ,  1760.4182    ,
     *   1740.0802    ,
     *   1906.0735    ,  1884.6972    ,  1863.5849    ,  1842.6882    ,
     *   1821.9656    ,  1801.3819    ,  1780.9066    ,  1760.5134    ,
     *   1740.1792    ,
     *   1906.1490    ,  1884.7770    ,  1863.6690    ,  1842.7764    ,
     *   1822.0580    ,  1801.4784    ,  1781.0073    ,  1760.6182    ,
     *   1740.2882    ,
     *   1906.2319    ,  1884.8646    ,  1863.7613    ,  1842.8732    ,
     *   1822.1594    ,  1801.5843    ,  1781.1177    ,  1760.7333    ,
     *   1740.4079    ,
     *   1906.3227    ,  1884.9606    ,  1863.8623    ,  1842.9793    ,
     *   1822.2704    ,  1801.7003    ,  1781.2387    ,  1760.8592    ,
     *   1740.5388    ,
     *   1906.4218    ,  1885.0653    ,  1863.9726    ,  1843.0950    ,
     *   1822.3916    ,  1801.8269    ,  1781.3707    ,  1760.9967    ,
     *   1740.6818    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1906.5298    ,  1885.1795    ,  1864.0927    ,  1843.2212    ,
     *   1822.5237    ,  1801.9649    ,  1781.5146    ,  1761.1465    ,
     *   1740.8376    ,
     *   1906.6472    ,  1885.3035    ,  1864.2234    ,  1843.3583    ,
     *   1822.6672    ,  1802.1149    ,  1781.6710    ,  1761.3094    ,
     *   1741.0069    ,
     *   1906.7746    ,  1885.4381    ,  1864.3651    ,  1843.5070    ,
     *   1822.8229    ,  1802.2776    ,  1781.8406    ,  1761.4860    ,
     *   1741.1905    ,
     *   1906.8802    ,  1885.5498    ,  1864.4826    ,  1843.6304    ,
     *   1822.9521    ,  1802.4125    ,  1781.9814    ,  1761.6325    ,
     *   1741.3429    ,
     *   1906.9924    ,  1885.6683    ,  1864.6074    ,  1843.7614    ,
     *   1823.0893    ,  1802.5558    ,  1782.1308    ,  1761.7880    ,
     *   1741.5046    ,
     *   1907.1114    ,  1885.7941    ,  1864.7398    ,  1843.9004    ,
     *   1823.2347    ,  1802.7077    ,  1782.2892    ,  1761.9530    ,
     *   1741.6761    ,
     *   1907.2375    ,  1885.9273    ,  1864.8801    ,  1844.0476    ,
     *   1823.3888    ,  1802.8687    ,  1782.4571    ,  1762.1277    ,
     *   1741.8578    ,
     *   1907.3709    ,  1886.0683    ,  1865.0285    ,  1844.2034    ,
     *   1823.5519    ,  1803.0390    ,  1782.6347    ,  1762.3126    ,
     *   1742.0500    ,
     *   1907.5120    ,  1886.2173    ,  1865.1854    ,  1844.3680    ,
     *   1823.7243    ,  1803.2191    ,  1782.8224    ,  1762.5080    ,
     *   1742.2532    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1907.6609    ,  1886.3747    ,  1865.3511    ,  1844.5419    ,
     *   1823.9063    ,  1803.4092    ,  1783.0206    ,  1762.7144    ,
     *   1742.4678    ,
     *   1907.8181    ,  1886.5407    ,  1865.5258    ,  1844.7253    ,
     *   1824.0983    ,  1803.6098    ,  1783.2297    ,  1762.9320    ,
     *   1742.6941    ,
     *   1907.9837    ,  1886.7157    ,  1865.7100    ,  1844.9186    ,
     *   1824.3006    ,  1803.8211    ,  1783.4500    ,  1763.1614    ,
     *   1742.9325    ,
     *   1908.1581    ,  1886.8999    ,  1865.9039    ,  1845.1221    ,
     *   1824.5136    ,  1804.0436    ,  1783.6820    ,  1763.4028    ,
     *   1743.1835    ,
     *   1908.3415    ,  1887.0937    ,  1866.1079    ,  1845.3362    ,
     *   1824.7377    ,  1804.2775    ,  1783.9259    ,  1763.6568    ,
     *   1743.4475    ,
     *   1908.5343    ,  1887.2974    ,  1866.3223    ,  1845.5611    ,
     *   1824.9731    ,  1804.5234    ,  1784.1822    ,  1763.9236    ,
     *   1743.7248    ,
     *   1908.7367    ,  1887.5112    ,  1866.5473    ,  1845.7973    ,
     *   1825.2203    ,  1804.7816    ,  1784.4513    ,  1764.2037    ,
     *   1744.0160    ,
     *   1908.9491    ,  1887.7356    ,  1866.7835    ,  1846.0450    ,
     *   1825.4796    ,  1805.0524    ,  1784.7336    ,  1764.4975    ,
     *   1744.3214    ,
     *   1909.1718    ,  1887.9707    ,  1867.0310    ,  1846.3047    ,
     *   1825.7514    ,  1805.3362    ,  1785.0295    ,  1764.8054    ,
     *   1744.6415    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1909.4050    ,  1888.2171    ,  1867.2902    ,  1846.5767    ,
     *   1826.0360    ,  1805.6335    ,  1785.3393    ,  1765.1279    ,
     *   1744.9767    ,
     *   1909.6491    ,  1888.4749    ,  1867.5615    ,  1846.8614    ,
     *   1826.3339    ,  1805.9445    ,  1785.6635    ,  1765.4653    ,
     *   1745.3273    ,
     *   1909.9043    ,  1888.7445    ,  1867.8452    ,  1847.1590    ,
     *   1826.6453    ,  1806.2697    ,  1786.0025    ,  1765.8180    ,
     *   1745.6940    ,
     *   1910.1711    ,  1889.0262    ,  1868.1417    ,  1847.4700    ,
     *   1826.9708    ,  1806.6095    ,  1786.3567    ,  1766.1866    ,
     *   1746.0770    ,
     *   1910.4497    ,  1889.3204    ,  1868.4513    ,  1847.7948    ,
     *   1827.3106    ,  1806.9643    ,  1786.7264    ,  1766.5714    ,
     *   1746.4769    ,
     *   1910.7405    ,  1889.6274    ,  1868.7743    ,  1848.1336    ,
     *   1827.6651    ,  1807.3345    ,  1787.1122    ,  1766.9728    ,
     *   1746.8941    ,
     *   1911.0437    ,  1889.9476    ,  1869.1112    ,  1848.4870    ,
     *   1828.0348    ,  1807.7204    ,  1787.5144    ,  1767.3913    ,
     *   1747.3289    ,
     *   1911.3597    ,  1890.2813    ,  1869.4622    ,  1848.8552    ,
     *   1828.4200    ,  1808.1226    ,  1787.9334    ,  1767.8273    ,
     *   1747.7820    ,
     *   1911.6888    ,  1890.6288    ,  1869.8278    ,  1849.2386    ,
     *   1828.8211    ,  1808.5413    ,  1788.3698    ,  1768.2812    ,
     *   1748.2537    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1912.0314    ,  1890.9904    ,  1870.2082    ,  1849.6376    ,
     *   1829.2386    ,  1808.9770    ,  1788.8238    ,  1768.7536    ,
     *   1748.7444    ,
     *   1912.3878    ,  1891.3667    ,  1870.6040    ,  1850.0526    ,
     *   1829.6727    ,  1809.4302    ,  1789.2959    ,  1769.2447    ,
     *   1749.2547    ,
     *   1912.7583    ,  1891.7578    ,  1871.0154    ,  1850.4840    ,
     *   1830.1239    ,  1809.9012    ,  1789.7866    ,  1769.7552    ,
     *   1749.7850    ,
     *   1913.1433    ,  1892.1642    ,  1871.4428    ,  1850.9322    ,
     *   1830.5927    ,  1810.3904    ,  1790.2963    ,  1770.2853    ,
     *   1750.3358    ,
     *   1913.5431    ,  1892.5862    ,  1871.8866    ,  1851.3976    ,
     *   1831.0794    ,  1810.8983    ,  1790.8254    ,  1770.8357    ,
     *   1750.9075    ,
     *   1913.9581    ,  1893.0241    ,  1872.3472    ,  1851.8805    ,
     *   1831.5844    ,  1811.4253    ,  1791.3744    ,  1771.4066    ,
     *   1751.5005    ,
     *   1914.4987    ,  1893.5947    ,  1872.9471    ,  1852.5094    ,
     *   1832.2421    ,  1812.1116    ,  1792.0892    ,  1772.1501    ,
     *   1752.2727    ,
     *   1915.0643    ,  1894.1915    ,  1873.5747    ,  1853.1673    ,
     *   1832.9300    ,  1812.8294    ,  1792.8367    ,  1772.9274    ,
     *   1753.0801    ,
     *   1915.6556    ,  1894.8154    ,  1874.2306    ,  1853.8548    ,
     *   1833.6489    ,  1813.5793    ,  1793.6178    ,  1773.7396    ,
     *   1753.9235    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1916.2734    ,  1895.4672    ,  1874.9157    ,  1854.5729    ,
     *   1834.3996    ,  1814.3625    ,  1794.4333    ,  1774.5875    ,
     *   1754.8039    ,
     *   1916.9184    ,  1896.1476    ,  1875.6309    ,  1855.3224    ,
     *   1835.1830    ,  1815.1797    ,  1795.2842    ,  1775.4722    ,
     *   1755.7225    ,
     *   1917.5914    ,  1896.8574    ,  1876.3769    ,  1856.1041    ,
     *   1836.0001    ,  1816.0320    ,  1796.1715    ,  1776.3945    ,
     *   1756.6801    ,
     *   1918.2931    ,  1897.5974    ,  1877.1547    ,  1856.9190    ,
     *   1836.8518    ,  1816.9202    ,  1797.0962    ,  1777.3556    ,
     *   1757.6778    ,
     *   1919.0245    ,  1898.3687    ,  1877.9650    ,  1857.7680    ,
     *   1837.7390    ,  1817.8453    ,  1798.0592    ,  1778.3565    ,
     *   1758.7167    ,
     *   1919.7863    ,  1899.1719    ,  1878.8090    ,  1858.6520    ,
     *   1838.6627    ,  1818.8085    ,  1799.0616    ,  1779.3983    ,
     *   1759.7979    ,
     *   1920.5795    ,  1900.0082    ,  1879.6874    ,  1859.5721    ,
     *   1839.6240    ,  1819.8107    ,  1800.1047    ,  1780.4821    ,
     *   1760.9227    ,
     *   1921.4051    ,  1900.8784    ,  1880.6015    ,  1860.5294    ,
     *   1840.6240    ,  1820.8531    ,  1801.1894    ,  1781.6091    ,
     *   1762.0921    ,
     *   1922.2640    ,  1901.7836    ,  1881.5521    ,  1861.5248    ,
     *   1841.6638    ,  1821.9369    ,  1802.3170    ,  1782.7805    ,
     *   1763.3075    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1923.1573    ,  1902.7249    ,  1882.5406    ,  1862.5598    ,
     *   1842.7446    ,  1823.0634    ,  1803.4888    ,  1783.9978    ,
     *   1764.5702    ,
     *   1924.0862    ,  1903.7036    ,  1883.5681    ,  1863.6354    ,
     *   1843.8679    ,  1824.2338    ,  1804.7063    ,  1785.2623    ,
     *   1765.8818    ,
     *   1925.0519    ,  1904.7209    ,  1884.6361    ,  1864.7532    ,
     *   1845.0349    ,  1825.4498    ,  1805.9710    ,  1786.5756    ,
     *   1767.2439    ,
     *   1926.0558    ,  1905.7783    ,  1885.7459    ,  1865.9146    ,
     *   1846.2474    ,  1826.7129    ,  1807.2845    ,  1787.9394    ,
     *   1768.6582    ,
     *   1927.0995    ,  1906.8773    ,  1886.8993    ,  1867.1215    ,
     *   1847.5072    ,  1828.0250    ,  1808.6488    ,  1789.3558    ,
     *   1770.1267    ,
     *   1928.1848    ,  1908.0200    ,  1888.0982    ,  1868.3758    ,
     *   1848.8162    ,  1829.3883    ,  1810.0660    ,  1790.8269    ,
     *   1771.6518    ,
     *   1929.8673    ,  1909.7910    ,  1889.9560    ,  1870.3190    ,
     *   1850.8437    ,  1831.4995    ,  1812.2603    ,  1793.1042    ,
     *   1774.0122    ,
     *   1931.6535    ,  1911.6706    ,  1891.9272    ,  1872.3803    ,
     *   1852.9940    ,  1833.7379    ,  1814.5863    ,  1795.5177    ,
     *   1776.5131    ,
     *   1933.5369    ,  1913.6520    ,  1894.0045    ,  1874.5519    ,
     *   1855.2587    ,  1836.0948    ,  1817.0350    ,  1798.0577    ,
     *   1779.1446    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1933.5441    ,  1913.6595    ,  1894.0124    ,  1874.5602    ,
     *   1855.2674    ,  1836.1038    ,  1817.0443    ,  1798.0674    ,
     *   1779.1546    ,
     *   1933.5585    ,  1913.6747    ,  1894.0283    ,  1874.5768    ,
     *   1855.2847    ,  1836.1218    ,  1817.0630    ,  1798.0868    ,
     *   1779.1747    ,
     *   1933.6089    ,  1913.7277    ,  1894.0839    ,  1874.6349    ,
     *   1855.3453    ,  1836.1849    ,  1817.1285    ,  1798.1547    ,
     *   1779.2451    ,
     *   1934.0583    ,  1914.2003    ,  1894.5793    ,  1875.1527    ,
     *   1855.8852    ,  1836.7467    ,  1817.7120    ,  1798.7599    ,
     *   1779.8720    ,
     *   1934.5085    ,  1914.6739    ,  1895.0756    ,  1875.6715    ,
     *   1856.4260    ,  1837.3094    ,  1818.2965    ,  1799.3661    ,
     *   1780.4998    ,
     *   1934.9597    ,  1915.1483    ,  1895.5729    ,  1876.1912    ,
     *   1856.9678    ,  1837.8731    ,  1818.8820    ,  1799.9732    ,
     *   1781.1286    ,
     *   1935.4118    ,  1915.6238    ,  1896.0711    ,  1876.7118    ,
     *   1857.5106    ,  1838.4378    ,  1819.4684    ,  1800.5813    ,
     *   1781.7584    ,
     *   1935.8649    ,  1916.1001    ,  1896.5703    ,  1877.2334    ,
     *   1858.0543    ,  1839.0034    ,  1820.0558    ,  1801.1904    ,
     *   1782.3891    ,
     *   1936.3188    ,  1916.5774    ,  1897.0704    ,  1877.7560    ,
     *   1858.5990    ,  1839.5700    ,  1820.6442    ,  1801.8004    ,
     *   1783.0208    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1936.7738    ,  1917.0556    ,  1897.5715    ,  1878.2795    ,
     *   1859.1447    ,  1840.1376    ,  1821.2335    ,  1802.4114    ,
     *   1783.6535    ,
     *   1937.2296    ,  1917.5348    ,  1898.0735    ,  1878.8040    ,
     *   1859.6913    ,  1840.7061    ,  1821.8238    ,  1803.0234    ,
     *   1784.2871    ,
     *   1937.6864    ,  1918.0149    ,  1898.5765    ,  1879.3295    ,
     *   1860.2389    ,  1841.2757    ,  1822.4151    ,  1803.6363    ,
     *   1784.9218    ,
     *   1938.1441    ,  1918.4960    ,  1899.0805    ,  1879.8559    ,
     *   1860.7875    ,  1841.8462    ,  1823.0073    ,  1804.2503    ,
     *   1785.5573    ,
     *   1939.3960    ,  1919.8116    ,  1900.4585    ,  1881.2952    ,
     *   1862.2872    ,  1843.4055    ,  1824.6260    ,  1805.9280    ,
     *   1787.2940    ,
     *   1940.6549    ,  1921.1344    ,  1901.8437    ,  1882.7417    ,
     *   1863.7941    ,  1844.9722    ,  1826.2520    ,  1807.6130    ,
     *   1789.0380    ,
     *   1941.9209    ,  1922.4643    ,  1903.2361    ,  1884.1954    ,
     *   1865.3083    ,  1846.5463    ,  1827.8853    ,  1809.3053    ,
     *   1790.7893    ,
     *   1943.1940    ,  1923.8014    ,  1904.6358    ,  1885.6566    ,
     *   1866.8299    ,  1848.1277    ,  1829.5260    ,  1811.0051    ,
     *   1792.5479    ,
     *   1944.4743    ,  1925.1458    ,  1906.0428    ,  1887.1250    ,
     *   1868.3590    ,  1849.7165    ,  1831.1742    ,  1812.7122    ,
     *   1794.3140    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1945.7619    ,  1926.4975    ,  1907.4572    ,  1888.6009    ,
     *   1869.8954    ,  1851.3128    ,  1832.8298    ,  1814.4268    ,
     *   1796.0874    ,
     *   1947.0567    ,  1927.8565    ,  1908.8790    ,  1890.0843    ,
     *   1871.4394    ,  1852.9166    ,  1834.4929    ,  1816.1490    ,
     *   1797.8683    ,
     *   1948.3588    ,  1929.2229    ,  1910.3082    ,  1891.5752    ,
     *   1872.9909    ,  1854.5280    ,  1836.1636    ,  1817.8786    ,
     *   1799.6568    ,
     *   1949.6684    ,  1930.5968    ,  1911.7450    ,  1893.0736    ,
     *   1874.5500    ,  1856.1470    ,  1837.8419    ,  1819.6159    ,
     *   1801.4528    ,
     *   1950.9853    ,  1931.9782    ,  1913.1893    ,  1894.5796    ,
     *   1876.1167    ,  1857.7736    ,  1839.5279    ,  1821.3607    ,
     *   1803.2564    ,
     *   1952.3097    ,  1933.3671    ,  1914.6413    ,  1896.0933    ,
     *   1877.6911    ,  1859.4079    ,  1841.2215    ,  1823.1133    ,
     *   1805.0676    ,
     *   1953.6417    ,  1934.7637    ,  1916.1008    ,  1897.6147    ,
     *   1879.2732    ,  1861.0500    ,  1842.9229    ,  1824.8735    ,
     *   1806.8865    ,
     *   1954.9812    ,  1936.1678    ,  1917.5681    ,  1899.1438    ,
     *   1880.8631    ,  1862.6998    ,  1844.6320    ,  1826.6415    ,
     *   1808.7131    ,
     *   1956.3283    ,  1937.5797    ,  1919.0432    ,  1900.6807    ,
     *   1882.4608    ,  1864.3574    ,  1846.3489    ,  1828.4173    ,
     *   1810.5475    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1957.6832    ,  1938.9994    ,  1920.5260    ,  1902.2255    ,
     *   1884.0664    ,  1866.0230    ,  1848.0738    ,  1830.2010    ,
     *   1812.3897    ,
     *   1959.0458    ,  1940.4268    ,  1922.0168    ,  1903.7781    ,
     *   1885.6799    ,  1867.6964    ,  1849.8065    ,  1831.9925    ,
     *   1814.2397    ,
     *   1960.4161    ,  1941.8621    ,  1923.5154    ,  1905.3387    ,
     *   1887.3013    ,  1869.3778    ,  1851.5472    ,  1833.7920    ,
     *   1816.0976    ,
     *   1961.7944    ,  1943.3053    ,  1925.0219    ,  1906.9073    ,
     *   1888.9308    ,  1871.0672    ,  1853.2959    ,  1835.5994    ,
     *   1817.9635    ,
     *   1963.1805    ,  1944.7565    ,  1926.5365    ,  1908.4839    ,
     *   1890.5683    ,  1872.7647    ,  1855.0526    ,  1837.4149    ,
     *   1819.8374    ,
     *   1964.5746    ,  1946.2157    ,  1928.0592    ,  1910.0686    ,
     *   1892.2139    ,  1874.4703    ,  1856.8175    ,  1839.2384    ,
     *   1821.7193    ,
     *   1965.9766    ,  1947.6829    ,  1929.5899    ,  1911.6615    ,
     *   1893.8677    ,  1876.1841    ,  1858.5904    ,  1841.0701    ,
     *   1823.6092    ,
     *   1967.3868    ,  1949.1583    ,  1931.1289    ,  1913.2625    ,
     *   1895.5297    ,  1877.9061    ,  1860.3716    ,  1842.9099    ,
     *   1825.5073    ,
     *   1968.8051    ,  1950.6419    ,  1932.6760    ,  1914.8718    ,
     *   1897.2000    ,  1879.6363    ,  1862.1611    ,  1844.7580    ,
     *   1827.4136    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1970.2316    ,  1952.1337    ,  1934.2315    ,  1916.4895    ,
     *   1898.8785    ,  1881.3749    ,  1863.9588    ,  1846.6143    ,
     *   1829.3281    ,
     *   1971.6663    ,  1953.6338    ,  1935.7953    ,  1918.1154    ,
     *   1900.5655    ,  1883.1218    ,  1865.7649    ,  1848.4789    ,
     *   1831.2508    ,
     *   1973.1093    ,  1955.1423    ,  1937.3674    ,  1919.7498    ,
     *   1902.2609    ,  1884.8771    ,  1867.5794    ,  1850.3519    ,
     *   1833.1819    ,
     *   1974.5607    ,  1956.6591    ,  1938.9480    ,  1921.3927    ,
     *   1903.9647    ,  1886.6409    ,  1869.4023    ,  1852.2333    ,
     *   1835.1213    ,
     *   1976.0205    ,  1958.1845    ,  1940.5372    ,  1923.0441    ,
     *   1905.6771    ,  1888.4132    ,  1871.2337    ,  1854.1232    ,
     *   1837.0691    ,
     *   1977.4888    ,  1959.7184    ,  1942.1348    ,  1924.7040    ,
     *   1907.3981    ,  1890.1941    ,  1873.0737    ,  1856.0216    ,
     *   1839.0254    ,
     *   1978.9656    ,  1961.2608    ,  1943.7411    ,  1926.3726    ,
     *   1909.1277    ,  1891.9837    ,  1874.9223    ,  1857.9286    ,
     *   1840.9903    ,
     *   1980.4510    ,  1962.8119    ,  1945.3561    ,  1928.0499    ,
     *   1910.8660    ,  1893.7819    ,  1876.7795    ,  1859.8441    ,
     *   1842.9636    ,
     *   1981.9451    ,  1964.3717    ,  1946.9798    ,  1929.7360    ,
     *   1912.6130    ,  1895.5888    ,  1878.6455    ,  1861.7684    ,
     *   1844.9457    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1983.4480    ,  1965.9403    ,  1948.6123    ,  1931.4308    ,
     *   1914.3689    ,  1897.4046    ,  1880.5202    ,  1863.7014    ,
     *   1846.9363    ,
     *   1984.9596    ,  1967.5177    ,  1950.2537    ,  1933.1346    ,
     *   1916.1336    ,  1899.2292    ,  1882.4038    ,  1865.6431    ,
     *   1848.9357    ,
     *   1986.4801    ,  1969.1041    ,  1951.9040    ,  1934.8472    ,
     *   1917.9073    ,  1901.0627    ,  1884.2962    ,  1867.5937    ,
     *   1850.9439    ,
     *   1988.0095    ,  1970.6993    ,  1953.5632    ,  1936.5688    ,
     *   1919.6899    ,  1902.9052    ,  1886.1975    ,  1869.5532    ,
     *   1852.9609    ,
     *   1989.5478    ,  1972.3036    ,  1955.2315    ,  1938.2995    ,
     *   1921.4816    ,  1904.7567    ,  1888.1079    ,  1871.5216    ,
     *   1854.9868    ,
     *   1991.0953    ,  1973.9170    ,  1956.9089    ,  1940.0393    ,
     *   1923.2823    ,  1906.6172    ,  1890.0273    ,  1873.4990    ,
     *   1857.0216    ,
     *   1992.6518    ,  1975.5395    ,  1958.5955    ,  1941.7883    ,
     *   1925.0923    ,  1908.4869    ,  1891.9558    ,  1875.4855    ,
     *   1859.0654    ,
     *   1994.2175    ,  1977.1712    ,  1960.2913    ,  1943.5465    ,
     *   1926.9114    ,  1910.3658    ,  1893.8934    ,  1877.4810    ,
     *   1861.1183    ,
     *   1995.7925    ,  1978.8123    ,  1961.9964    ,  1945.3140    ,
     *   1928.7399    ,  1912.2540    ,  1895.8403    ,  1879.4858    ,
     *   1863.1803    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1997.3768    ,  1980.4626    ,  1963.7109    ,  1947.0908    ,
     *   1930.5776    ,  1914.1515    ,  1897.7964    ,  1881.4998    ,
     *   1865.2514    ,
     *   1998.9705    ,  1982.1224    ,  1965.4347    ,  1948.8771    ,
     *   1932.4248    ,  1916.0583    ,  1899.7619    ,  1883.5230    ,
     *   1867.3318    ,
     *   2000.5737    ,  1983.7916    ,  1967.1681    ,  1950.6728    ,
     *   1934.2815    ,  1917.9746    ,  1901.7368    ,  1885.5556    ,
     *   1869.4214    ,
     *   2002.1863    ,  1985.4704    ,  1968.9110    ,  1952.4781    ,
     *   1936.1476    ,  1919.9004    ,  1903.7211    ,  1887.5976    ,
     *   1871.5203    ,
     *   2003.8086    ,  1987.1588    ,  1970.6635    ,  1954.2930    ,
     *   1938.0234    ,  1921.8358    ,  1905.7150    ,  1889.6491    ,
     *   1873.6287    ,
     *   2005.4406    ,  1988.8569    ,  1972.4258    ,  1956.1176    ,
     *   1939.9089    ,  1923.7808    ,  1907.7184    ,  1891.7101    ,
     *   1875.7465    ,
     *   2007.0822    ,  1990.5648    ,  1974.1977    ,  1957.9519    ,
     *   1941.8040    ,  1925.7354    ,  1909.7315    ,  1893.7806    ,
     *   1877.8738    ,
     *   2008.7337    ,  1992.2824    ,  1975.9795    ,  1959.7961    ,
     *   1943.7090    ,  1927.6999    ,  1911.7543    ,  1895.8609    ,
     *   1880.0107    ,
     *   2010.3951    ,  1994.0100    ,  1977.7712    ,  1961.6501    ,
     *   1945.6238    ,  1929.6741    ,  1913.7868    ,  1897.9508    ,
     *   1882.1572    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   2012.0664    ,  1995.7475    ,  1979.5729    ,  1963.5141    ,
     *   1947.5485    ,  1931.6582    ,  1915.8292    ,  1900.0505    ,
     *   1884.3134    ,
     *   2013.7478    ,  1997.4951    ,  1981.3846    ,  1965.3881    ,
     *   1949.4832    ,  1933.6523    ,  1917.8815    ,  1902.1600    ,
     *   1886.4794    ,
     *   2015.4392    ,  1999.2528    ,  1983.2064    ,  1967.2722    ,
     *   1951.4280    ,  1935.6564    ,  1919.9437    ,  1904.2794    ,
     *   1888.6552    ,
     *   2017.1408    ,  2001.0207    ,  1985.0384    ,  1969.1664    ,
     *   1953.3829    ,  1937.6705    ,  1922.0160    ,  1906.4088    ,
     *   1890.8409    ,
     *   2018.8527    ,  2002.7988    ,  1986.8806    ,  1971.0709    ,
     *   1955.3479    ,  1939.6949    ,  1924.0983    ,  1908.5482    ,
     *   1893.0365    ,
     *   2020.5750    ,  2004.5872    ,  1988.7331    ,  1972.9856    ,
     *   1957.3233    ,  1941.7294    ,  1926.1908    ,  1910.6976    ,
     *   1895.2421    ,
     *   2022.3076    ,  2006.3861    ,  1990.5961    ,  1974.9108    ,
     *   1959.3090    ,  1943.7742    ,  1928.2936    ,  1912.8573    ,
     *   1897.4578    ,
     *   2024.0507    ,  2008.1954    ,  1992.4695    ,  1976.8463    ,
     *   1961.3050    ,  1945.8293    ,  1930.4066    ,  1915.0271    ,
     *   1899.6836    ,
     *   2025.8044    ,  2010.0153    ,  1994.3534    ,  1978.7924    ,
     *   1963.3116    ,  1947.8949    ,  1932.5300    ,  1917.2073    ,
     *   1901.9196    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   2027.5687    ,  2011.8459    ,  1996.2480    ,  1980.7491    ,
     *   1965.3287    ,  1949.9710    ,  1934.6638    ,  1919.3977    ,
     *   1904.1659    ,
     *   2029.3438    ,  2013.6871    ,  1998.1532    ,  1982.7164    ,
     *   1967.3564    ,  1952.0576    ,  1936.8081    ,  1921.5987    ,
     *   1906.4226    ,
     *   2031.1296    ,  2015.5392    ,  2000.0693    ,  1984.6944    ,
     *   1969.3948    ,  1954.1549    ,  1938.9630    ,  1923.8101    ,
     *   1908.6896    ,
     *   2032.9263    ,  2017.4021    ,  2001.9961    ,  1986.6833    ,
     *   1971.4439    ,  1956.2629    ,  1941.1285    ,  1926.0320    ,
     *   1910.9671    ,
     *   2034.7340    ,  2019.2759    ,  2003.9339    ,  1988.6830    ,
     *   1973.5039    ,  1958.3816    ,  1943.3047    ,  1928.2646    ,
     *   1913.2551    ,
     *   2036.5527    ,  2021.1608    ,  2005.8827    ,  1990.6937    ,
     *   1975.5748    ,  1960.5112    ,  1945.4916    ,  1930.5079    ,
     *   1915.5538    ,
     *   2038.3826    ,  2023.0568    ,  2007.8425    ,  1992.7155    ,
     *   1977.6567    ,  1962.6517    ,  1947.6895    ,  1932.7619    ,
     *   1917.8631    ,
     *   2040.2237    ,  2024.9640    ,  2009.8135    ,  1994.7483    ,
     *   1979.7496    ,  1964.8032    ,  1949.8982    ,  1935.0268    ,
     *   1920.1831    ,
     *   2042.0760    ,  2026.8824    ,  2011.7958    ,  1996.7924    ,
     *   1981.8537    ,  1966.9658    ,  1952.1180    ,  1937.3026    ,
     *   1922.5140    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1719.0125    ,  1698.7041    ,  1678.3989    ,  1658.0815    ,
     *   1637.7376    ,  1617.3536    ,  1596.9166    ,  1576.4137    ,
     *   1555.8325    ,
     *   1719.0183    ,  1698.7102    ,  1678.4052    ,  1658.0880    ,
     *   1637.7443    ,  1617.3606    ,  1596.9238    ,  1576.4212    ,
     *   1555.8402    ,
     *   1719.0253    ,  1698.7175    ,  1678.4127    ,  1658.0958    ,
     *   1637.7524    ,  1617.3690    ,  1596.9325    ,  1576.4302    ,
     *   1555.8495    ,
     *   1719.0337    ,  1698.7262    ,  1678.4218    ,  1658.1052    ,
     *   1637.7622    ,  1617.3791    ,  1596.9429    ,  1576.4410    ,
     *   1555.8607    ,
     *   1719.0437    ,  1698.7366    ,  1678.4326    ,  1658.1164    ,
     *   1637.7737    ,  1617.3910    ,  1596.9553    ,  1576.4538    ,
     *   1555.8740    ,
     *   1719.0556    ,  1698.7488    ,  1678.4453    ,  1658.1296    ,
     *   1637.7874    ,  1617.4052    ,  1596.9700    ,  1576.4690    ,
     *   1555.8898    ,
     *   1719.0695    ,  1698.7633    ,  1678.4603    ,  1658.1451    ,
     *   1637.8035    ,  1617.4219    ,  1596.9873    ,  1576.4869    ,
     *   1555.9083    ,
     *   1719.0858    ,  1698.7802    ,  1678.4778    ,  1658.1633    ,
     *   1637.8224    ,  1617.4414    ,  1597.0075    ,  1576.5078    ,
     *   1555.9300    ,
     *   1719.1048    ,  1698.7999    ,  1678.4983    ,  1658.1845    ,
     *   1637.8443    ,  1617.4642    ,  1597.0310    ,  1576.5322    ,
     *   1555.9552    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1719.1268    ,  1698.8228    ,  1678.5220    ,  1658.2091    ,
     *   1637.8698    ,  1617.4905    ,  1597.0583    ,  1576.5605    ,
     *   1555.9844    ,
     *   1719.1521    ,  1698.8491    ,  1678.5493    ,  1658.2373    ,
     *   1637.8991    ,  1617.5209    ,  1597.0897    ,  1576.5930    ,
     *   1556.0182    ,
     *   1719.1812    ,  1698.8793    ,  1678.5806    ,  1658.2698    ,
     *   1637.9327    ,  1617.5557    ,  1597.1258    ,  1576.6304    ,
     *   1556.0568    ,
     *   1719.2145    ,  1698.9138    ,  1678.6164    ,  1658.3069    ,
     *   1637.9712    ,  1617.5955    ,  1597.1671    ,  1576.6731    ,
     *   1556.1011    ,
     *   1719.2523    ,  1698.9531    ,  1678.6571    ,  1658.3492    ,
     *   1638.0149    ,  1617.6409    ,  1597.2140    ,  1576.7217    ,
     *   1556.1514    ,
     *   1719.2952    ,  1698.9976    ,  1678.7033    ,  1658.3970    ,
     *   1638.0645    ,  1617.6922    ,  1597.2672    ,  1576.7767    ,
     *   1556.2084    ,
     *   1719.3436    ,  1699.0478    ,  1678.7554    ,  1658.4510    ,
     *   1638.1205    ,  1617.7502    ,  1597.3272    ,  1576.8389    ,
     *   1556.2727    ,
     *   1719.3981    ,  1699.1043    ,  1678.8140    ,  1658.5118    ,
     *   1638.1834    ,  1617.8154    ,  1597.3947    ,  1576.9088    ,
     *   1556.3451    ,
     *   1719.4591    ,  1699.1677    ,  1678.8797    ,  1658.5799    ,
     *   1638.2540    ,  1617.8885    ,  1597.4704    ,  1576.9872    ,
     *   1556.4263    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1719.5273    ,  1699.2385    ,  1678.9531    ,  1658.6560    ,
     *   1638.3328    ,  1617.9701    ,  1597.5550    ,  1577.0747    ,
     *   1556.5169    ,
     *   1719.6032    ,  1699.3173    ,  1679.0348    ,  1658.7407    ,
     *   1638.4206    ,  1618.0610    ,  1597.6491    ,  1577.1722    ,
     *   1556.6178    ,
     *   1719.6875    ,  1699.4047    ,  1679.1255    ,  1658.8347    ,
     *   1638.5180    ,  1618.1619    ,  1597.7536    ,  1577.2804    ,
     *   1556.7298    ,
     *   1719.7807    ,  1699.5015    ,  1679.2259    ,  1658.9388    ,
     *   1638.6258    ,  1618.2736    ,  1597.8692    ,  1577.4001    ,
     *   1556.8537    ,
     *   1719.8836    ,  1699.6083    ,  1679.3367    ,  1659.0536    ,
     *   1638.7447    ,  1618.3968    ,  1597.9968    ,  1577.5321    ,
     *   1556.9905    ,
     *   1719.9969    ,  1699.7258    ,  1679.4586    ,  1659.1799    ,
     *   1638.8756    ,  1618.5323    ,  1598.1371    ,  1577.6774    ,
     *   1557.1409    ,
     *   1720.1211    ,  1699.8548    ,  1679.5923    ,  1659.3185    ,
     *   1639.0192    ,  1618.6811    ,  1598.2911    ,  1577.8369    ,
     *   1557.3060    ,
     *   1720.2571    ,  1699.9959    ,  1679.7387    ,  1659.4703    ,
     *   1639.1764    ,  1618.8439    ,  1598.4597    ,  1578.0114    ,
     *   1557.4867    ,
     *   1720.4057    ,  1700.1501    ,  1679.8986    ,  1659.6359    ,
     *   1639.3481    ,  1619.0217    ,  1598.6438    ,  1578.2020    ,
     *   1557.6840    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1720.5675    ,  1700.3180    ,  1680.0727    ,  1659.8164    ,
     *   1639.5351    ,  1619.2153    ,  1598.8443    ,  1578.4096    ,
     *   1557.8989    ,
     *   1720.7433    ,  1700.5005    ,  1680.2620    ,  1660.0126    ,
     *   1639.7383    ,  1619.4258    ,  1599.0622    ,  1578.6352    ,
     *   1558.1324    ,
     *   1720.9341    ,  1700.6985    ,  1680.4673    ,  1660.2254    ,
     *   1639.9587    ,  1619.6540    ,  1599.2985    ,  1578.8798    ,
     *   1558.3856    ,
     *   1721.0923    ,  1700.8627    ,  1680.6375    ,  1660.4018    ,
     *   1640.1415    ,  1619.8433    ,  1599.4945    ,  1579.0827    ,
     *   1558.5956    ,
     *   1721.2603    ,  1701.0370    ,  1680.8183    ,  1660.5892    ,
     *   1640.3356    ,  1620.0443    ,  1599.7025    ,  1579.2980    ,
     *   1558.8186    ,
     *   1721.4384    ,  1701.2219    ,  1681.0100    ,  1660.7878    ,
     *   1640.5414    ,  1620.2574    ,  1599.9232    ,  1579.5264    ,
     *   1559.0550    ,
     *   1721.6271    ,  1701.4177    ,  1681.2130    ,  1660.9982    ,
     *   1640.7593    ,  1620.4831    ,  1600.1568    ,  1579.7683    ,
     *   1559.3053    ,
     *   1721.8268    ,  1701.6249    ,  1681.4279    ,  1661.2209    ,
     *   1640.9899    ,  1620.7219    ,  1600.4040    ,  1580.0242    ,
     *   1559.5702    ,
     *   1722.0378    ,  1701.8438    ,  1681.6549    ,  1661.4562    ,
     *   1641.2336    ,  1620.9742    ,  1600.6653    ,  1580.2946    ,
     *   1559.8501    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1722.2606    ,  1702.0750    ,  1681.8946    ,  1661.7046    ,
     *   1641.4909    ,  1621.2406    ,  1600.9411    ,  1580.5800    ,
     *   1560.1455    ,
     *   1722.4957    ,  1702.3189    ,  1682.1475    ,  1661.9666    ,
     *   1641.7623    ,  1621.5216    ,  1601.2319    ,  1580.8811    ,
     *   1560.4571    ,
     *   1722.7433    ,  1702.5758    ,  1682.4138    ,  1662.2426    ,
     *   1642.0482    ,  1621.8176    ,  1601.5383    ,  1581.1982    ,
     *   1560.7853    ,
     *   1723.0039    ,  1702.8462    ,  1682.6942    ,  1662.5331    ,
     *   1642.3491    ,  1622.1291    ,  1601.8608    ,  1581.5319    ,
     *   1561.1307    ,
     *   1723.2780    ,  1703.1306    ,  1682.9891    ,  1662.8386    ,
     *   1642.6655    ,  1622.4567    ,  1602.1999    ,  1581.8829    ,
     *   1561.4938    ,
     *   1723.5661    ,  1703.4295    ,  1683.2989    ,  1663.1596    ,
     *   1642.9979    ,  1622.8009    ,  1602.5561    ,  1582.2515    ,
     *   1561.8753    ,
     *   1723.8684    ,  1703.7431    ,  1683.6241    ,  1663.4965    ,
     *   1643.3469    ,  1623.1621    ,  1602.9299    ,  1582.6384    ,
     *   1562.2757    ,
     *   1724.1855    ,  1704.0721    ,  1683.9651    ,  1663.8499    ,
     *   1643.7128    ,  1623.5409    ,  1603.3220    ,  1583.0441    ,
     *   1562.6955    ,
     *   1724.5179    ,  1704.4169    ,  1684.3225    ,  1664.2202    ,
     *   1644.0962    ,  1623.9378    ,  1603.7328    ,  1583.4691    ,
     *   1563.1353    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1724.8659    ,  1704.7779    ,  1684.6967    ,  1664.6078    ,
     *   1644.4976    ,  1624.3533    ,  1604.1628    ,  1583.9141    ,
     *   1563.5956    ,
     *   1725.2300    ,  1705.1556    ,  1685.0882    ,  1665.0134    ,
     *   1644.9175    ,  1624.7880    ,  1604.6126    ,  1584.3795    ,
     *   1564.0772    ,
     *   1725.6106    ,  1705.5504    ,  1685.4975    ,  1665.4373    ,
     *   1645.3565    ,  1625.2424    ,  1605.0827    ,  1584.8659    ,
     *   1564.5804    ,
     *   1726.0083    ,  1705.9629    ,  1685.9250    ,  1665.8802    ,
     *   1645.8150    ,  1625.7169    ,  1605.5738    ,  1585.3740    ,
     *   1565.1060    ,
     *   1726.4234    ,  1706.3934    ,  1686.3712    ,  1666.3424    ,
     *   1646.2936    ,  1626.2122    ,  1606.0862    ,  1585.9041    ,
     *   1565.6544    ,
     *   1726.8565    ,  1706.8426    ,  1686.8367    ,  1666.8245    ,
     *   1646.7927    ,  1626.7287    ,  1606.6207    ,  1586.4570    ,
     *   1566.2263    ,
     *   1727.3079    ,  1707.3107    ,  1687.3219    ,  1667.3270    ,
     *   1647.3129    ,  1627.2670    ,  1607.1776    ,  1587.0331    ,
     *   1566.8222    ,
     *   1727.7781    ,  1707.7984    ,  1687.8273    ,  1667.8504    ,
     *   1647.8547    ,  1627.8277    ,  1607.7577    ,  1587.6331    ,
     *   1567.4428    ,
     *   1728.2677    ,  1708.3061    ,  1688.3533    ,  1668.3952    ,
     *   1648.4186    ,  1628.4113    ,  1608.3613    ,  1588.2575    ,
     *   1568.0885    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1728.7771    ,  1708.8343    ,  1688.9006    ,  1668.9620    ,
     *   1649.0052    ,  1629.0182    ,  1608.9892    ,  1588.9068    ,
     *   1568.7601    ,
     *   1729.3067    ,  1709.3834    ,  1689.4696    ,  1669.5511    ,
     *   1649.6150    ,  1629.6491    ,  1609.6418    ,  1589.5817    ,
     *   1569.4580    ,
     *   1729.8570    ,  1709.9540    ,  1690.0608    ,  1670.1633    ,
     *   1650.2486    ,  1630.3045    ,  1610.3197    ,  1590.2827    ,
     *   1570.1829    ,
     *   1730.4285    ,  1710.5466    ,  1690.6746    ,  1670.7989    ,
     *   1650.9063    ,  1630.9850    ,  1611.0234    ,  1591.0105    ,
     *   1570.9353    ,
     *   1731.0217    ,  1711.1616    ,  1691.3117    ,  1671.4585    ,
     *   1651.5889    ,  1631.6911    ,  1611.7536    ,  1591.7655    ,
     *   1571.7159    ,
     *   1731.6371    ,  1711.7995    ,  1691.9726    ,  1672.1426    ,
     *   1652.2968    ,  1632.4233    ,  1612.5108    ,  1592.5483    ,
     *   1572.5252    ,
     *   1732.4383    ,  1712.6300    ,  1692.8328    ,  1673.0330    ,
     *   1653.2181    ,  1633.3762    ,  1613.4961    ,  1593.5670    ,
     *   1573.5783    ,
     *   1733.2758    ,  1713.4981    ,  1693.7319    ,  1673.9637    ,
     *   1654.1810    ,  1634.3720    ,  1614.5257    ,  1594.6312    ,
     *   1574.6783    ,
     *   1734.1507    ,  1714.4048    ,  1694.6710    ,  1674.9356    ,
     *   1655.1864    ,  1635.4117    ,  1615.6005    ,  1595.7423    ,
     *   1575.8266    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1735.0640    ,  1715.3513    ,  1695.6510    ,  1675.9499    ,
     *   1656.2356    ,  1636.4966    ,  1616.7219    ,  1596.9012    ,
     *   1577.0243    ,
     *   1736.0167    ,  1716.3384    ,  1696.6732    ,  1677.0076    ,
     *   1657.3296    ,  1637.6276    ,  1617.8910    ,  1598.1094    ,
     *   1578.2726    ,
     *   1737.0098    ,  1717.3674    ,  1697.7385    ,  1678.1099    ,
     *   1658.4696    ,  1638.8061    ,  1619.1090    ,  1599.3679    ,
     *   1579.5728    ,
     *   1738.0444    ,  1718.4393    ,  1698.8482    ,  1679.2579    ,
     *   1659.6567    ,  1640.0332    ,  1620.3770    ,  1600.6780    ,
     *   1580.9263    ,
     *   1739.1216    ,  1719.5552    ,  1700.0032    ,  1680.4529    ,
     *   1660.8922    ,  1641.3102    ,  1621.6964    ,  1602.0410    ,
     *   1582.3341    ,
     *   1740.2425    ,  1720.7163    ,  1701.2050    ,  1681.6959    ,
     *   1662.1773    ,  1642.6383    ,  1623.0685    ,  1603.4582    ,
     *   1583.7979    ,
     *   1741.4085    ,  1721.9238    ,  1702.4546    ,  1682.9883    ,
     *   1663.5133    ,  1644.0188    ,  1624.4946    ,  1604.9311    ,
     *   1585.3188    ,
     *   1742.6206    ,  1723.1790    ,  1703.7535    ,  1684.3315    ,
     *   1664.9016    ,  1645.4532    ,  1625.9761    ,  1606.4610    ,
     *   1586.8984    ,
     *   1743.8802    ,  1724.4833    ,  1705.1029    ,  1685.7268    ,
     *   1666.3436    ,  1646.9428    ,  1627.5146    ,  1608.0494    ,
     *   1588.5382    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1745.1887    ,  1725.8380    ,  1706.5044    ,  1687.1758    ,
     *   1667.8409    ,  1648.4894    ,  1629.1115    ,  1609.6980    ,
     *   1590.2400    ,
     *   1746.5477    ,  1727.2448    ,  1707.9596    ,  1688.6800    ,
     *   1669.3951    ,  1650.0945    ,  1630.7687    ,  1611.4086    ,
     *   1592.0053    ,
     *   1747.9588    ,  1728.7053    ,  1709.4701    ,  1690.2413    ,
     *   1671.0079    ,  1651.7600    ,  1632.4879    ,  1613.1829    ,
     *   1593.8363    ,
     *   1749.4238    ,  1730.2214    ,  1711.0380    ,  1691.8616    ,
     *   1672.6815    ,  1653.4879    ,  1634.2714    ,  1615.0232    ,
     *   1595.7350    ,
     *   1750.9448    ,  1731.7953    ,  1712.6652    ,  1693.5430    ,
     *   1674.4180    ,  1655.2805    ,  1636.1213    ,  1616.9319    ,
     *   1597.7039    ,
     *   1752.5241    ,  1733.4292    ,  1714.3544    ,  1695.2882    ,
     *   1676.2200    ,  1657.1404    ,  1638.0405    ,  1618.9116    ,
     *   1599.7457    ,
     *   1754.9680    ,  1735.9572    ,  1716.9673    ,  1697.9871    ,
     *   1679.0064    ,  1660.0159    ,  1641.0067    ,  1621.9708    ,
     *   1602.9002    ,
     *   1757.5567    ,  1738.6344    ,  1719.7338    ,  1700.8441    ,
     *   1681.9552    ,  1663.0580    ,  1644.1442    ,  1625.2058    ,
     *   1606.2351    ,
     *   1760.2799    ,  1741.4499    ,  1722.6425    ,  1703.8471    ,
     *   1685.0539    ,  1666.2541    ,  1647.4396    ,  1628.6026    ,
     *   1609.7358    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1760.2903    ,  1741.4607    ,  1722.6537    ,  1703.8586    ,
     *   1685.0657    ,  1666.2663    ,  1647.4522    ,  1628.6156    ,
     *   1609.7492    ,
     *   1760.3111    ,  1741.4822    ,  1722.6759    ,  1703.8815    ,
     *   1685.0894    ,  1666.2907    ,  1647.4773    ,  1628.6415    ,
     *   1609.7759    ,
     *   1760.3839    ,  1741.5574    ,  1722.7536    ,  1703.9617    ,
     *   1685.1722    ,  1666.3761    ,  1647.5654    ,  1628.7322    ,
     *   1609.8694    ,
     *   1761.0325    ,  1742.2279    ,  1723.4462    ,  1704.6767    ,
     *   1685.9098    ,  1667.1368    ,  1648.3495    ,  1629.5404    ,
     *   1610.7021    ,
     *   1761.6821    ,  1742.8994    ,  1724.1398    ,  1705.3926    ,
     *   1686.6483    ,  1667.8983    ,  1649.1345    ,  1630.3493    ,
     *   1611.5356    ,
     *   1762.3327    ,  1743.5718    ,  1724.8342    ,  1706.1094    ,
     *   1687.3877    ,  1668.6607    ,  1649.9204    ,  1631.1591    ,
     *   1612.3699    ,
     *   1762.9842    ,  1744.2452    ,  1725.5297    ,  1706.8271    ,
     *   1688.1281    ,  1669.4241    ,  1650.7071    ,  1631.9698    ,
     *   1613.2050    ,
     *   1763.6366    ,  1744.9195    ,  1726.2260    ,  1707.5457    ,
     *   1688.8693    ,  1670.1883    ,  1651.4947    ,  1632.7813    ,
     *   1614.0409    ,
     *   1764.2901    ,  1745.5948    ,  1726.9233    ,  1708.2653    ,
     *   1689.6115    ,  1670.9534    ,  1652.2832    ,  1633.5936    ,
     *   1614.8777    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1764.9445    ,  1746.2710    ,  1727.6216    ,  1708.9858    ,
     *   1690.3545    ,  1671.7194    ,  1653.0725    ,  1634.4068    ,
     *   1615.7152    ,
     *   1765.5998    ,  1746.9482    ,  1728.3207    ,  1709.7072    ,
     *   1691.0985    ,  1672.4863    ,  1653.8627    ,  1635.2208    ,
     *   1616.5536    ,
     *   1766.2561    ,  1747.6263    ,  1729.0209    ,  1710.4296    ,
     *   1691.8434    ,  1673.2540    ,  1654.6538    ,  1636.0357    ,
     *   1617.3928    ,
     *   1766.9134    ,  1748.3054    ,  1729.7220    ,  1711.1529    ,
     *   1692.5892    ,  1674.0227    ,  1655.4458    ,  1636.8514    ,
     *   1618.2328    ,
     *   1768.7092    ,  1750.1606    ,  1731.6370    ,  1713.1284    ,
     *   1694.6260    ,  1676.1217    ,  1657.6081    ,  1639.0783    ,
     *   1620.5257    ,
     *   1770.5122    ,  1752.0230    ,  1733.5591    ,  1715.1109    ,
     *   1696.6697    ,  1678.2274    ,  1659.7770    ,  1641.3115    ,
     *   1622.8247    ,
     *   1772.3225    ,  1753.8926    ,  1735.4884    ,  1717.1005    ,
     *   1698.7202    ,  1680.3399    ,  1661.9524    ,  1643.5512    ,
     *   1625.1299    ,
     *   1774.1401    ,  1755.7694    ,  1737.4248    ,  1719.0971    ,
     *   1700.7777    ,  1682.4592    ,  1664.1345    ,  1645.7972    ,
     *   1627.4413    ,
     *   1775.9651    ,  1757.6535    ,  1739.3685    ,  1721.1008    ,
     *   1702.8422    ,  1684.5853    ,  1666.3232    ,  1648.0498    ,
     *   1629.7590    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1777.7974    ,  1759.5449    ,  1741.3193    ,  1723.1116    ,
     *   1704.9137    ,  1686.7183    ,  1668.5187    ,  1650.3088    ,
     *   1632.0829    ,
     *   1779.6372    ,  1761.4437    ,  1743.2775    ,  1725.1296    ,
     *   1706.9922    ,  1688.8582    ,  1670.7209    ,  1652.5744    ,
     *   1634.4132    ,
     *   1781.4844    ,  1763.3498    ,  1745.2429    ,  1727.1549    ,
     *   1709.0779    ,  1691.0050    ,  1672.9298    ,  1654.8466    ,
     *   1636.7498    ,
     *   1783.3392    ,  1765.2635    ,  1747.2158    ,  1729.1874    ,
     *   1711.1706    ,  1693.1588    ,  1675.1456    ,  1657.1254    ,
     *   1639.0928    ,
     *   1785.2014    ,  1767.1846    ,  1749.1960    ,  1731.2271    ,
     *   1713.2706    ,  1695.3196    ,  1677.3682    ,  1659.4109    ,
     *   1641.4423    ,
     *   1787.0713    ,  1769.1132    ,  1751.1836    ,  1733.2742    ,
     *   1715.3777    ,  1697.4875    ,  1679.5978    ,  1661.7030    ,
     *   1643.7982    ,
     *   1788.9488    ,  1771.0493    ,  1753.1787    ,  1735.3287    ,
     *   1717.4921    ,  1699.6625    ,  1681.8342    ,  1664.0019    ,
     *   1646.1607    ,
     *   1790.8339    ,  1772.9931    ,  1755.1813    ,  1737.3906    ,
     *   1719.6138    ,  1701.8447    ,  1684.0776    ,  1666.3076    ,
     *   1648.5297    ,
     *   1792.7268    ,  1774.9445    ,  1757.1915    ,  1739.4599    ,
     *   1721.7427    ,  1704.0340    ,  1686.3281    ,  1668.6201    ,
     *   1650.9054    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1794.6274    ,  1776.9036    ,  1759.2093    ,  1741.5367    ,
     *   1723.8791    ,  1706.2305    ,  1688.5856    ,  1670.9394    ,
     *   1653.2876    ,
     *   1796.5358    ,  1778.8704    ,  1761.2347    ,  1743.6211    ,
     *   1726.0229    ,  1708.4343    ,  1690.8501    ,  1673.2657    ,
     *   1655.6766    ,
     *   1798.4521    ,  1780.8450    ,  1763.2678    ,  1745.7130    ,
     *   1728.1741    ,  1710.6454    ,  1693.1219    ,  1675.5989    ,
     *   1658.0723    ,
     *   1800.3762    ,  1782.8274    ,  1765.3086    ,  1747.8125    ,
     *   1730.3328    ,  1712.8638    ,  1695.4008    ,  1677.9391    ,
     *   1660.4748    ,
     *   1802.3083    ,  1784.8177    ,  1767.3572    ,  1749.9197    ,
     *   1732.4990    ,  1715.0896    ,  1697.6869    ,  1680.2863    ,
     *   1662.8840    ,
     *   1804.2483    ,  1786.8158    ,  1769.4136    ,  1752.0346    ,
     *   1734.6728    ,  1717.3229    ,  1699.9802    ,  1682.6406    ,
     *   1665.3002    ,
     *   1806.1964    ,  1788.8219    ,  1771.4779    ,  1754.1572    ,
     *   1736.8542    ,  1719.5636    ,  1702.2809    ,  1685.0020    ,
     *   1667.7232    ,
     *   1808.1525    ,  1790.8360    ,  1773.5500    ,  1756.2877    ,
     *   1739.0433    ,  1721.8119    ,  1704.5889    ,  1687.3706    ,
     *   1670.1532    ,
     *   1810.1167    ,  1792.8582    ,  1775.6301    ,  1758.4259    ,
     *   1741.2401    ,  1724.0677    ,  1706.9044    ,  1689.7464    ,
     *   1672.5902    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1812.0891    ,  1794.8884    ,  1777.7182    ,  1760.5721    ,
     *   1743.4446    ,  1726.3311    ,  1709.2272    ,  1692.1294    ,
     *   1675.0342    ,
     *   1814.0697    ,  1796.9267    ,  1779.8143    ,  1762.7261    ,
     *   1745.6570    ,  1728.6021    ,  1711.5576    ,  1694.5197    ,
     *   1677.4854    ,
     *   1816.0586    ,  1798.9732    ,  1781.9184    ,  1764.8882    ,
     *   1747.8771    ,  1730.8809    ,  1713.8954    ,  1696.9174    ,
     *   1679.9436    ,
     *   1818.0557    ,  1801.0279    ,  1784.0308    ,  1767.0582    ,
     *   1750.1052    ,  1733.1673    ,  1716.2409    ,  1699.3224    ,
     *   1682.4090    ,
     *   1820.0612    ,  1803.0909    ,  1786.1512    ,  1769.2363    ,
     *   1752.3412    ,  1735.4616    ,  1718.5939    ,  1701.7349    ,
     *   1684.8817    ,
     *   1822.0751    ,  1805.1622    ,  1788.2800    ,  1771.4225    ,
     *   1754.5852    ,  1737.7637    ,  1720.9547    ,  1704.1549    ,
     *   1687.3616    ,
     *   1824.0974    ,  1807.2419    ,  1790.4169    ,  1773.6169    ,
     *   1756.8372    ,  1740.0737    ,  1723.3231    ,  1706.5824    ,
     *   1689.8489    ,
     *   1826.1283    ,  1809.3300    ,  1792.5622    ,  1775.8195    ,
     *   1759.0973    ,  1742.3916    ,  1725.6993    ,  1709.0175    ,
     *   1692.3435    ,
     *   1828.1677    ,  1811.4266    ,  1794.7159    ,  1778.0303    ,
     *   1761.3655    ,  1744.7175    ,  1728.0834    ,  1711.4602    ,
     *   1694.8456    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1830.2157    ,  1813.5317    ,  1796.8780    ,  1780.2495    ,
     *   1763.6418    ,  1747.0515    ,  1730.4753    ,  1713.9106    ,
     *   1697.3551    ,
     *   1832.2723    ,  1815.6453    ,  1799.0485    ,  1782.4770    ,
     *   1765.9264    ,  1749.3935    ,  1732.8751    ,  1716.3687    ,
     *   1699.8722    ,
     *   1834.3377    ,  1817.7676    ,  1801.2276    ,  1784.7129    ,
     *   1768.2193    ,  1751.7436    ,  1735.2828    ,  1718.8346    ,
     *   1702.3968    ,
     *   1836.4118    ,  1819.8985    ,  1803.4153    ,  1786.9572    ,
     *   1770.5205    ,  1754.1019    ,  1737.6986    ,  1721.3083    ,
     *   1704.9291    ,
     *   1838.4947    ,  1822.0382    ,  1805.6115    ,  1789.2101    ,
     *   1772.8301    ,  1756.4684    ,  1740.1224    ,  1723.7899    ,
     *   1707.4690    ,
     *   1840.5865    ,  1824.1866    ,  1807.8165    ,  1791.4715    ,
     *   1775.1481    ,  1758.8432    ,  1742.5544    ,  1726.2794    ,
     *   1710.0167    ,
     *   1842.6872    ,  1826.3439    ,  1810.0302    ,  1793.7416    ,
     *   1777.4746    ,  1761.2263    ,  1744.9945    ,  1728.7769    ,
     *   1712.5721    ,
     *   1844.7969    ,  1828.5101    ,  1812.2526    ,  1796.0203    ,
     *   1779.8096    ,  1763.6179    ,  1747.4428    ,  1731.2825    ,
     *   1715.1354    ,
     *   1846.9156    ,  1830.6851    ,  1814.4839    ,  1798.3077    ,
     *   1782.1532    ,  1766.0178    ,  1749.8994    ,  1733.7961    ,
     *   1717.7065    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1849.0433    ,  1832.8692    ,  1816.7241    ,  1800.6038    ,
     *   1784.5054    ,  1768.4262    ,  1752.3643    ,  1736.3179    ,
     *   1720.2856    ,
     *   1851.1803    ,  1835.0624    ,  1818.9732    ,  1802.9088    ,
     *   1786.8663    ,  1770.8432    ,  1754.8376    ,  1738.8478    ,
     *   1722.8727    ,
     *   1853.3264    ,  1837.2646    ,  1821.2313    ,  1805.2227    ,
     *   1789.2360    ,  1773.2688    ,  1757.3193    ,  1741.3860    ,
     *   1725.4678    ,
     *   1855.4818    ,  1839.4760    ,  1823.4985    ,  1807.5455    ,
     *   1791.6144    ,  1775.7030    ,  1759.8095    ,  1743.9326    ,
     *   1728.0711    ,
     *   1857.6465    ,  1841.6966    ,  1825.7747    ,  1809.8773    ,
     *   1794.0018    ,  1778.1459    ,  1762.3082    ,  1746.4874    ,
     *   1730.6825    ,
     *   1859.8205    ,  1843.9265    ,  1828.0602    ,  1812.2182    ,
     *   1796.3980    ,  1780.5976    ,  1764.8156    ,  1749.0507    ,
     *   1733.3021    ,
     *   1862.0040    ,  1846.1657    ,  1830.3548    ,  1814.5681    ,
     *   1798.8032    ,  1783.0581    ,  1767.3316    ,  1751.6224    ,
     *   1735.9300    ,
     *   1864.1970    ,  1848.4143    ,  1832.6588    ,  1816.9272    ,
     *   1801.2174    ,  1785.5275    ,  1769.8562    ,  1754.2027    ,
     *   1738.5662    ,
     *   1866.3995    ,  1850.6724    ,  1834.9721    ,  1819.2956    ,
     *   1803.6407    ,  1788.0058    ,  1772.3897    ,  1756.7916    ,
     *   1741.2108    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1868.6116    ,  1852.9400    ,  1837.2948    ,  1821.6731    ,
     *   1806.0731    ,  1790.4930    ,  1774.9320    ,  1759.3891    ,
     *   1743.8638    ,
     *   1870.8334    ,  1855.2171    ,  1839.6269    ,  1824.0601    ,
     *   1808.5147    ,  1792.9894    ,  1777.4831    ,  1761.9952    ,
     *   1746.5254    ,
     *   1873.0649    ,  1857.5039    ,  1841.9685    ,  1826.4564    ,
     *   1810.9656    ,  1795.4948    ,  1780.0432    ,  1764.6102    ,
     *   1749.1955    ,
     *   1875.3062    ,  1859.8003    ,  1844.3198    ,  1828.8621    ,
     *   1813.4257    ,  1798.0094    ,  1782.6123    ,  1767.2339    ,
     *   1751.8742    ,
     *   1877.5574    ,  1862.1065    ,  1846.6806    ,  1831.2774    ,
     *   1815.8953    ,  1800.5332    ,  1785.1904    ,  1769.8666    ,
     *   1754.5616    ,
     *   1879.8185    ,  1864.4226    ,  1849.0512    ,  1833.7023    ,
     *   1818.3743    ,  1803.0662    ,  1787.7776    ,  1772.5081    ,
     *   1757.2577    ,
     *   1882.0896    ,  1866.7484    ,  1851.4315    ,  1836.1367    ,
     *   1820.8627    ,  1805.6086    ,  1790.3740    ,  1775.1587    ,
     *   1759.9626    ,
     *   1884.3707    ,  1869.0843    ,  1853.8217    ,  1838.5809    ,
     *   1823.3607    ,  1808.1604    ,  1792.9797    ,  1777.8183    ,
     *   1762.6764    ,
     *   1886.6619    ,  1871.4301    ,  1856.2217    ,  1841.0348    ,
     *   1825.8684    ,  1810.7217    ,  1795.5946    ,  1780.4870    ,
     *   1765.3991    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1888.9632    ,  1873.7860    ,  1858.6317    ,  1843.4985    ,
     *   1828.3857    ,  1813.2925    ,  1798.2189    ,  1783.1649    ,
     *   1768.1308    ,
     *   1891.2749    ,  1876.1520    ,  1861.0516    ,  1845.9722    ,
     *   1830.9127    ,  1815.8729    ,  1800.8526    ,  1785.8520    ,
     *   1770.8715    ,
     *   1893.5968    ,  1878.5282    ,  1863.4817    ,  1848.4557    ,
     *   1833.4495    ,  1818.4629    ,  1803.4957    ,  1788.5484    ,
     *   1773.6213    ,
     *   1895.9291    ,  1880.9147    ,  1865.9219    ,  1850.9493    ,
     *   1835.9962    ,  1821.0626    ,  1806.1485    ,  1791.2542    ,
     *   1776.3803    ,
     *   1898.2718    ,  1883.3115    ,  1868.3723    ,  1853.4529    ,
     *   1838.5529    ,  1823.6721    ,  1808.8108    ,  1793.9694    ,
     *   1779.1486    ,
     *   1900.6250    ,  1885.7187    ,  1870.8329    ,  1855.9667    ,
     *   1841.1195    ,  1826.2914    ,  1811.4828    ,  1796.6941    ,
     *   1781.9261    ,
     *   1902.9888    ,  1888.1363    ,  1873.3039    ,  1858.4906    ,
     *   1843.6962    ,  1828.9206    ,  1814.1645    ,  1799.4283    ,
     *   1784.7129    ,
     *   1905.3632    ,  1890.5645    ,  1875.7853    ,  1861.0248    ,
     *   1846.2829    ,  1831.5598    ,  1816.8560    ,  1802.1722    ,
     *   1787.5092    ,
     *   1907.7483    ,  1893.0032    ,  1878.2771    ,  1863.5694    ,
     *   1848.8799    ,  1834.2090    ,  1819.5573    ,  1804.9257    ,
     *   1790.3150    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1535.1604    ,  1514.3846    ,  1493.4923    ,  1477.2472    ,
     *   1460.9179    ,  1444.4978    ,  1427.9799    ,  1411.3572    ,
     *   1394.6219    ,
     *   1535.1684    ,  1514.3929    ,  1493.5009    ,  1477.2560    ,
     *   1460.9270    ,  1444.5071    ,  1427.9895    ,  1411.3671    ,
     *   1394.6321    ,
     *   1535.1780    ,  1514.4029    ,  1493.5113    ,  1477.2667    ,
     *   1460.9379    ,  1444.5184    ,  1428.0011    ,  1411.3790    ,
     *   1394.6443    ,
     *   1535.1896    ,  1514.4149    ,  1493.5237    ,  1477.2794    ,
     *   1460.9510    ,  1444.5319    ,  1428.0150    ,  1411.3932    ,
     *   1394.6590    ,
     *   1535.2034    ,  1514.4292    ,  1493.5385    ,  1477.2946    ,
     *   1460.9666    ,  1444.5479    ,  1428.0315    ,  1411.4102    ,
     *   1394.6765    ,
     *   1535.2197    ,  1514.4461    ,  1493.5560    ,  1477.3126    ,
     *   1460.9851    ,  1444.5669    ,  1428.0511    ,  1411.4303    ,
     *   1394.6972    ,
     *   1535.2389    ,  1514.4659    ,  1493.5765    ,  1477.3337    ,
     *   1461.0069    ,  1444.5893    ,  1428.0741    ,  1411.4540    ,
     *   1394.7216    ,
     *   1535.2613    ,  1514.4892    ,  1493.6006    ,  1477.3585    ,
     *   1461.0323    ,  1444.6154    ,  1428.1010    ,  1411.4817    ,
     *   1394.7501    ,
     *   1535.2874    ,  1514.5163    ,  1493.6287    ,  1477.3873    ,
     *   1461.0619    ,  1444.6459    ,  1428.1323    ,  1411.5140    ,
     *   1394.7833    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1535.3177    ,  1514.5476    ,  1493.6611    ,  1477.4207    ,
     *   1461.0962    ,  1444.6812    ,  1428.1686    ,  1411.5513    ,
     *   1394.8217    ,
     *   1535.3526    ,  1514.5838    ,  1493.6986    ,  1477.4592    ,
     *   1461.1358    ,  1444.7219    ,  1428.2105    ,  1411.5944    ,
     *   1394.8660    ,
     *   1535.3927    ,  1514.6253    ,  1493.7416    ,  1477.5033    ,
     *   1461.1812    ,  1444.7686    ,  1428.2585    ,  1411.6438    ,
     *   1394.9169    ,
     *   1535.4385    ,  1514.6727    ,  1493.7907    ,  1477.5538    ,
     *   1461.2331    ,  1444.8219    ,  1428.3134    ,  1411.7003    ,
     *   1394.9750    ,
     *   1535.4906    ,  1514.7266    ,  1493.8466    ,  1477.6113    ,
     *   1461.2922    ,  1444.8826    ,  1428.3758    ,  1411.7645    ,
     *   1395.0412    ,
     *   1535.5496    ,  1514.7877    ,  1493.9099    ,  1477.6763    ,
     *   1461.3591    ,  1444.9514    ,  1428.4466    ,  1411.8373    ,
     *   1395.1161    ,
     *   1535.6162    ,  1514.8568    ,  1493.9814    ,  1477.7498    ,
     *   1461.4346    ,  1445.0291    ,  1428.5265    ,  1411.9195    ,
     *   1395.2007    ,
     *   1535.6912    ,  1514.9344    ,  1494.0618    ,  1477.8325    ,
     *   1461.5196    ,  1445.1165    ,  1428.6163    ,  1412.0120    ,
     *   1395.2959    ,
     *   1535.7752    ,  1515.0214    ,  1494.1519    ,  1477.9251    ,
     *   1461.6148    ,  1445.2144    ,  1428.7170    ,  1412.1156    ,
     *   1395.4025    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1535.8691    ,  1515.1186    ,  1494.2525    ,  1478.0285    ,
     *   1461.7211    ,  1445.3237    ,  1428.8295    ,  1412.2313    ,
     *   1395.5216    ,
     *   1535.9735    ,  1515.2268    ,  1494.3646    ,  1478.1437    ,
     *   1461.8395    ,  1445.4455    ,  1428.9547    ,  1412.3601    ,
     *   1395.6542    ,
     *   1536.0895    ,  1515.3468    ,  1494.4890    ,  1478.2715    ,
     *   1461.9709    ,  1445.5806    ,  1429.0937    ,  1412.5031    ,
     *   1395.8014    ,
     *   1536.2178    ,  1515.4797    ,  1494.6266    ,  1478.4130    ,
     *   1462.1163    ,  1445.7301    ,  1429.2475    ,  1412.6613    ,
     *   1395.9642    ,
     *   1536.3594    ,  1515.6263    ,  1494.7784    ,  1478.5690    ,
     *   1462.2767    ,  1445.8950    ,  1429.4171    ,  1412.8358    ,
     *   1396.1438    ,
     *   1536.5151    ,  1515.7876    ,  1494.9455    ,  1478.7407    ,
     *   1462.4532    ,  1446.0765    ,  1429.6037    ,  1413.0278    ,
     *   1396.3414    ,
     *   1536.6861    ,  1515.9646    ,  1495.1288    ,  1478.9291    ,
     *   1462.6468    ,  1446.2756    ,  1429.8085    ,  1413.2385    ,
     *   1396.5582    ,
     *   1536.8731    ,  1516.1583    ,  1495.3294    ,  1479.1353    ,
     *   1462.8588    ,  1446.4935    ,  1430.0326    ,  1413.4690    ,
     *   1396.7954    ,
     *   1537.0774    ,  1516.3698    ,  1495.5484    ,  1479.3603    ,
     *   1463.0901    ,  1446.7313    ,  1430.2772    ,  1413.7207    ,
     *   1397.0544    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1537.2998    ,  1516.6001    ,  1495.7870    ,  1479.6055    ,
     *   1463.3421    ,  1446.9904    ,  1430.5436    ,  1413.9948    ,
     *   1397.3365    ,
     *   1537.5416    ,  1516.8504    ,  1496.0462    ,  1479.8719    ,
     *   1463.6159    ,  1447.2719    ,  1430.8331    ,  1414.2926    ,
     *   1397.6429    ,
     *   1537.8037    ,  1517.1219    ,  1496.3273    ,  1480.1607    ,
     *   1463.9128    ,  1447.5771    ,  1431.1470    ,  1414.6154    ,
     *   1397.9751    ,
     *   1538.0212    ,  1517.3469    ,  1496.5604    ,  1480.4003    ,
     *   1464.1590    ,  1447.8302    ,  1431.4072    ,  1414.8831    ,
     *   1398.2506    ,
     *   1538.2520    ,  1517.5859    ,  1496.8078    ,  1480.6545    ,
     *   1464.4203    ,  1448.0988    ,  1431.6835    ,  1415.1673    ,
     *   1398.5430    ,
     *   1538.4967    ,  1517.8392    ,  1497.0702    ,  1480.9241    ,
     *   1464.6973    ,  1448.3836    ,  1431.9763    ,  1415.4685    ,
     *   1398.8530    ,
     *   1538.7558    ,  1518.1075    ,  1497.3480    ,  1481.2095    ,
     *   1464.9907    ,  1448.6852    ,  1432.2864    ,  1415.7875    ,
     *   1399.1811    ,
     *   1539.0300    ,  1518.3913    ,  1497.6419    ,  1481.5115    ,
     *   1465.3010    ,  1449.0042    ,  1432.6144    ,  1416.1248    ,
     *   1399.5282    ,
     *   1539.3197    ,  1518.6912    ,  1497.9524    ,  1481.8305    ,
     *   1465.6289    ,  1449.3412    ,  1432.9610    ,  1416.4812    ,
     *   1399.8949    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1539.6255    ,  1519.0078    ,  1498.2801    ,  1482.1673    ,
     *   1465.9750    ,  1449.6970    ,  1433.3267    ,  1416.8574    ,
     *   1400.2819    ,
     *   1539.9479    ,  1519.3416    ,  1498.6257    ,  1482.5224    ,
     *   1466.3399    ,  1450.0720    ,  1433.7123    ,  1417.2539    ,
     *   1400.6899    ,
     *   1540.2876    ,  1519.6932    ,  1498.9898    ,  1482.8963    ,
     *   1466.7242    ,  1450.4670    ,  1434.1184    ,  1417.6716    ,
     *   1401.1196    ,
     *   1540.6451    ,  1520.0632    ,  1499.3728    ,  1483.2899    ,
     *   1467.1286    ,  1450.8826    ,  1434.5457    ,  1418.1110    ,
     *   1401.5716    ,
     *   1541.0209    ,  1520.4522    ,  1499.7755    ,  1483.7036    ,
     *   1467.5537    ,  1451.3195    ,  1434.9948    ,  1418.5729    ,
     *   1402.0467    ,
     *   1541.4157    ,  1520.8608    ,  1500.1985    ,  1484.1381    ,
     *   1468.0001    ,  1451.7783    ,  1435.4665    ,  1419.0579    ,
     *   1402.5456    ,
     *   1541.8300    ,  1521.2896    ,  1500.6423    ,  1484.5940    ,
     *   1468.4686    ,  1452.2598    ,  1435.9614    ,  1419.5667    ,
     *   1403.0690    ,
     *   1542.2644    ,  1521.7391    ,  1501.1077    ,  1485.0720    ,
     *   1468.9597    ,  1452.7644    ,  1436.4801    ,  1420.1001    ,
     *   1403.6176    ,
     *   1542.7195    ,  1522.2101    ,  1501.5951    ,  1485.5727    ,
     *   1469.4741    ,  1453.2930    ,  1437.0234    ,  1420.6587    ,
     *   1404.1921    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1543.1958    ,  1522.7030    ,  1502.1053    ,  1486.0968    ,
     *   1470.0124    ,  1453.8462    ,  1437.5920    ,  1421.2433    ,
     *   1404.7933    ,
     *   1543.6941    ,  1523.2186    ,  1502.6389    ,  1486.6448    ,
     *   1470.5754    ,  1454.4246    ,  1438.1865    ,  1421.8544    ,
     *   1405.4218    ,
     *   1544.2147    ,  1523.7573    ,  1503.1964    ,  1487.2174    ,
     *   1471.1636    ,  1455.0290    ,  1438.8076    ,  1422.4929    ,
     *   1406.0784    ,
     *   1544.7584    ,  1524.3198    ,  1503.7785    ,  1487.8152    ,
     *   1471.7777    ,  1455.6599    ,  1439.4560    ,  1423.1594    ,
     *   1406.7637    ,
     *   1545.3258    ,  1524.9068    ,  1504.3859    ,  1488.4390    ,
     *   1472.4183    ,  1456.3181    ,  1440.1323    ,  1423.8546    ,
     *   1407.4785    ,
     *   1545.9174    ,  1525.5188    ,  1505.0191    ,  1489.0893    ,
     *   1473.0862    ,  1457.0043    ,  1440.8373    ,  1424.5793    ,
     *   1408.2236    ,
     *   1546.5338    ,  1526.1565    ,  1505.6789    ,  1489.7667    ,
     *   1473.7820    ,  1457.7190    ,  1441.5717    ,  1425.3340    ,
     *   1408.9995    ,
     *   1547.1756    ,  1526.8204    ,  1506.3658    ,  1490.4720    ,
     *   1474.5063    ,  1458.4629    ,  1442.3361    ,  1426.1196    ,
     *   1409.8071    ,
     *   1547.8435    ,  1527.5112    ,  1507.0804    ,  1491.2057    ,
     *   1475.2598    ,  1459.2369    ,  1443.1312    ,  1426.9366    ,
     *   1410.6469    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1548.5380    ,  1528.2295    ,  1507.8234    ,  1491.9686    ,
     *   1476.0431    ,  1460.0414    ,  1443.9576    ,  1427.7859    ,
     *   1411.5199    ,
     *   1549.2597    ,  1528.9759    ,  1508.5954    ,  1492.7611    ,
     *   1476.8569    ,  1460.8772    ,  1444.8162    ,  1428.6680    ,
     *   1412.4265    ,
     *   1550.0093    ,  1529.7510    ,  1509.3971    ,  1493.5841    ,
     *   1477.7019    ,  1461.7449    ,  1445.7074    ,  1429.5837    ,
     *   1413.3676    ,
     *   1550.7872    ,  1530.5555    ,  1510.2291    ,  1494.4381    ,
     *   1478.5786    ,  1462.6452    ,  1446.6321    ,  1430.5337    ,
     *   1414.3438    ,
     *   1551.5943    ,  1531.3899    ,  1511.0920    ,  1495.3238    ,
     *   1479.4879    ,  1463.5788    ,  1447.5909    ,  1431.5186    ,
     *   1415.3559    ,
     *   1552.4310    ,  1532.2550    ,  1511.9865    ,  1496.2419    ,
     *   1480.4303    ,  1464.5463    ,  1448.5845    ,  1432.5392    ,
     *   1416.4045    ,
     *   1553.5195    ,  1533.3802    ,  1513.1499    ,  1497.4359    ,
     *   1481.6558    ,  1465.8045    ,  1449.8764    ,  1433.8661    ,
     *   1417.7677    ,
     *   1554.6565    ,  1534.5555    ,  1514.3649    ,  1498.6827    ,
     *   1482.9355    ,  1467.1180    ,  1451.2251    ,  1435.2512    ,
     *   1419.1904    ,
     *   1555.8432    ,  1535.7821    ,  1515.6328    ,  1499.9836    ,
     *   1484.2705    ,  1468.4883    ,  1452.6319    ,  1436.6957    ,
     *   1420.6741    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1557.0809    ,  1537.0611    ,  1516.9548    ,  1501.3399    ,
     *   1485.6622    ,  1469.9166    ,  1454.0980    ,  1438.2010    ,
     *   1422.2202    ,
     *   1558.3708    ,  1538.3940    ,  1518.3321    ,  1502.7529    ,
     *   1487.1120    ,  1471.4044    ,  1455.6250    ,  1439.7686    ,
     *   1423.8299    ,
     *   1559.7141    ,  1539.7818    ,  1519.7662    ,  1504.2239    ,
     *   1488.6211    ,  1472.9528    ,  1457.2141    ,  1441.3999    ,
     *   1425.5047    ,
     *   1561.1122    ,  1541.2261    ,  1521.2584    ,  1505.7544    ,
     *   1490.1910    ,  1474.5634    ,  1458.8668    ,  1443.0961    ,
     *   1427.2461    ,
     *   1562.5664    ,  1542.7281    ,  1522.8099    ,  1507.3456    ,
     *   1491.8230    ,  1476.2376    ,  1460.5845    ,  1444.8588    ,
     *   1429.0554    ,
     *   1564.0780    ,  1544.2893    ,  1524.4224    ,  1508.9990    ,
     *   1493.5186    ,  1477.9768    ,  1462.3687    ,  1446.6895    ,
     *   1430.9343    ,
     *   1565.6485    ,  1545.9110    ,  1526.0971    ,  1510.7161    ,
     *   1495.2794    ,  1479.7825    ,  1464.2209    ,  1448.5897    ,
     *   1432.8842    ,
     *   1567.2793    ,  1547.5948    ,  1527.8357    ,  1512.4984    ,
     *   1497.1067    ,  1481.6563    ,  1466.1426    ,  1450.5610    ,
     *   1434.9068    ,
     *   1568.9721    ,  1549.3423    ,  1529.6397    ,  1514.3476    ,
     *   1499.0024    ,  1483.5999    ,  1468.1357    ,  1452.6052    ,
     *   1437.0037    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1570.7286    ,  1551.1551    ,  1531.5109    ,  1516.2654    ,
     *   1500.9682    ,  1485.6151    ,  1470.2018    ,  1454.7239    ,
     *   1439.1769    ,
     *   1572.5504    ,  1553.0352    ,  1533.4512    ,  1518.2537    ,
     *   1503.0059    ,  1487.7037    ,  1472.3429    ,  1456.9192    ,
     *   1441.4282    ,
     *   1574.4396    ,  1554.9844    ,  1535.4625    ,  1520.3145    ,
     *   1505.1177    ,  1489.8679    ,  1474.5611    ,  1459.1932    ,
     *   1443.7598    ,
     *   1576.3983    ,  1557.0051    ,  1537.5472    ,  1522.4502    ,
     *   1507.3058    ,  1492.1100    ,  1476.8588    ,  1461.5483    ,
     *   1446.1741    ,
     *   1578.4291    ,  1559.0998    ,  1539.7078    ,  1524.6633    ,
     *   1509.5728    ,  1494.4326    ,  1479.2387    ,  1463.9872    ,
     *   1448.6739    ,
     *   1580.5349    ,  1561.2713    ,  1541.9472    ,  1526.9568    ,
     *   1511.9219    ,  1496.8389    ,  1481.7038    ,  1466.5130    ,
     *   1451.2624    ,
     *   1583.7873    ,  1564.6246    ,  1545.4045    ,  1530.4970    ,
     *   1515.5472    ,  1500.5516    ,  1485.5065    ,  1470.4084    ,
     *   1455.2535    ,
     *   1587.2248    ,  1568.1676    ,  1549.0563    ,  1534.2354    ,
     *   1519.3744    ,  1504.4701    ,  1489.5191    ,  1474.5177    ,
     *   1459.4624    ,
     *   1590.8321    ,  1571.8846    ,  1552.8863    ,  1538.1552    ,
     *   1523.3864    ,  1508.5767    ,  1493.7229    ,  1478.8217    ,
     *   1463.8695    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1590.8459    ,  1571.8988    ,  1552.9009    ,  1538.1701    ,
     *   1523.4017    ,  1508.5924    ,  1493.7390    ,  1478.8381    ,
     *   1463.8863    ,
     *   1590.8734    ,  1571.9271    ,  1552.9301    ,  1538.2000    ,
     *   1523.4323    ,  1508.6237    ,  1493.7710    ,  1478.8709    ,
     *   1463.9199    ,
     *   1590.9697    ,  1572.0263    ,  1553.0323    ,  1538.3046    ,
     *   1523.5393    ,  1508.7333    ,  1493.8831    ,  1478.9857    ,
     *   1464.0374    ,
     *   1591.8276    ,  1572.9101    ,  1553.9428    ,  1539.2363    ,
     *   1524.4927    ,  1509.7090    ,  1494.8818    ,  1480.0079    ,
     *   1465.0839    ,
     *   1592.6863    ,  1573.7946    ,  1554.8539    ,  1540.1686    ,
     *   1525.4467    ,  1510.6852    ,  1495.8809    ,  1481.0306    ,
     *   1466.1308    ,
     *   1593.5457    ,  1574.6799    ,  1555.7658    ,  1541.1015    ,
     *   1526.4013    ,  1511.6621    ,  1496.8806    ,  1482.0537    ,
     *   1467.1781    ,
     *   1594.4059    ,  1575.5659    ,  1556.6783    ,  1542.0351    ,
     *   1527.3565    ,  1512.6394    ,  1497.8807    ,  1483.0772    ,
     *   1468.2257    ,
     *   1595.2669    ,  1576.4526    ,  1557.5915    ,  1542.9694    ,
     *   1528.3123    ,  1513.6174    ,  1498.8814    ,  1484.1013    ,
     *   1469.2738    ,
     *   1596.1287    ,  1577.3401    ,  1558.5054    ,  1543.9043    ,
     *   1529.2687    ,  1514.5959    ,  1499.8826    ,  1485.1257    ,
     *   1470.3222    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1596.9912    ,  1578.2282    ,  1559.4200    ,  1544.8398    ,
     *   1530.2258    ,  1515.5749    ,  1500.8842    ,  1486.1506    ,
     *   1471.3711    ,
     *   1597.8545    ,  1579.1172    ,  1560.3353    ,  1545.7760    ,
     *   1531.1834    ,  1516.5546    ,  1501.8864    ,  1487.1760    ,
     *   1472.4203    ,
     *   1598.7186    ,  1580.0069    ,  1561.2512    ,  1546.7129    ,
     *   1532.1417    ,  1517.5348    ,  1502.8891    ,  1488.2019    ,
     *   1473.4699    ,
     *   1599.5835    ,  1580.8973    ,  1562.1679    ,  1547.6504    ,
     *   1533.1006    ,  1518.5155    ,  1503.8924    ,  1489.2282    ,
     *   1474.5199    ,
     *   1601.9440    ,  1583.3272    ,  1564.6691    ,  1550.2082    ,
     *   1535.7163    ,  1521.1907    ,  1506.6285    ,  1492.0269    ,
     *   1477.3830    ,
     *   1604.3104    ,  1585.7626    ,  1567.1756    ,  1552.7710    ,
     *   1538.3367    ,  1523.8702    ,  1509.3685    ,  1494.8291    ,
     *   1480.2491    ,
     *   1606.6827    ,  1588.2037    ,  1569.6873    ,  1555.3388    ,
     *   1540.9618    ,  1526.5540    ,  1512.1126    ,  1497.6349    ,
     *   1483.1184    ,
     *   1609.0609    ,  1590.6505    ,  1572.2044    ,  1557.9116    ,
     *   1543.5917    ,  1529.2422    ,  1514.8607    ,  1500.4444    ,
     *   1485.9908    ,
     *   1611.4452    ,  1593.1029    ,  1574.7269    ,  1560.4895    ,
     *   1546.2263    ,  1531.9349    ,  1517.6128    ,  1503.2576    ,
     *   1488.8666    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1613.8355    ,  1595.5611    ,  1577.2547    ,  1563.0726    ,
     *   1548.8658    ,  1534.6322    ,  1520.3692    ,  1506.0745    ,
     *   1491.7457    ,
     *   1616.2318    ,  1598.0251    ,  1579.7881    ,  1565.6608    ,
     *   1551.5102    ,  1537.3339    ,  1523.1297    ,  1508.8952    ,
     *   1494.6281    ,
     *   1618.6342    ,  1600.4949    ,  1582.3269    ,  1568.2543    ,
     *   1554.1595    ,  1540.0403    ,  1525.8945    ,  1511.7198    ,
     *   1497.5141    ,
     *   1621.0428    ,  1602.9706    ,  1584.8713    ,  1570.8531    ,
     *   1556.8138    ,  1542.7514    ,  1528.6636    ,  1514.5484    ,
     *   1500.4035    ,
     *   1623.4576    ,  1605.4522    ,  1587.4213    ,  1573.4572    ,
     *   1559.4732    ,  1545.4672    ,  1531.4371    ,  1517.3809    ,
     *   1503.2966    ,
     *   1625.8787    ,  1607.9397    ,  1589.9770    ,  1576.0667    ,
     *   1562.1376    ,  1548.1877    ,  1534.2150    ,  1520.2175    ,
     *   1506.1933    ,
     *   1628.3060    ,  1610.4332    ,  1592.5383    ,  1578.6816    ,
     *   1564.8071    ,  1550.9131    ,  1536.9974    ,  1523.0582    ,
     *   1509.0937    ,
     *   1630.7396    ,  1612.9328    ,  1595.1053    ,  1581.3019    ,
     *   1567.4819    ,  1553.6433    ,  1539.7843    ,  1525.9031    ,
     *   1511.9979    ,
     *   1633.1795    ,  1615.4385    ,  1597.6782    ,  1583.9278    ,
     *   1570.1619    ,  1556.3784    ,  1542.5758    ,  1528.7523    ,
     *   1514.9059    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1635.6259    ,  1617.9503    ,  1600.2568    ,  1586.5593    ,
     *   1572.8471    ,  1559.1186    ,  1545.3720    ,  1531.6057    ,
     *   1517.8179    ,
     *   1638.0787    ,  1620.4682    ,  1602.8414    ,  1589.1963    ,
     *   1575.5377    ,  1561.8638    ,  1548.1729    ,  1534.4634    ,
     *   1520.7338    ,
     *   1640.5380    ,  1622.9924    ,  1605.4318    ,  1591.8391    ,
     *   1578.2337    ,  1564.6140    ,  1550.9785    ,  1537.3256    ,
     *   1523.6537    ,
     *   1643.0039    ,  1625.5229    ,  1608.0282    ,  1594.4875    ,
     *   1580.9351    ,  1567.3694    ,  1553.7890    ,  1540.1923    ,
     *   1526.5778    ,
     *   1645.4763    ,  1628.0596    ,  1610.6306    ,  1597.1417    ,
     *   1583.6420    ,  1570.1300    ,  1556.6043    ,  1543.0635    ,
     *   1529.5060    ,
     *   1647.9553    ,  1630.6027    ,  1613.2391    ,  1599.8017    ,
     *   1586.3544    ,  1572.8959    ,  1559.4246    ,  1545.9393    ,
     *   1532.4385    ,
     *   1650.4411    ,  1633.1523    ,  1615.8537    ,  1602.4676    ,
     *   1589.0725    ,  1575.6670    ,  1562.2499    ,  1548.8197    ,
     *   1535.3752    ,
     *   1652.9335    ,  1635.7082    ,  1618.4745    ,  1605.1394    ,
     *   1591.7962    ,  1578.4436    ,  1565.0802    ,  1551.7049    ,
     *   1538.3164    ,
     *   1655.4327    ,  1638.2707    ,  1621.1015    ,  1607.8172    ,
     *   1594.5256    ,  1581.2255    ,  1567.9157    ,  1554.5949    ,
     *   1541.2619    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1657.9386    ,  1640.8397    ,  1623.7347    ,  1610.5009    ,
     *   1597.2607    ,  1584.0129    ,  1570.7563    ,  1557.4897    ,
     *   1544.2119    ,
     *   1660.4515    ,  1643.4153    ,  1626.3742    ,  1613.1908    ,
     *   1600.0017    ,  1586.8058    ,  1573.6021    ,  1560.3894    ,
     *   1547.1665    ,
     *   1662.9712    ,  1645.9976    ,  1629.0201    ,  1615.8867    ,
     *   1602.7485    ,  1589.6044    ,  1576.4532    ,  1563.2941    ,
     *   1550.1258    ,
     *   1665.4979    ,  1648.5865    ,  1631.6724    ,  1618.5889    ,
     *   1605.5012    ,  1592.4085    ,  1579.3097    ,  1566.2038    ,
     *   1553.0897    ,
     *   1668.0316    ,  1651.1822    ,  1634.3312    ,  1621.2972    ,
     *   1608.2599    ,  1595.2184    ,  1582.1716    ,  1569.1186    ,
     *   1556.0584    ,
     *   1670.5724    ,  1653.7847    ,  1636.9965    ,  1624.0119    ,
     *   1611.0247    ,  1598.0340    ,  1585.0389    ,  1572.0385    ,
     *   1559.0319    ,
     *   1673.1202    ,  1656.3941    ,  1639.6684    ,  1626.7328    ,
     *   1613.7955    ,  1600.8554    ,  1587.9118    ,  1574.9637    ,
     *   1562.0103    ,
     *   1675.6752    ,  1659.0103    ,  1642.3468    ,  1629.4602    ,
     *   1616.5725    ,  1603.6828    ,  1590.7903    ,  1577.8941    ,
     *   1564.9936    ,
     *   1678.2374    ,  1661.6335    ,  1645.0320    ,  1632.1940    ,
     *   1619.3556    ,  1606.5160    ,  1593.6744    ,  1580.8299    ,
     *   1567.9820    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1680.8068    ,  1664.2636    ,  1647.7238    ,  1634.9343    ,
     *   1622.1450    ,  1609.3552    ,  1596.5642    ,  1583.7712    ,
     *   1570.9754    ,
     *   1683.3835    ,  1666.9008    ,  1650.4225    ,  1637.6812    ,
     *   1624.9407    ,  1612.2005    ,  1599.4598    ,  1586.7178    ,
     *   1573.9741    ,
     *   1685.9676    ,  1669.5452    ,  1653.1280    ,  1640.4346    ,
     *   1627.7428    ,  1615.0519    ,  1602.3612    ,  1589.6701    ,
     *   1576.9779    ,
     *   1688.5591    ,  1672.1967    ,  1655.8403    ,  1643.1948    ,
     *   1630.5513    ,  1617.9094    ,  1605.2685    ,  1592.6279    ,
     *   1579.9870    ,
     *   1691.1580    ,  1674.8553    ,  1658.5597    ,  1645.9616    ,
     *   1633.3663    ,  1620.7732    ,  1608.1818    ,  1595.5914    ,
     *   1583.0015    ,
     *   1693.7644    ,  1677.5213    ,  1661.2860    ,  1648.7352    ,
     *   1636.1878    ,  1623.6433    ,  1611.1011    ,  1598.5606    ,
     *   1586.0215    ,
     *   1696.3784    ,  1680.1946    ,  1664.0193    ,  1651.5157    ,
     *   1639.0160    ,  1626.5197    ,  1614.0264    ,  1601.5357    ,
     *   1589.0469    ,
     *   1699.0000    ,  1682.8752    ,  1666.7598    ,  1654.3030    ,
     *   1641.8508    ,  1629.4026    ,  1616.9580    ,  1604.5166    ,
     *   1592.0779    ,
     *   1701.6293    ,  1685.5633    ,  1669.5075    ,  1657.0973    ,
     *   1644.6923    ,  1632.2919    ,  1619.8957    ,  1607.5034    ,
     *   1595.1145    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1704.2663    ,  1688.2588    ,  1672.2623    ,  1659.8986    ,
     *   1647.5405    ,  1635.1877    ,  1622.8397    ,  1610.4962    ,
     *   1598.1568    ,
     *   1706.9110    ,  1690.9619    ,  1675.0245    ,  1662.7070    ,
     *   1650.3957    ,  1638.0901    ,  1625.7900    ,  1613.4951    ,
     *   1601.2049    ,
     *   1709.5636    ,  1693.6726    ,  1677.7940    ,  1665.5225    ,
     *   1653.2577    ,  1640.9992    ,  1628.7468    ,  1616.5001    ,
     *   1604.2588    ,
     *   1712.2241    ,  1696.3910    ,  1680.5708    ,  1668.3452    ,
     *   1656.1266    ,  1643.9150    ,  1631.7100    ,  1619.5113    ,
     *   1607.3187    ,
     *   1714.8926    ,  1699.1170    ,  1683.3552    ,  1671.1751    ,
     *   1659.0026    ,  1646.8376    ,  1634.6797    ,  1622.5287    ,
     *   1610.3845    ,
     *   1717.5690    ,  1701.8508    ,  1686.1470    ,  1674.0123    ,
     *   1661.8857    ,  1649.7670    ,  1637.6560    ,  1625.5525    ,
     *   1613.4564    ,
     *   1720.2535    ,  1704.5924    ,  1688.9464    ,  1676.8569    ,
     *   1664.7759    ,  1652.7033    ,  1640.6390    ,  1628.5827    ,
     *   1616.5344    ,
     *   1722.9461    ,  1707.3420    ,  1691.7535    ,  1679.7089    ,
     *   1667.6733    ,  1655.6466    ,  1643.6287    ,  1631.6194    ,
     *   1619.6185    ,
     *   1725.6468    ,  1710.0994    ,  1694.5682    ,  1682.5684    ,
     *   1670.5780    ,  1658.5970    ,  1646.6252    ,  1634.6626    ,
     *   1622.7090    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1728.3558    ,  1712.8649    ,  1697.3907    ,  1685.4354    ,
     *   1673.4900    ,  1661.5544    ,  1649.6285    ,  1637.7123    ,
     *   1625.8057    ,
     *   1731.0731    ,  1715.6384    ,  1700.2210    ,  1688.3101    ,
     *   1676.4094    ,  1664.5190    ,  1652.6388    ,  1640.7688    ,
     *   1628.9089    ,
     *   1733.7988    ,  1718.4200    ,  1703.0592    ,  1691.1924    ,
     *   1679.3363    ,  1667.4908    ,  1655.6561    ,  1643.8320    ,
     *   1632.0185    ,
     *   1736.5328    ,  1721.2098    ,  1705.9053    ,  1694.0824    ,
     *   1682.2706    ,  1670.4699    ,  1658.6804    ,  1646.9020    ,
     *   1635.1347    ,
     *   1739.2753    ,  1724.0079    ,  1708.7594    ,  1696.9803    ,
     *   1685.2126    ,  1673.4564    ,  1661.7118    ,  1649.9788    ,
     *   1638.2575    ,
     *   1742.0264    ,  1726.8143    ,  1711.6216    ,  1699.8860    ,
     *   1688.1622    ,  1676.4503    ,  1664.7504    ,  1653.0626    ,
     *   1641.3869    ,
     *   1744.7860    ,  1729.6290    ,  1714.4918    ,  1702.7996    ,
     *   1691.1195    ,  1679.4517    ,  1667.7963    ,  1656.1534    ,
     *   1644.5231    ,
     *   1747.5543    ,  1732.4521    ,  1717.3703    ,  1705.7212    ,
     *   1694.0846    ,  1682.4607    ,  1670.8495    ,  1659.2513    ,
     *   1647.6662    ,
     *   1750.3312    ,  1735.2837    ,  1720.2570    ,  1708.6508    ,
     *   1697.0575    ,  1685.4772    ,  1673.9101    ,  1662.3564    ,
     *   1650.8161    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1753.1170    ,  1738.1239    ,  1723.1520    ,  1711.5886    ,
     *   1700.0384    ,  1688.5015    ,  1676.9782    ,  1665.4687    ,
     *   1653.9730    ,
     *   1755.9116    ,  1740.9727    ,  1726.0554    ,  1714.5346    ,
     *   1703.0272    ,  1691.5335    ,  1680.0538    ,  1668.5882    ,
     *   1657.1370    ,
     *   1758.7151    ,  1743.8302    ,  1728.9673    ,  1717.4887    ,
     *   1706.0240    ,  1694.5734    ,  1683.1370    ,  1671.7151    ,
     *   1660.3080    ,
     *   1761.5275    ,  1746.6964    ,  1731.8876    ,  1720.4512    ,
     *   1709.0290    ,  1697.6211    ,  1686.2278    ,  1674.8495    ,
     *   1663.4863    ,
     *   1764.3490    ,  1749.5714    ,  1734.8165    ,  1723.4221    ,
     *   1712.0421    ,  1700.6768    ,  1689.3264    ,  1677.9914    ,
     *   1666.6718    ,
     *   1767.1795    ,  1752.4552    ,  1737.7540    ,  1726.4014    ,
     *   1715.0635    ,  1703.7405    ,  1692.4328    ,  1681.1408    ,
     *   1669.8647    ,
     *   1770.0192    ,  1755.3480    ,  1740.7002    ,  1729.3892    ,
     *   1718.0931    ,  1706.8123    ,  1695.5471    ,  1684.2979    ,
     *   1673.0649    ,
     *   1772.8681    ,  1758.2498    ,  1743.6552    ,  1732.3856    ,
     *   1721.1312    ,  1709.8923    ,  1698.6694    ,  1687.4627    ,
     *   1676.2726    ,
     *   1775.7263    ,  1761.1607    ,  1746.6191    ,  1735.3907    ,
     *   1724.1777    ,  1712.9805    ,  1701.7996    ,  1690.6353    ,
     *   1679.4879    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1377.7661    ,  1360.7814    ,  1343.6589    ,  1326.3891    ,
     *   1308.9620    ,  1291.3666    ,  1273.5914    ,  1255.6240    ,
     *   1237.4508    ,
     *   1377.7766    ,  1360.7922    ,  1343.6700    ,  1326.4006    ,
     *   1308.9738    ,  1291.3788    ,  1273.6041    ,  1255.6371    ,
     *   1237.4643    ,
     *   1377.7892    ,  1360.8052    ,  1343.6834    ,  1326.4144    ,
     *   1308.9880    ,  1291.3935    ,  1273.6193    ,  1255.6528    ,
     *   1237.4806    ,
     *   1377.8043    ,  1360.8208    ,  1343.6995    ,  1326.4310    ,
     *   1309.0051    ,  1291.4112    ,  1273.6375    ,  1255.6716    ,
     *   1237.5001    ,
     *   1377.8223    ,  1360.8394    ,  1343.7186    ,  1326.4507    ,
     *   1309.0255    ,  1291.4322    ,  1273.6592    ,  1255.6941    ,
     *   1237.5233    ,
     *   1377.8437    ,  1360.8613    ,  1343.7413    ,  1326.4740    ,
     *   1309.0496    ,  1291.4570    ,  1273.6849    ,  1255.7206    ,
     *   1237.5508    ,
     *   1377.8687    ,  1360.8872    ,  1343.7679    ,  1326.5015    ,
     *   1309.0779    ,  1291.4863    ,  1273.7151    ,  1255.7519    ,
     *   1237.5831    ,
     *   1377.8981    ,  1360.9174    ,  1343.7991    ,  1326.5336    ,
     *   1309.1111    ,  1291.5205    ,  1273.7505    ,  1255.7884    ,
     *   1237.6209    ,
     *   1377.9323    ,  1360.9526    ,  1343.8353    ,  1326.5711    ,
     *   1309.1497    ,  1291.5604    ,  1273.7917    ,  1255.8310    ,
     *   1237.6650    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1377.9719    ,  1360.9934    ,  1343.8774    ,  1326.6144    ,
     *   1309.1944    ,  1291.6066    ,  1273.8394    ,  1255.8803    ,
     *   1237.7160    ,
     *   1378.0175    ,  1361.0404    ,  1343.9258    ,  1326.6644    ,
     *   1309.2459    ,  1291.6598    ,  1273.8943    ,  1255.9372    ,
     *   1237.7748    ,
     *   1378.0699    ,  1361.0944    ,  1343.9815    ,  1326.7217    ,
     *   1309.3051    ,  1291.7209    ,  1273.9574    ,  1256.0024    ,
     *   1237.8423    ,
     *   1378.1297    ,  1361.1560    ,  1344.0450    ,  1326.7872    ,
     *   1309.3727    ,  1291.7907    ,  1274.0295    ,  1256.0770    ,
     *   1237.9195    ,
     *   1378.1978    ,  1361.2262    ,  1344.1173    ,  1326.8618    ,
     *   1309.4496    ,  1291.8701    ,  1274.1116    ,  1256.1618    ,
     *   1238.0072    ,
     *   1378.2750    ,  1361.3057    ,  1344.1992    ,  1326.9463    ,
     *   1309.5368    ,  1291.9601    ,  1274.2045    ,  1256.2579    ,
     *   1238.1066    ,
     *   1378.3621    ,  1361.3954    ,  1344.2917    ,  1327.0416    ,
     *   1309.6352    ,  1292.0616    ,  1274.3095    ,  1256.3663    ,
     *   1238.2189    ,
     *   1378.4601    ,  1361.4963    ,  1344.3957    ,  1327.1489    ,
     *   1309.7459    ,  1292.1759    ,  1274.4275    ,  1256.4883    ,
     *   1238.3451    ,
     *   1378.5699    ,  1361.6094    ,  1344.5123    ,  1327.2691    ,
     *   1309.8699    ,  1292.3039    ,  1274.5597    ,  1256.6251    ,
     *   1238.4865    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1378.6925    ,  1361.7358    ,  1344.6425    ,  1327.4033    ,
     *   1310.0084    ,  1292.4469    ,  1274.7074    ,  1256.7777    ,
     *   1238.6445    ,
     *   1378.8291    ,  1361.8764    ,  1344.7874    ,  1327.5528    ,
     *   1310.1625    ,  1292.6060    ,  1274.8718    ,  1256.9477    ,
     *   1238.8203    ,
     *   1378.9806    ,  1362.0325    ,  1344.9483    ,  1327.7186    ,
     *   1310.3336    ,  1292.7826    ,  1275.0543    ,  1257.1363    ,
     *   1239.0154    ,
     *   1379.1482    ,  1362.2051    ,  1345.1262    ,  1327.9021    ,
     *   1310.5229    ,  1292.9780    ,  1275.2561    ,  1257.3449    ,
     *   1239.2312    ,
     *   1379.3331    ,  1362.3956    ,  1345.3225    ,  1328.1045    ,
     *   1310.7317    ,  1293.1936    ,  1275.4787    ,  1257.5750    ,
     *   1239.4692    ,
     *   1379.5366    ,  1362.6052    ,  1345.5384    ,  1328.3271    ,
     *   1310.9614    ,  1293.4306    ,  1275.7236    ,  1257.8281    ,
     *   1239.7311    ,
     *   1379.7598    ,  1362.8351    ,  1345.7753    ,  1328.5714    ,
     *   1311.2133    ,  1293.6907    ,  1275.9922    ,  1258.1058    ,
     *   1240.0183    ,
     *   1380.0040    ,  1363.0866    ,  1346.0346    ,  1328.8386    ,
     *   1311.4890    ,  1293.9753    ,  1276.2861    ,  1258.4096    ,
     *   1240.3325    ,
     *   1380.2707    ,  1363.3613    ,  1346.3176    ,  1329.1304    ,
     *   1311.7900    ,  1294.2859    ,  1276.6069    ,  1258.7411    ,
     *   1240.6754    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1380.5610    ,  1363.6603    ,  1346.6257    ,  1329.4481    ,
     *   1312.1176    ,  1294.6241    ,  1276.9562    ,  1259.1021    ,
     *   1241.0488    ,
     *   1380.8765    ,  1363.9852    ,  1346.9605    ,  1329.7932    ,
     *   1312.4736    ,  1294.9915    ,  1277.3356    ,  1259.4942    ,
     *   1241.4543    ,
     *   1381.2185    ,  1364.3374    ,  1347.3234    ,  1330.1673    ,
     *   1312.8595    ,  1295.3897    ,  1277.7468    ,  1259.9191    ,
     *   1241.8938    ,
     *   1381.5021    ,  1364.6295    ,  1347.6243    ,  1330.4774    ,
     *   1313.1793    ,  1295.7198    ,  1278.0877    ,  1260.2714    ,
     *   1242.2581    ,
     *   1381.8031    ,  1364.9394    ,  1347.9436    ,  1330.8066    ,
     *   1313.5188    ,  1296.0701    ,  1278.4495    ,  1260.6452    ,
     *   1242.6446    ,
     *   1382.1221    ,  1365.2679    ,  1348.2821    ,  1331.1555    ,
     *   1313.8786    ,  1296.4414    ,  1278.8329    ,  1261.0413    ,
     *   1243.0542    ,
     *   1382.4599    ,  1365.6158    ,  1348.6404    ,  1331.5248    ,
     *   1314.2595    ,  1296.8345    ,  1279.2387    ,  1261.4607    ,
     *   1243.4878    ,
     *   1382.8172    ,  1365.9837    ,  1349.0194    ,  1331.9154    ,
     *   1314.6624    ,  1297.2501    ,  1279.6678    ,  1261.9040    ,
     *   1243.9462    ,
     *   1383.1946    ,  1366.3723    ,  1349.4197    ,  1332.3280    ,
     *   1315.0878    ,  1297.6891    ,  1280.1211    ,  1262.3723    ,
     *   1244.4303    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1383.5929    ,  1366.7824    ,  1349.8422    ,  1332.7634    ,
     *   1315.5367    ,  1298.1522    ,  1280.5992    ,  1262.8663    ,
     *   1244.9410    ,
     *   1384.0128    ,  1367.2147    ,  1350.2875    ,  1333.2223    ,
     *   1316.0099    ,  1298.6404    ,  1281.1032    ,  1263.3869    ,
     *   1245.4792    ,
     *   1384.4549    ,  1367.6699    ,  1350.7563    ,  1333.7055    ,
     *   1316.5081    ,  1299.1544    ,  1281.6337    ,  1263.9349    ,
     *   1246.0457    ,
     *   1384.9201    ,  1368.1488    ,  1351.2496    ,  1334.2138    ,
     *   1317.0321    ,  1299.6949    ,  1282.1917    ,  1264.5113    ,
     *   1246.6415    ,
     *   1385.4090    ,  1368.6521    ,  1351.7680    ,  1334.7479    ,
     *   1317.5828    ,  1300.2630    ,  1282.7780    ,  1265.1168    ,
     *   1247.2673    ,
     *   1385.9224    ,  1369.1806    ,  1352.3122    ,  1335.3087    ,
     *   1318.1609    ,  1300.8593    ,  1283.3934    ,  1265.7524    ,
     *   1247.9242    ,
     *   1386.4609    ,  1369.7350    ,  1352.8831    ,  1335.8968    ,
     *   1318.7672    ,  1301.4846    ,  1284.0388    ,  1266.4189    ,
     *   1248.6130    ,
     *   1387.0254    ,  1370.3160    ,  1353.4814    ,  1336.5132    ,
     *   1319.4026    ,  1302.1399    ,  1284.7150    ,  1267.1171    ,
     *   1249.3345    ,
     *   1387.6165    ,  1370.9244    ,  1354.1079    ,  1337.1586    ,
     *   1320.0678    ,  1302.8259    ,  1285.4229    ,  1267.8480    ,
     *   1250.0897    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1388.2350    ,  1371.5609    ,  1354.7633    ,  1337.8338    ,
     *   1320.7636    ,  1303.5434    ,  1286.1632    ,  1268.6124    ,
     *   1250.8795    ,
     *   1388.8816    ,  1372.2263    ,  1355.4484    ,  1338.5394    ,
     *   1321.4908    ,  1304.2933    ,  1286.9369    ,  1269.4112    ,
     *   1251.7046    ,
     *   1389.5570    ,  1372.9214    ,  1356.1639    ,  1339.2764    ,
     *   1322.2503    ,  1305.0763    ,  1287.7448    ,  1270.2451    ,
     *   1252.5661    ,
     *   1390.2619    ,  1373.6468    ,  1356.9107    ,  1340.0456    ,
     *   1323.0428    ,  1305.8934    ,  1288.5876    ,  1271.1150    ,
     *   1253.4646    ,
     *   1390.9972    ,  1374.4033    ,  1357.6894    ,  1340.8475    ,
     *   1323.8691    ,  1306.7452    ,  1289.4662    ,  1272.0219    ,
     *   1254.4012    ,
     *   1391.7634    ,  1375.1917    ,  1358.5009    ,  1341.6832    ,
     *   1324.7300    ,  1307.6326    ,  1290.3815    ,  1272.9664    ,
     *   1255.3767    ,
     *   1392.5614    ,  1376.0127    ,  1359.3459    ,  1342.5532    ,
     *   1325.6263    ,  1308.5564    ,  1291.3342    ,  1273.9495    ,
     *   1256.3918    ,
     *   1393.3919    ,  1376.8670    ,  1360.2251    ,  1343.4584    ,
     *   1326.5588    ,  1309.5174    ,  1292.3251    ,  1274.9720    ,
     *   1257.4474    ,
     *   1394.2555    ,  1377.7554    ,  1361.1393    ,  1344.3996    ,
     *   1327.5282    ,  1310.5164    ,  1293.3552    ,  1276.0347    ,
     *   1258.5445    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1395.1530    ,  1378.6785    ,  1362.0892    ,  1345.3774    ,
     *   1328.5353    ,  1311.5541    ,  1294.4250    ,  1277.1383    ,
     *   1259.6837    ,
     *   1396.0852    ,  1379.6372    ,  1363.0756    ,  1346.3928    ,
     *   1329.5808    ,  1312.6314    ,  1295.5355    ,  1278.2837    ,
     *   1260.8659    ,
     *   1397.0526    ,  1380.6322    ,  1364.0992    ,  1347.4463    ,
     *   1330.6656    ,  1313.7489    ,  1296.6874    ,  1279.4717    ,
     *   1262.0919    ,
     *   1398.0561    ,  1381.6641    ,  1365.1607    ,  1348.5387    ,
     *   1331.7904    ,  1314.9075    ,  1297.8815    ,  1280.7031    ,
     *   1263.3625    ,
     *   1399.0964    ,  1382.7337    ,  1366.2609    ,  1349.6709    ,
     *   1332.9559    ,  1316.1080    ,  1299.1186    ,  1281.9787    ,
     *   1264.6785    ,
     *   1400.1741    ,  1383.8417    ,  1367.4006    ,  1350.8434    ,
     *   1334.1629    ,  1317.3511    ,  1300.3994    ,  1283.2991    ,
     *   1266.0406    ,
     *   1401.5751    ,  1385.2819    ,  1368.8816    ,  1352.3671    ,
     *   1335.7312    ,  1318.9659    ,  1302.0631    ,  1285.0141    ,
     *   1267.8094    ,
     *   1403.0370    ,  1386.7846    ,  1370.4268    ,  1353.9566    ,
     *   1337.3669    ,  1320.6500    ,  1303.7979    ,  1286.8019    ,
     *   1269.6531    ,
     *   1404.5614    ,  1388.3513    ,  1372.0375    ,  1355.6133    ,
     *   1339.0715    ,  1322.4047    ,  1305.6050    ,  1288.6641    ,
     *   1271.5730    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1406.1496    ,  1389.9834    ,  1373.7152    ,  1357.3386    ,
     *   1340.8464    ,  1324.2315    ,  1307.4862    ,  1290.6022    ,
     *   1273.5708    ,
     *   1407.8030    ,  1391.6822    ,  1375.4614    ,  1359.1339    ,
     *   1342.6932    ,  1326.1320    ,  1309.4427    ,  1292.6176    ,
     *   1275.6479    ,
     *   1409.5231    ,  1393.4493    ,  1377.2773    ,  1361.0008    ,
     *   1344.6132    ,  1328.1074    ,  1311.4762    ,  1294.7117    ,
     *   1277.8057    ,
     *   1411.3113    ,  1395.2861    ,  1379.1646    ,  1362.9407    ,
     *   1346.6079    ,  1330.1594    ,  1313.5880    ,  1296.8862    ,
     *   1280.0459    ,
     *   1413.1690    ,  1397.1940    ,  1381.1247    ,  1364.9551    ,
     *   1348.6789    ,  1332.2895    ,  1315.7797    ,  1299.1424    ,
     *   1282.3697    ,
     *   1415.0978    ,  1399.1746    ,  1383.1592    ,  1367.0456    ,
     *   1350.8277    ,  1334.4991    ,  1318.0529    ,  1301.4820    ,
     *   1284.7789    ,
     *   1417.0992    ,  1401.2295    ,  1385.2695    ,  1369.2136    ,
     *   1353.0559    ,  1336.7899    ,  1320.4091    ,  1303.9066    ,
     *   1287.2749    ,
     *   1419.1749    ,  1403.3602    ,  1387.4574    ,  1371.4610    ,
     *   1355.3650    ,  1339.1635    ,  1322.8500    ,  1306.4177    ,
     *   1289.8595    ,
     *   1421.3265    ,  1405.5686    ,  1389.7246    ,  1373.7894    ,
     *   1357.7570    ,  1341.6217    ,  1325.3773    ,  1309.0171    ,
     *   1292.5344    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1423.5560    ,  1407.8564    ,  1392.0730    ,  1376.2006    ,
     *   1360.2336    ,  1344.1664    ,  1327.9929    ,  1311.7068    ,
     *   1295.3014    ,
     *   1425.8652    ,  1410.2257    ,  1394.5045    ,  1378.6967    ,
     *   1362.7969    ,  1346.7996    ,  1330.6989    ,  1314.4887    ,
     *   1298.1626    ,
     *   1428.2565    ,  1412.6786    ,  1397.0214    ,  1381.2800    ,
     *   1365.4491    ,  1349.5235    ,  1333.4974    ,  1317.3650    ,
     *   1301.1202    ,
     *   1430.7321    ,  1415.2176    ,  1399.6261    ,  1383.9528    ,
     *   1368.1927    ,  1352.3406    ,  1336.3911    ,  1320.3384    ,
     *   1304.1767    ,
     *   1433.2948    ,  1417.8455    ,  1402.3214    ,  1386.7181    ,
     *   1371.0305    ,  1355.2538    ,  1339.3827    ,  1323.4117    ,
     *   1307.3351    ,
     *   1435.9479    ,  1420.5655    ,  1405.1107    ,  1389.5790    ,
     *   1373.9659    ,  1358.2665    ,  1342.4757    ,  1326.5883    ,
     *   1310.5988    ,
     *   1440.0378    ,  1424.7574    ,  1409.4081    ,  1393.9858    ,
     *   1378.4861    ,  1362.9042    ,  1347.2356    ,  1331.4753    ,
     *   1315.6180    ,
     *   1444.3496    ,  1429.1754    ,  1413.9360    ,  1398.6273    ,
     *   1383.2452    ,  1367.7854    ,  1352.2435    ,  1336.6147    ,
     *   1320.8943    ,
     *   1448.8630    ,  1433.7985    ,  1418.6724    ,  1403.4809    ,
     *   1388.2201    ,  1372.8860    ,  1357.4743    ,  1341.9808    ,
     *   1326.4009    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1448.8802    ,  1433.8161    ,  1418.6905    ,  1403.4994    ,
     *   1388.2391    ,  1372.9054    ,  1357.4943    ,  1342.0012    ,
     *   1326.4219    ,
     *   1448.9145    ,  1433.8513    ,  1418.7265    ,  1403.5364    ,
     *   1388.2770    ,  1372.9443    ,  1357.5341    ,  1342.0421    ,
     *   1326.4638    ,
     *   1449.0349    ,  1433.9746    ,  1418.8528    ,  1403.6657    ,
     *   1388.4095    ,  1373.0801    ,  1357.6734    ,  1342.1849    ,
     *   1326.6103    ,
     *   1450.1064    ,  1435.0719    ,  1419.9768    ,  1404.8173    ,
     *   1389.5896    ,  1374.2897    ,  1358.9135    ,  1343.4568    ,
     *   1327.9151    ,
     *   1451.1783    ,  1436.1695    ,  1421.1009    ,  1405.9689    ,
     *   1390.7696    ,  1375.4991    ,  1360.1534    ,  1344.7282    ,
     *   1329.2194    ,
     *   1452.2504    ,  1437.2673    ,  1422.2253    ,  1407.1206    ,
     *   1391.9496    ,  1376.7083    ,  1361.3930    ,  1345.9993    ,
     *   1330.5231    ,
     *   1453.3229    ,  1438.3654    ,  1423.3497    ,  1408.2723    ,
     *   1393.1295    ,  1377.9175    ,  1362.6323    ,  1347.2700    ,
     *   1331.8263    ,
     *   1454.3957    ,  1439.4637    ,  1424.4744    ,  1409.4242    ,
     *   1394.3094    ,  1379.1265    ,  1363.8714    ,  1348.5403    ,
     *   1333.1290    ,
     *   1455.4688    ,  1440.5623    ,  1425.5992    ,  1410.5761    ,
     *   1395.4893    ,  1380.3354    ,  1365.1103    ,  1349.8102    ,
     *   1334.4311    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1456.5423    ,  1441.6611    ,  1426.7242    ,  1411.7281    ,
     *   1396.6692    ,  1381.5441    ,  1366.3489    ,  1351.0798    ,
     *   1335.7328    ,
     *   1457.6161    ,  1442.7602    ,  1427.8493    ,  1412.8801    ,
     *   1397.8491    ,  1382.7528    ,  1367.5873    ,  1352.3491    ,
     *   1337.0340    ,
     *   1458.6902    ,  1443.8595    ,  1428.9747    ,  1414.0323    ,
     *   1399.0290    ,  1383.9613    ,  1368.8255    ,  1353.6180    ,
     *   1338.3347    ,
     *   1459.7646    ,  1444.9591    ,  1430.1002    ,  1415.1846    ,
     *   1400.2089    ,  1385.1698    ,  1370.0635    ,  1354.8865    ,
     *   1339.6350    ,
     *   1462.6939    ,  1447.9565    ,  1433.1678    ,  1418.3246    ,
     *   1403.4238    ,  1388.4619    ,  1373.4355    ,  1358.3412    ,
     *   1343.1753    ,
     *   1465.6257    ,  1450.9559    ,  1436.2369    ,  1421.4655    ,
     *   1406.6388    ,  1391.7534    ,  1376.8062    ,  1361.7937    ,
     *   1346.7125    ,
     *   1468.5602    ,  1453.9575    ,  1439.3076    ,  1424.6074    ,
     *   1409.8541    ,  1395.0445    ,  1380.1755    ,  1365.2440    ,
     *   1350.2465    ,
     *   1471.4974    ,  1456.9613    ,  1442.3799    ,  1427.7503    ,
     *   1413.0697    ,  1398.3352    ,  1383.5437    ,  1368.6923    ,
     *   1353.7776    ,
     *   1474.4374    ,  1459.9674    ,  1445.4539    ,  1430.8943    ,
     *   1416.2859    ,  1401.6257    ,  1386.9110    ,  1372.1387    ,
     *   1357.3059    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1477.3803    ,  1462.9758    ,  1448.5298    ,  1434.0396    ,
     *   1419.5026    ,  1404.9161    ,  1390.2773    ,  1375.5834    ,
     *   1360.8317    ,
     *   1480.3261    ,  1465.9867    ,  1451.6076    ,  1437.1862    ,
     *   1422.7200    ,  1408.2064    ,  1393.6429    ,  1379.0266    ,
     *   1364.3549    ,
     *   1483.2749    ,  1469.0002    ,  1454.6874    ,  1440.3342    ,
     *   1425.9382    ,  1411.4969    ,  1397.0078    ,  1382.4683    ,
     *   1367.8759    ,
     *   1486.2269    ,  1472.0162    ,  1457.7692    ,  1443.4836    ,
     *   1429.1572    ,  1414.7876    ,  1400.3722    ,  1385.9088    ,
     *   1371.3947    ,
     *   1489.1819    ,  1475.0348    ,  1460.8532    ,  1446.6347    ,
     *   1432.3773    ,  1418.0786    ,  1403.7363    ,  1389.3481    ,
     *   1374.9116    ,
     *   1492.1402    ,  1478.0563    ,  1463.9394    ,  1449.7875    ,
     *   1435.5984    ,  1421.3700    ,  1407.1001    ,  1392.7864    ,
     *   1378.4266    ,
     *   1495.1018    ,  1481.0805    ,  1467.0279    ,  1452.9420    ,
     *   1438.8207    ,  1424.6620    ,  1410.4637    ,  1396.2237    ,
     *   1381.9399    ,
     *   1498.0667    ,  1484.1076    ,  1470.1188    ,  1456.0984    ,
     *   1442.0443    ,  1427.9546    ,  1413.8273    ,  1399.6604    ,
     *   1385.4517    ,
     *   1501.0350    ,  1487.1377    ,  1473.2122    ,  1459.2567    ,
     *   1445.2693    ,  1431.2480    ,  1417.1910    ,  1403.0964    ,
     *   1388.9621    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1504.0068    ,  1490.1709    ,  1476.3082    ,  1462.4171    ,
     *   1448.4957    ,  1434.5423    ,  1420.5549    ,  1406.5319    ,
     *   1392.4712    ,
     *   1506.9822    ,  1493.2071    ,  1479.4068    ,  1465.5796    ,
     *   1451.7237    ,  1437.8375    ,  1423.9192    ,  1409.9670    ,
     *   1395.9792    ,
     *   1509.9613    ,  1496.2466    ,  1482.5081    ,  1468.7443    ,
     *   1454.9534    ,  1441.1338    ,  1427.2839    ,  1413.4019    ,
     *   1399.4862    ,
     *   1512.9440    ,  1499.2893    ,  1485.6123    ,  1471.9113    ,
     *   1458.1848    ,  1444.4313    ,  1430.6491    ,  1416.8367    ,
     *   1402.9924    ,
     *   1515.9305    ,  1502.3354    ,  1488.7193    ,  1475.0807    ,
     *   1461.4181    ,  1447.7301    ,  1434.0150    ,  1420.2715    ,
     *   1406.4979    ,
     *   1518.9208    ,  1505.3849    ,  1491.8293    ,  1478.2526    ,
     *   1464.6534    ,  1451.0302    ,  1437.3817    ,  1423.7064    ,
     *   1410.0029    ,
     *   1521.9151    ,  1508.4378    ,  1494.9423    ,  1481.4270    ,
     *   1467.8906    ,  1454.3319    ,  1440.7493    ,  1427.1416    ,
     *   1413.5074    ,
     *   1524.9133    ,  1511.4944    ,  1498.0584    ,  1484.6041    ,
     *   1471.1301    ,  1457.6351    ,  1444.1179    ,  1430.5771    ,
     *   1417.0116    ,
     *   1527.9155    ,  1514.5546    ,  1501.1778    ,  1487.7839    ,
     *   1474.3717    ,  1460.9400    ,  1447.4876    ,  1434.0132    ,
     *   1420.5156    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1530.9219    ,  1517.6185    ,  1504.3004    ,  1490.9665    ,
     *   1477.6157    ,  1464.2468    ,  1450.8585    ,  1437.4499    ,
     *   1424.0196    ,
     *   1533.9325    ,  1520.6862    ,  1507.4264    ,  1494.1520    ,
     *   1480.8621    ,  1467.5554    ,  1454.2308    ,  1440.8873    ,
     *   1427.5237    ,
     *   1536.9473    ,  1523.7577    ,  1510.5558    ,  1497.3406    ,
     *   1484.1110    ,  1470.8660    ,  1457.6045    ,  1444.3256    ,
     *   1431.0280    ,
     *   1539.9665    ,  1526.8332    ,  1513.6888    ,  1500.5322    ,
     *   1487.3625    ,  1474.1787    ,  1460.9798    ,  1447.7648    ,
     *   1434.5327    ,
     *   1542.9901    ,  1529.9127    ,  1516.8253    ,  1503.7270    ,
     *   1490.6167    ,  1477.4936    ,  1464.3567    ,  1451.2051    ,
     *   1438.0379    ,
     *   1546.0181    ,  1532.9963    ,  1519.9655    ,  1506.9250    ,
     *   1493.8737    ,  1480.8108    ,  1467.7354    ,  1454.6466    ,
     *   1441.5436    ,
     *   1549.0507    ,  1536.0840    ,  1523.1095    ,  1510.1263    ,
     *   1497.1336    ,  1484.1304    ,  1471.1160    ,  1458.0895    ,
     *   1445.0501    ,
     *   1552.0878    ,  1539.1760    ,  1526.2574    ,  1513.3311    ,
     *   1500.3964    ,  1487.4524    ,  1474.4985    ,  1461.5337    ,
     *   1448.5575    ,
     *   1555.1297    ,  1542.2723    ,  1529.4091    ,  1516.5394    ,
     *   1503.6623    ,  1490.7771    ,  1477.8831    ,  1464.9796    ,
     *   1452.0658    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1558.1763    ,  1545.3730    ,  1532.5649    ,  1519.7512    ,
     *   1506.9313    ,  1494.1044    ,  1481.2699    ,  1468.4270    ,
     *   1455.5752    ,
     *   1561.2277    ,  1548.4782    ,  1535.7247    ,  1522.9668    ,
     *   1510.2036    ,  1497.4345    ,  1484.6590    ,  1471.8762    ,
     *   1459.0858    ,
     *   1564.2840    ,  1551.5879    ,  1538.8887    ,  1526.1860    ,
     *   1513.4792    ,  1500.7675    ,  1488.0504    ,  1475.3273    ,
     *   1462.5977    ,
     *   1567.3453    ,  1554.7022    ,  1542.0570    ,  1529.4092    ,
     *   1516.7582    ,  1504.1034    ,  1491.4444    ,  1478.7804    ,
     *   1466.1111    ,
     *   1570.4116    ,  1557.8211    ,  1545.2295    ,  1532.6362    ,
     *   1520.0407    ,  1507.4424    ,  1494.8409    ,  1482.2356    ,
     *   1469.6260    ,
     *   1573.4830    ,  1560.9449    ,  1548.4065    ,  1535.8673    ,
     *   1523.3268    ,  1510.7846    ,  1498.2402    ,  1485.6930    ,
     *   1473.1427    ,
     *   1576.5596    ,  1564.0735    ,  1551.5879    ,  1539.1024    ,
     *   1526.6166    ,  1514.1300    ,  1501.6422    ,  1489.1527    ,
     *   1476.6611    ,
     *   1579.6415    ,  1567.2069    ,  1554.7738    ,  1542.3417    ,
     *   1529.9102    ,  1517.4788    ,  1505.0471    ,  1492.6148    ,
     *   1480.1815    ,
     *   1582.7286    ,  1570.3454    ,  1557.9644    ,  1545.5853    ,
     *   1533.2076    ,  1520.8310    ,  1508.4551    ,  1496.0795    ,
     *   1483.7039    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1585.8212    ,  1573.4890    ,  1561.1598    ,  1548.8332    ,
     *   1536.5090    ,  1524.1867    ,  1511.8661    ,  1499.5467    ,
     *   1487.2284    ,
     *   1588.9192    ,  1576.6376    ,  1564.3599    ,  1552.0856    ,
     *   1539.8144    ,  1527.5461    ,  1515.2803    ,  1503.0168    ,
     *   1490.7551    ,
     *   1592.0228    ,  1579.7915    ,  1567.5648    ,  1555.3424    ,
     *   1543.1240    ,  1530.9092    ,  1518.6978    ,  1506.4896    ,
     *   1494.2843    ,
     *   1595.1319    ,  1582.9507    ,  1570.7747    ,  1558.6038    ,
     *   1546.4377    ,  1534.2761    ,  1522.1187    ,  1509.9654    ,
     *   1497.8159    ,
     *   1598.2467    ,  1586.1152    ,  1573.9897    ,  1561.8700    ,
     *   1549.7558    ,  1537.6469    ,  1525.5431    ,  1513.4443    ,
     *   1501.3501    ,
     *   1601.3673    ,  1589.2852    ,  1577.2097    ,  1565.1408    ,
     *   1553.0782    ,  1541.0217    ,  1528.9711    ,  1516.9263    ,
     *   1504.8870    ,
     *   1604.4937    ,  1592.4607    ,  1580.4350    ,  1568.4165    ,
     *   1556.4051    ,  1544.4006    ,  1532.4028    ,  1520.4116    ,
     *   1508.4267    ,
     *   1607.6260    ,  1595.6417    ,  1583.6655    ,  1571.6972    ,
     *   1559.7366    ,  1547.7837    ,  1535.8382    ,  1523.9002    ,
     *   1511.9694    ,
     *   1610.7643    ,  1598.8285    ,  1586.9013    ,  1574.9828    ,
     *   1563.0727    ,  1551.1710    ,  1539.2776    ,  1527.3923    ,
     *   1515.5150    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1613.9086    ,  1602.0209    ,  1590.1426    ,  1578.2735    ,
     *   1566.4136    ,  1554.5627    ,  1542.7209    ,  1530.8879    ,
     *   1519.0638    ,
     *   1617.0591    ,  1605.2192    ,  1593.3894    ,  1581.5694    ,
     *   1569.7593    ,  1557.9589    ,  1546.1683    ,  1534.3873    ,
     *   1522.6159    ,
     *   1620.2157    ,  1608.4234    ,  1596.6417    ,  1584.8706    ,
     *   1573.1099    ,  1561.3596    ,  1549.6198    ,  1537.8903    ,
     *   1526.1712    ,
     *   1623.3786    ,  1611.6336    ,  1599.8998    ,  1588.1771    ,
     *   1576.4655    ,  1564.7650    ,  1553.0756    ,  1541.3973    ,
     *   1529.7301    ,
     *   1626.5478    ,  1614.8498    ,  1603.1635    ,  1591.4890    ,
     *   1579.8262    ,  1568.1751    ,  1556.5358    ,  1544.9082    ,
     *   1533.2925    ,
     *   1629.7234    ,  1618.0721    ,  1606.4331    ,  1594.8064    ,
     *   1583.1920    ,  1571.5900    ,  1560.0004    ,  1548.4232    ,
     *   1536.8585    ,
     *   1632.9055    ,  1621.3006    ,  1609.7086    ,  1598.1294    ,
     *   1586.5631    ,  1575.0098    ,  1563.4696    ,  1551.9424    ,
     *   1540.4284    ,
     *   1636.0942    ,  1624.5354    ,  1612.9900    ,  1601.4580    ,
     *   1589.9396    ,  1578.4346    ,  1566.9434    ,  1555.4658    ,
     *   1544.0021    ,
     *   1639.2895    ,  1627.7766    ,  1616.2775    ,  1604.7925    ,
     *   1593.3214    ,  1581.8646    ,  1570.4219    ,  1558.9936    ,
     *   1547.5797    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1642.4915    ,  1631.0242    ,  1619.5712    ,  1608.1327    ,
     *   1596.7088    ,  1585.2996    ,  1573.9053    ,  1562.5259    ,
     *   1551.1615    ,
     *   1645.7003    ,  1634.2782    ,  1622.8711    ,  1611.4789    ,
     *   1600.1018    ,  1588.7400    ,  1577.3936    ,  1566.0627    ,
     *   1554.7475    ,
     *   1648.9159    ,  1637.5389    ,  1626.1772    ,  1614.8310    ,
     *   1603.5005    ,  1592.1857    ,  1580.8869    ,  1569.6042    ,
     *   1558.3377    ,
     *   1652.1385    ,  1640.8062    ,  1629.4898    ,  1618.1893    ,
     *   1606.9049    ,  1595.6369    ,  1584.3853    ,  1573.1504    ,
     *   1561.9323    ,
     *   1655.3680    ,  1644.0803    ,  1632.8088    ,  1621.5537    ,
     *   1610.3152    ,  1599.0936    ,  1587.8890    ,  1576.7015    ,
     *   1565.5314    ,
     *   1658.6047    ,  1647.3612    ,  1636.1343    ,  1624.9243    ,
     *   1613.7315    ,  1602.5559    ,  1591.3979    ,  1580.2575    ,
     *   1569.1351    ,
     *   1661.8485    ,  1650.6489    ,  1639.4664    ,  1628.3013    ,
     *   1617.1537    ,  1606.0240    ,  1594.9122    ,  1583.8186    ,
     *   1572.7435    ,
     *   1665.0995    ,  1653.9437    ,  1642.8053    ,  1631.6847    ,
     *   1620.5821    ,  1609.4978    ,  1598.4320    ,  1587.3849    ,
     *   1576.3567    ,
     *   1668.3579    ,  1657.2454    ,  1646.1509    ,  1635.0746    ,
     *   1624.0167    ,  1612.9775    ,  1601.9573    ,  1590.9563    ,
     *   1579.9748    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   1219.0572    ,  1200.4273    ,  1181.5435    ,  1162.3867    ,
     *   1142.9359    ,  1123.1674    ,  1103.0552    ,  1082.5699    ,
     *   1061.6782    ,
     *   1219.0712    ,  1200.4417    ,  1181.5585    ,  1162.4024    ,
     *   1142.9521    ,  1123.1843    ,  1103.0729    ,  1082.5883    ,
     *   1061.6975    ,
     *   1219.0880    ,  1200.4592    ,  1181.5766    ,  1162.4212    ,
     *   1142.9717    ,  1123.2047    ,  1103.0941    ,  1082.6105    ,
     *   1061.7207    ,
     *   1219.1082    ,  1200.4801    ,  1181.5984    ,  1162.4437    ,
     *   1142.9952    ,  1123.2292    ,  1103.1196    ,  1082.6371    ,
     *   1061.7485    ,
     *   1219.1323    ,  1200.5051    ,  1181.6242    ,  1162.4706    ,
     *   1143.0231    ,  1123.2582    ,  1103.1499    ,  1082.6687    ,
     *   1061.7816    ,
     *   1219.1607    ,  1200.5345    ,  1181.6548    ,  1162.5024    ,
     *   1143.0561    ,  1123.2926    ,  1103.1858    ,  1082.7062    ,
     *   1061.8208    ,
     *   1219.1942    ,  1200.5692    ,  1181.6908    ,  1162.5398    ,
     *   1143.0950    ,  1123.3331    ,  1103.2280    ,  1082.7503    ,
     *   1061.8669    ,
     *   1219.2334    ,  1200.6099    ,  1181.7329    ,  1162.5835    ,
     *   1143.1405    ,  1123.3805    ,  1103.2774    ,  1082.8019    ,
     *   1061.9209    ,
     *   1219.2790    ,  1200.6571    ,  1181.7820    ,  1162.6345    ,
     *   1143.1935    ,  1123.4357    ,  1103.3349    ,  1082.8619    ,
     *   1061.9837    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   1219.3318    ,  1200.7119    ,  1181.8388    ,  1162.6935    ,
     *   1143.2548    ,  1123.4995    ,  1103.4015    ,  1082.9315    ,
     *   1062.0565    ,
     *   1219.3927    ,  1200.7750    ,  1181.9043    ,  1162.7615    ,
     *   1143.3256    ,  1123.5732    ,  1103.4783    ,  1083.0117    ,
     *   1062.1404    ,
     *   1219.4626    ,  1200.8475    ,  1181.9795    ,  1162.8396    ,
     *   1143.4068    ,  1123.6577    ,  1103.5664    ,  1083.1037    ,
     *   1062.2366    ,
     *   1219.5425    ,  1200.9302    ,  1182.0653    ,  1162.9287    ,
     *   1143.4995    ,  1123.7543    ,  1103.6671    ,  1083.2088    ,
     *   1062.3466    ,
     *   1219.6334    ,  1201.0244    ,  1182.1630    ,  1163.0302    ,
     *   1143.6050    ,  1123.8641    ,  1103.7816    ,  1083.3284    ,
     *   1062.4717    ,
     *   1219.7363    ,  1201.1311    ,  1182.2737    ,  1163.1452    ,
     *   1143.7245    ,  1123.9886    ,  1103.9114    ,  1083.4639    ,
     *   1062.6134    ,
     *   1219.8525    ,  1201.2516    ,  1182.3987    ,  1163.2750    ,
     *   1143.8595    ,  1124.1290    ,  1104.0578    ,  1083.6168    ,
     *   1062.7733    ,
     *   1219.9832    ,  1201.3870    ,  1182.5392    ,  1163.4209    ,
     *   1144.0112    ,  1124.2870    ,  1104.2225    ,  1083.7888    ,
     *   1062.9532    ,
     *   1220.1297    ,  1201.5388    ,  1182.6966    ,  1163.5844    ,
     *   1144.1812    ,  1124.4640    ,  1104.4070    ,  1083.9814    ,
     *   1063.1546    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   1220.2932    ,  1201.7083    ,  1182.8725    ,  1163.7670    ,
     *   1144.3710    ,  1124.6616    ,  1104.6130    ,  1084.1965    ,
     *   1063.3796    ,
     *   1220.4753    ,  1201.8969    ,  1183.0682    ,  1163.9702    ,
     *   1144.5823    ,  1124.8816    ,  1104.8423    ,  1084.4359    ,
     *   1063.6300    ,
     *   1220.6772    ,  1202.1062    ,  1183.2853    ,  1164.1957    ,
     *   1144.8167    ,  1125.1256    ,  1105.0967    ,  1084.7014    ,
     *   1063.9076    ,
     *   1220.9007    ,  1202.3378    ,  1183.5255    ,  1164.4451    ,
     *   1145.0760    ,  1125.3955    ,  1105.3780    ,  1084.9951    ,
     *   1064.2147    ,
     *   1221.1471    ,  1202.5932    ,  1183.7904    ,  1164.7201    ,
     *   1145.3620    ,  1125.6931    ,  1105.6882    ,  1085.3189    ,
     *   1064.5534    ,
     *   1221.4182    ,  1202.8740    ,  1184.0817    ,  1165.0226    ,
     *   1145.6764    ,  1126.0204    ,  1106.0293    ,  1085.6750    ,
     *   1064.9256    ,
     *   1221.7155    ,  1203.1821    ,  1184.4012    ,  1165.3544    ,
     *   1146.0213    ,  1126.3793    ,  1106.4034    ,  1086.0654    ,
     *   1065.3339    ,
     *   1222.0408    ,  1203.5192    ,  1184.7508    ,  1165.7173    ,
     *   1146.3985    ,  1126.7719    ,  1106.8125    ,  1086.4925    ,
     *   1065.7803    ,
     *   1222.3958    ,  1203.8870    ,  1185.1322    ,  1166.1133    ,
     *   1146.8101    ,  1127.2002    ,  1107.2588    ,  1086.9583    ,
     *   1066.2672    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   1222.7823    ,  1204.2874    ,  1185.5475    ,  1166.5444    ,
     *   1147.2581    ,  1127.6663    ,  1107.7446    ,  1087.4652    ,
     *   1066.7970    ,
     *   1223.2020    ,  1204.7222    ,  1185.9984    ,  1167.0125    ,
     *   1147.7445    ,  1128.1725    ,  1108.2720    ,  1088.0155    ,
     *   1067.3722    ,
     *   1223.6569    ,  1205.1934    ,  1186.4870    ,  1167.5196    ,
     *   1148.2715    ,  1128.7208    ,  1108.8432    ,  1088.6115    ,
     *   1067.9951    ,
     *   1224.0339    ,  1205.5840    ,  1186.8919    ,  1167.9399    ,
     *   1148.7083    ,  1129.1752    ,  1109.3166    ,  1089.1053    ,
     *   1068.5111    ,
     *   1224.4339    ,  1205.9983    ,  1187.3216    ,  1168.3858    ,
     *   1149.1716    ,  1129.6572    ,  1109.8186    ,  1089.6291    ,
     *   1069.0583    ,
     *   1224.8578    ,  1206.4374    ,  1187.7768    ,  1168.8582    ,
     *   1149.6624    ,  1130.1677    ,  1110.3504    ,  1090.1838    ,
     *   1069.6379    ,
     *   1225.3065    ,  1206.9021    ,  1188.2585    ,  1169.3582    ,
     *   1150.1818    ,  1130.7080    ,  1110.9131    ,  1090.7706    ,
     *   1070.2510    ,
     *   1225.7809    ,  1207.3934    ,  1188.7678    ,  1169.8866    ,
     *   1150.7307    ,  1131.2789    ,  1111.5077    ,  1091.3907    ,
     *   1070.8987    ,
     *   1226.2818    ,  1207.9121    ,  1189.3055    ,  1170.4446    ,
     *   1151.3103    ,  1131.8816    ,  1112.1353    ,  1092.0452    ,
     *   1071.5823    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   1226.8102    ,  1208.4593    ,  1189.8726    ,  1171.0330    ,
     *   1151.9214    ,  1132.5171    ,  1112.7970    ,  1092.7352    ,
     *   1072.3028    ,
     *   1227.3670    ,  1209.0358    ,  1190.4701    ,  1171.6528    ,
     *   1152.5652    ,  1133.1865    ,  1113.4939    ,  1093.4618    ,
     *   1073.0616    ,
     *   1227.9530    ,  1209.6426    ,  1191.0990    ,  1172.3052    ,
     *   1153.2426    ,  1133.8908    ,  1114.2271    ,  1094.2261    ,
     *   1073.8596    ,
     *   1228.5693    ,  1210.2806    ,  1191.7601    ,  1172.9910    ,
     *   1153.9547    ,  1134.6311    ,  1114.9977    ,  1095.0293    ,
     *   1074.6981    ,
     *   1229.2167    ,  1210.9508    ,  1192.4546    ,  1173.7112    ,
     *   1154.7025    ,  1135.4084    ,  1115.8067    ,  1095.8725    ,
     *   1075.5781    ,
     *   1229.8961    ,  1211.6541    ,  1193.1832    ,  1174.4669    ,
     *   1155.4870    ,  1136.2238    ,  1116.6552    ,  1096.7567    ,
     *   1076.5009    ,
     *   1230.6084    ,  1212.3914    ,  1193.9470    ,  1175.2589    ,
     *   1156.3093    ,  1137.0783    ,  1117.5443    ,  1097.6831    ,
     *   1077.4676    ,
     *   1231.3546    ,  1213.1637    ,  1194.7470    ,  1176.0884    ,
     *   1157.1702    ,  1137.9729    ,  1118.4751    ,  1098.6527    ,
     *   1078.4792    ,
     *   1232.1355    ,  1213.9718    ,  1195.5841    ,  1176.9562    ,
     *   1158.0708    ,  1138.9087    ,  1119.4485    ,  1099.6667    ,
     *   1079.5369    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   1232.9520    ,  1214.8168    ,  1196.4591    ,  1177.8634    ,
     *   1159.0122    ,  1139.8866    ,  1120.4656    ,  1100.7260    ,
     *   1080.6417    ,
     *   1233.8051    ,  1215.6994    ,  1197.3732    ,  1178.8108    ,
     *   1159.9952    ,  1140.9076    ,  1121.5274    ,  1101.8317    ,
     *   1081.7947    ,
     *   1234.6956    ,  1216.6207    ,  1198.3271    ,  1179.7995    ,
     *   1161.0209    ,  1141.9729    ,  1122.6350    ,  1102.9848    ,
     *   1082.9970    ,
     *   1235.6244    ,  1217.5815    ,  1199.3219    ,  1180.8303    ,
     *   1162.0901    ,  1143.0832    ,  1123.7894    ,  1104.1864    ,
     *   1084.2495    ,
     *   1236.5924    ,  1218.5827    ,  1200.3583    ,  1181.9042    ,
     *   1163.2039    ,  1144.2396    ,  1124.9914    ,  1105.4374    ,
     *   1085.5533    ,
     *   1237.6005    ,  1219.6253    ,  1201.4374    ,  1183.0221    ,
     *   1164.3632    ,  1145.4430    ,  1126.2421    ,  1106.7388    ,
     *   1086.9093    ,
     *   1238.6494    ,  1220.7099    ,  1202.5600    ,  1184.1850    ,
     *   1165.5689    ,  1146.6944    ,  1127.5424    ,  1108.0916    ,
     *   1088.3186    ,
     *   1239.7401    ,  1221.8377    ,  1203.7270    ,  1185.3936    ,
     *   1166.8219    ,  1147.9947    ,  1128.8932    ,  1109.4967    ,
     *   1089.7820    ,
     *   1240.8734    ,  1223.0093    ,  1204.9392    ,  1186.6489    ,
     *   1168.1230    ,  1149.3447    ,  1130.2955    ,  1110.9550    ,
     *   1091.3005    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   1242.0501    ,  1224.2257    ,  1206.1975    ,  1187.9518    ,
     *   1169.4732    ,  1150.7454    ,  1131.7501    ,  1112.4674    ,
     *   1092.8750    ,
     *   1243.2711    ,  1225.4876    ,  1207.5028    ,  1189.3030    ,
     *   1170.8734    ,  1152.1976    ,  1133.2579    ,  1114.0348    ,
     *   1094.5064    ,
     *   1244.5371    ,  1226.7959    ,  1208.8559    ,  1190.7035    ,
     *   1172.3243    ,  1153.7022    ,  1134.8198    ,  1115.6580    ,
     *   1096.1954    ,
     *   1245.8490    ,  1228.1515    ,  1210.2576    ,  1192.1541    ,
     *   1173.8268    ,  1155.2600    ,  1136.4366    ,  1117.3378    ,
     *   1097.9430    ,
     *   1247.2076    ,  1229.5550    ,  1211.7086    ,  1193.6556    ,
     *   1175.3817    ,  1156.8718    ,  1138.1090    ,  1119.0752    ,
     *   1099.7499    ,
     *   1248.6137    ,  1231.0074    ,  1213.2099    ,  1195.2087    ,
     *   1176.9898    ,  1158.5384    ,  1139.8380    ,  1120.8707    ,
     *   1101.6168    ,
     *   1250.4392    ,  1232.8926    ,  1215.1584    ,  1197.2240    ,
     *   1179.0760    ,  1160.6999    ,  1142.0798    ,  1123.1983    ,
     *   1104.0362    ,
     *   1252.3415    ,  1234.8569    ,  1217.1880    ,  1199.3227    ,
     *   1181.2480    ,  1162.9498    ,  1144.4126    ,  1125.6195    ,
     *   1106.5521    ,
     *   1254.3223    ,  1236.9017    ,  1219.3003    ,  1201.5064    ,
     *   1183.5074    ,  1165.2895    ,  1146.8378    ,  1128.1359    ,
     *   1109.1659    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1256.3829    ,  1239.0284    ,  1221.4968    ,  1203.7766    ,
     *   1185.8557    ,  1167.7205    ,  1149.3568    ,  1130.7487    ,
     *   1111.8789    ,
     *   1258.5248    ,  1241.2385    ,  1223.7789    ,  1206.1347    ,
     *   1188.2941    ,  1170.2442    ,  1151.9710    ,  1133.4593    ,
     *   1114.6924    ,
     *   1260.7495    ,  1243.5336    ,  1226.1481    ,  1208.5821    ,
     *   1190.8243    ,  1172.8620    ,  1154.6818    ,  1136.2691    ,
     *   1117.6078    ,
     *   1263.0585    ,  1245.9150    ,  1228.6058    ,  1211.1203    ,
     *   1193.4475    ,  1175.5753    ,  1157.4906    ,  1139.1794    ,
     *   1120.6262    ,
     *   1265.4533    ,  1248.3844    ,  1231.1536    ,  1213.7508    ,
     *   1196.1653    ,  1178.3854    ,  1160.3987    ,  1142.1914    ,
     *   1123.7490    ,
     *   1267.9354    ,  1250.9431    ,  1233.7929    ,  1216.4750    ,
     *   1198.9790    ,  1181.2939    ,  1163.4074    ,  1145.3066    ,
     *   1126.9773    ,
     *   1270.5064    ,  1253.5928    ,  1236.5252    ,  1219.2944    ,
     *   1201.8903    ,  1184.3021    ,  1166.5182    ,  1148.5263    ,
     *   1130.3126    ,
     *   1273.1680    ,  1256.3350    ,  1239.3523    ,  1222.2107    ,
     *   1204.9005    ,  1187.4116    ,  1169.7327    ,  1151.8519    ,
     *   1133.7562    ,
     *   1275.9218    ,  1259.1716    ,  1242.2757    ,  1225.2255    ,
     *   1208.0115    ,  1190.6240    ,  1173.0523    ,  1155.2849    ,
     *   1137.3095    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1278.7697    ,  1262.1043    ,  1245.2974    ,  1228.3406    ,
     *   1211.2250    ,  1193.9411    ,  1176.4787    ,  1158.8270    ,
     *   1140.9742    ,
     *   1281.7138    ,  1265.1352    ,  1248.4193    ,  1231.5580    ,
     *   1214.5428    ,  1197.3647    ,  1180.0139    ,  1162.4800    ,
     *   1144.7520    ,
     *   1284.7563    ,  1268.2665    ,  1251.6436    ,  1234.8799    ,
     *   1217.9673    ,  1200.8970    ,  1183.6599    ,  1166.2461    ,
     *   1148.6449    ,
     *   1287.8997    ,  1271.5007    ,  1254.9729    ,  1238.3088    ,
     *   1221.5008    ,  1204.5406    ,  1187.4193    ,  1170.1275    ,
     *   1152.6553    ,
     *   1291.1469    ,  1274.8407    ,  1258.4100    ,  1241.8477    ,
     *   1225.1464    ,  1208.2982    ,  1191.2948    ,  1174.1272    ,
     *   1156.7861    ,
     *   1294.5014    ,  1278.2901    ,  1261.9585    ,  1245.5000    ,
     *   1228.9075    ,  1212.1735    ,  1195.2900    ,  1178.2487    ,
     *   1161.0406    ,
     *   1299.6584    ,  1283.5909    ,  1267.4095    ,  1251.1080    ,
     *   1234.6799    ,  1218.1183    ,  1201.4158    ,  1184.5647    ,
     *   1167.5568    ,
     *   1305.0772    ,  1289.1582    ,  1273.1317    ,  1256.9921    ,
     *   1240.7332    ,  1224.3487    ,  1207.8319    ,  1191.1757    ,
     *   1174.3728    ,
     *   1310.7300    ,  1294.9631    ,  1279.0952    ,  1263.1209    ,
     *   1247.0348    ,  1230.8309    ,  1214.5032    ,  1198.0453    ,
     *   1181.4503    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1310.7515    ,  1294.9852    ,  1279.1178    ,  1263.1442    ,
     *   1247.0587    ,  1230.8556    ,  1214.5286    ,  1198.0713    ,
     *   1181.4771    ,
     *   1310.7945    ,  1295.0293    ,  1279.1632    ,  1263.1908    ,
     *   1247.1066    ,  1230.9048    ,  1214.5792    ,  1198.1235    ,
     *   1181.5308    ,
     *   1310.9449    ,  1295.1837    ,  1279.3218    ,  1263.3538    ,
     *   1247.2742    ,  1231.0771    ,  1214.7565    ,  1198.3059    ,
     *   1181.7187    ,
     *   1312.2839    ,  1296.5584    ,  1280.7335    ,  1264.8042    ,
     *   1248.7649    ,  1232.6099    ,  1216.3334    ,  1199.9290    ,
     *   1183.3901    ,
     *   1313.6222    ,  1297.9321    ,  1282.1442    ,  1266.2533    ,
     *   1250.2541    ,  1234.1410    ,  1217.9083    ,  1201.5497    ,
     *   1185.0589    ,
     *   1314.9599    ,  1299.3050    ,  1283.5538    ,  1267.7011    ,
     *   1251.7418    ,  1235.6704    ,  1219.4812    ,  1203.1682    ,
     *   1186.7251    ,
     *   1316.2968    ,  1300.6771    ,  1284.9623    ,  1269.1477    ,
     *   1253.2281    ,  1237.1981    ,  1221.0521    ,  1204.7844    ,
     *   1188.3886    ,
     *   1317.6331    ,  1302.0483    ,  1286.3699    ,  1270.5931    ,
     *   1254.7129    ,  1238.7241    ,  1222.6211    ,  1206.3983    ,
     *   1190.0496    ,
     *   1318.9687    ,  1303.4187    ,  1287.7765    ,  1272.0373    ,
     *   1256.1963    ,  1240.2484    ,  1224.1882    ,  1208.0100    ,
     *   1191.7080    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1320.3037    ,  1304.7883    ,  1289.1820    ,  1273.4803    ,
     *   1257.6784    ,  1241.7711    ,  1225.7533    ,  1209.6195    ,
     *   1193.3639    ,
     *   1321.6381    ,  1306.1571    ,  1290.5866    ,  1274.9222    ,
     *   1259.1590    ,  1243.2922    ,  1227.3166    ,  1211.2268    ,
     *   1195.0173    ,
     *   1322.9718    ,  1307.5251    ,  1291.9902    ,  1276.3628    ,
     *   1260.6382    ,  1244.8116    ,  1228.8780    ,  1212.8320    ,
     *   1196.6683    ,
     *   1324.3049    ,  1308.8923    ,  1293.3929    ,  1277.8024    ,
     *   1262.1161    ,  1246.3295    ,  1230.4375    ,  1214.4351    ,
     *   1198.3169    ,
     *   1327.9341    ,  1312.6136    ,  1297.2099    ,  1281.7189    ,
     *   1266.1361    ,  1250.4572    ,  1234.6776    ,  1218.7923    ,
     *   1202.7965    ,
     *   1331.5590    ,  1316.3295    ,  1301.0202    ,  1285.6272    ,
     *   1270.1465    ,  1254.5737    ,  1238.9045    ,  1223.1344    ,
     *   1207.2588    ,
     *   1335.1797    ,  1320.0401    ,  1304.8240    ,  1289.5278    ,
     *   1274.1475    ,  1258.6792    ,  1243.1187    ,  1227.4619    ,
     *   1211.7043    ,
     *   1338.7965    ,  1323.7456    ,  1308.6215    ,  1293.4207    ,
     *   1278.1395    ,  1262.7741    ,  1247.3207    ,  1231.7752    ,
     *   1216.1336    ,
     *   1342.4095    ,  1327.4463    ,  1312.4130    ,  1297.3063    ,
     *   1282.1228    ,  1266.8588    ,  1251.5107    ,  1236.0748    ,
     *   1220.5472    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1346.0190    ,  1331.1424    ,  1316.1987    ,  1301.1849    ,
     *   1286.0976    ,  1270.9335    ,  1255.6892    ,  1240.3610    ,
     *   1224.9455    ,
     *   1349.6250    ,  1334.8340    ,  1319.9789    ,  1305.0567    ,
     *   1290.0643    ,  1274.9987    ,  1259.8564    ,  1244.6343    ,
     *   1229.3290    ,
     *   1353.2278    ,  1338.5213    ,  1323.7536    ,  1308.9219    ,
     *   1294.0232    ,  1279.0545    ,  1264.0129    ,  1248.8952    ,
     *   1233.6982    ,
     *   1356.8275    ,  1342.2046    ,  1327.5232    ,  1312.7808    ,
     *   1297.9744    ,  1283.1014    ,  1268.1589    ,  1253.1439    ,
     *   1238.0535    ,
     *   1360.4244    ,  1345.8840    ,  1331.2879    ,  1316.6336    ,
     *   1301.9184    ,  1287.1397    ,  1272.2947    ,  1257.3809    ,
     *   1242.3953    ,
     *   1364.0185    ,  1349.5597    ,  1335.0479    ,  1320.4806    ,
     *   1305.8553    ,  1291.1695    ,  1276.4208    ,  1261.6065    ,
     *   1246.7241    ,
     *   1367.6101    ,  1353.2320    ,  1338.8034    ,  1324.3219    ,
     *   1309.7853    ,  1295.1913    ,  1280.5374    ,  1265.8212    ,
     *   1251.0404    ,
     *   1371.1993    ,  1356.9009    ,  1342.5545    ,  1328.1579    ,
     *   1313.7089    ,  1299.2053    ,  1284.6448    ,  1270.0253    ,
     *   1255.3444    ,
     *   1374.7862    ,  1360.5667    ,  1346.3015    ,  1331.9887    ,
     *   1317.6261    ,  1303.2117    ,  1288.7434    ,  1274.2191    ,
     *   1259.6366    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1378.3711    ,  1364.2295    ,  1350.0447    ,  1335.8146    ,
     *   1321.5373    ,  1307.2110    ,  1292.8335    ,  1278.4029    ,
     *   1263.9173    ,
     *   1381.9540    ,  1367.8895    ,  1353.7841    ,  1339.6358    ,
     *   1325.4427    ,  1311.2032    ,  1296.9153    ,  1282.5772    ,
     *   1268.1870    ,
     *   1385.5352    ,  1371.5470    ,  1357.5200    ,  1343.4524    ,
     *   1329.3426    ,  1315.1887    ,  1300.9892    ,  1286.7422    ,
     *   1272.4461    ,
     *   1389.1147    ,  1375.2019    ,  1361.2525    ,  1347.2647    ,
     *   1333.2370    ,  1319.1678    ,  1305.0554    ,  1290.8982    ,
     *   1276.6947    ,
     *   1392.6928    ,  1378.8546    ,  1364.9819    ,  1351.0729    ,
     *   1337.1264    ,  1323.1406    ,  1309.1142    ,  1295.0456    ,
     *   1280.9334    ,
     *   1396.2696    ,  1382.5052    ,  1368.7083    ,  1354.8773    ,
     *   1341.0108    ,  1327.1075    ,  1313.1660    ,  1299.1847    ,
     *   1285.1625    ,
     *   1399.8452    ,  1386.1539    ,  1372.4319    ,  1358.6779    ,
     *   1344.8906    ,  1331.0687    ,  1317.2109    ,  1303.3158    ,
     *   1289.3822    ,
     *   1403.4198    ,  1389.8007    ,  1376.1529    ,  1362.4750    ,
     *   1348.7660    ,  1335.0244    ,  1321.2492    ,  1307.4391    ,
     *   1293.5929    ,
     *   1406.9936    ,  1393.4459    ,  1379.8714    ,  1366.2688    ,
     *   1352.6371    ,  1338.9749    ,  1325.2812    ,  1311.5549    ,
     *   1297.7950    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1410.5666    ,  1397.0896    ,  1383.5877    ,  1370.0595    ,
     *   1356.5041    ,  1342.9203    ,  1329.3072    ,  1315.6636    ,
     *   1301.9886    ,
     *   1414.1390    ,  1400.7321    ,  1387.3018    ,  1373.8473    ,
     *   1360.3673    ,  1346.8610    ,  1333.3274    ,  1319.7654    ,
     *   1306.1743    ,
     *   1417.7110    ,  1404.3733    ,  1391.0141    ,  1377.6323    ,
     *   1364.2269    ,  1350.7971    ,  1337.3420    ,  1323.8606    ,
     *   1310.3521    ,
     *   1421.2826    ,  1408.0135    ,  1394.7245    ,  1381.4147    ,
     *   1368.0831    ,  1354.7289    ,  1341.3513    ,  1327.9494    ,
     *   1314.5225    ,
     *   1424.8541    ,  1411.6529    ,  1398.4334    ,  1385.1947    ,
     *   1371.9360    ,  1358.6565    ,  1345.3555    ,  1332.0321    ,
     *   1318.6858    ,
     *   1428.4256    ,  1415.2916    ,  1402.1408    ,  1388.9725    ,
     *   1375.7859    ,  1362.5802    ,  1349.3548    ,  1336.1090    ,
     *   1322.8421    ,
     *   1431.9971    ,  1418.9296    ,  1405.8469    ,  1392.7483    ,
     *   1379.6329    ,  1366.5003    ,  1353.3496    ,  1340.1802    ,
     *   1326.9918    ,
     *   1435.5689    ,  1422.5673    ,  1409.5519    ,  1396.5222    ,
     *   1383.4773    ,  1370.4168    ,  1357.3399    ,  1344.2462    ,
     *   1331.1351    ,
     *   1439.1410    ,  1426.2047    ,  1413.2560    ,  1400.2944    ,
     *   1387.3192    ,  1374.3300    ,  1361.3261    ,  1348.3070    ,
     *   1335.2723    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1442.7137    ,  1429.8419    ,  1416.9592    ,  1404.0651    ,
     *   1391.1589    ,  1378.2401    ,  1365.3083    ,  1352.3630    ,
     *   1339.4037    ,
     *   1446.2869    ,  1433.4791    ,  1420.6618    ,  1407.8344    ,
     *   1394.9964    ,  1382.1473    ,  1369.2867    ,  1356.4143    ,
     *   1343.5295    ,
     *   1449.8609    ,  1437.1165    ,  1424.3638    ,  1411.6025    ,
     *   1398.8319    ,  1386.0518    ,  1373.2617    ,  1360.4612    ,
     *   1347.6500    ,
     *   1453.4358    ,  1440.7541    ,  1428.0655    ,  1415.3695    ,
     *   1402.6657    ,  1389.9538    ,  1377.2333    ,  1364.5039    ,
     *   1351.7655    ,
     *   1457.0117    ,  1444.3922    ,  1431.7670    ,  1419.1357    ,
     *   1406.4980    ,  1393.8534    ,  1381.2018    ,  1368.5427    ,
     *   1355.8760    ,
     *   1460.5888    ,  1448.0308    ,  1435.4684    ,  1422.9011    ,
     *   1410.3288    ,  1397.7509    ,  1385.1673    ,  1372.5777    ,
     *   1359.9820    ,
     *   1464.1670    ,  1451.6701    ,  1439.1698    ,  1426.6660    ,
     *   1414.1583    ,  1401.6464    ,  1389.1301    ,  1376.6092    ,
     *   1364.0836    ,
     *   1467.7467    ,  1455.3102    ,  1442.8715    ,  1430.4305    ,
     *   1417.9868    ,  1405.5402    ,  1393.0905    ,  1380.6374    ,
     *   1368.1810    ,
     *   1471.3279    ,  1458.9512    ,  1446.5736    ,  1434.1947    ,
     *   1421.8144    ,  1409.4323    ,  1397.0484    ,  1384.6625    ,
     *   1372.2746    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1474.9107    ,  1462.5933    ,  1450.2761    ,  1437.9588    ,
     *   1425.6412    ,  1413.3230    ,  1401.0042    ,  1388.6847    ,
     *   1376.3644    ,
     *   1478.4952    ,  1466.2367    ,  1453.9793    ,  1441.7230    ,
     *   1429.4674    ,  1417.2125    ,  1404.9581    ,  1392.7042    ,
     *   1380.4507    ,
     *   1482.0816    ,  1469.8813    ,  1457.6833    ,  1445.4873    ,
     *   1433.2932    ,  1421.1008    ,  1408.9102    ,  1396.7212    ,
     *   1384.5338    ,
     *   1485.6700    ,  1473.5275    ,  1461.3882    ,  1449.2519    ,
     *   1437.1187    ,  1424.9883    ,  1412.8607    ,  1400.7359    ,
     *   1388.6139    ,
     *   1489.2605    ,  1477.1752    ,  1465.0941    ,  1453.0171    ,
     *   1440.9441    ,  1428.8750    ,  1416.8098    ,  1404.7484    ,
     *   1392.6911    ,
     *   1492.8532    ,  1480.8246    ,  1468.8012    ,  1456.7828    ,
     *   1444.7695    ,  1432.7611    ,  1420.7576    ,  1408.7591    ,
     *   1396.7656    ,
     *   1496.4482    ,  1484.4759    ,  1472.5096    ,  1460.5494    ,
     *   1448.5951    ,  1436.6467    ,  1424.7044    ,  1412.7680    ,
     *   1400.8377    ,
     *   1500.0457    ,  1488.1291    ,  1476.2195    ,  1464.3168    ,
     *   1452.4210    ,  1440.5321    ,  1428.6502    ,  1416.7754    ,
     *   1404.9076    ,
     *   1503.6458    ,  1491.7844    ,  1479.9309    ,  1468.0852    ,
     *   1456.2474    ,  1444.4175    ,  1432.5954    ,  1420.7814    ,
     *   1408.9755    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1507.2485    ,  1495.4419    ,  1483.6440    ,  1471.8549    ,
     *   1460.0745    ,  1448.3028    ,  1436.5400    ,  1424.7862    ,
     *   1413.0414    ,
     *   1510.8540    ,  1499.1018    ,  1487.3590    ,  1475.6259    ,
     *   1463.9023    ,  1452.1884    ,  1440.4842    ,  1428.7900    ,
     *   1417.1058    ,
     *   1514.4625    ,  1502.7640    ,  1491.0760    ,  1479.3983    ,
     *   1467.7310    ,  1456.0743    ,  1444.4282    ,  1432.7929    ,
     *   1421.1686    ,
     *   1518.0739    ,  1506.4289    ,  1494.7950    ,  1483.1723    ,
     *   1471.5608    ,  1459.9608    ,  1448.3722    ,  1436.7952    ,
     *   1425.2302    ,
     *   1521.6885    ,  1510.0964    ,  1498.5162    ,  1486.9480    ,
     *   1475.3918    ,  1463.8479    ,  1452.3162    ,  1440.7971    ,
     *   1429.2906    ,
     *   1525.3063    ,  1513.7667    ,  1502.2398    ,  1490.7256    ,
     *   1479.2242    ,  1467.7358    ,  1456.2605    ,  1444.7986    ,
     *   1433.3501    ,
     *   1528.9275    ,  1517.4400    ,  1505.9658    ,  1494.5051    ,
     *   1483.0580    ,  1471.6247    ,  1460.2052    ,  1448.7999    ,
     *   1437.4089    ,
     *   1532.5522    ,  1521.1163    ,  1509.6944    ,  1498.2868    ,
     *   1486.8935    ,  1475.5147    ,  1464.1505    ,  1452.8013    ,
     *   1441.4671    ,
     *   1536.1804    ,  1524.7957    ,  1513.4257    ,  1502.0707    ,
     *   1490.7307    ,  1479.4059    ,  1468.0965    ,  1456.8028    ,
     *   1445.5249    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1539.8123    ,  1528.4784    ,  1517.1599    ,  1505.8570    ,
     *   1494.5698    ,  1483.2985    ,  1472.0434    ,  1460.8047    ,
     *   1449.5825    ,
     *   1543.4480    ,  1532.1644    ,  1520.8970    ,  1509.6457    ,
     *   1498.4109    ,  1487.1927    ,  1475.9913    ,  1464.8070    ,
     *   1453.6401    ,
     *   1547.0876    ,  1535.8540    ,  1524.6371    ,  1513.4371    ,
     *   1502.2542    ,  1491.0886    ,  1479.9404    ,  1468.8100    ,
     *   1457.6977    ,
     *   1550.7312    ,  1539.5472    ,  1528.3805    ,  1517.2313    ,
     *   1506.0998    ,  1494.9862    ,  1483.8908    ,  1472.8139    ,
     *   1461.7556    ,
     *   1554.3789    ,  1543.2440    ,  1532.1271    ,  1521.0283    ,
     *   1509.9478    ,  1498.8859    ,  1487.8427    ,  1476.8187    ,
     *   1465.8139    ,
     *   1558.0308    ,  1546.9447    ,  1535.8772    ,  1524.8283    ,
     *   1513.7984    ,  1502.7876    ,  1491.7962    ,  1480.8246    ,
     *   1469.8729    ,
     *   1561.6870    ,  1550.6494    ,  1539.6307    ,  1528.6314    ,
     *   1517.6516    ,  1506.6915    ,  1495.7515    ,  1484.8317    ,
     *   1473.9326    ,
     *   1565.3477    ,  1554.3580    ,  1543.3880    ,  1532.4378    ,
     *   1521.5076    ,  1510.5978    ,  1499.7086    ,  1488.8403    ,
     *   1477.9932    ,
     *   1569.0129    ,  1558.0709    ,  1547.1490    ,  1536.2475    ,
     *   1525.3666    ,  1514.5066    ,  1503.6678    ,  1492.8505    ,
     *   1482.0549    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   1040.3424    ,  1018.5193    ,  996.15870    ,  973.20212    ,
     *   949.58042    ,  925.21090    ,  893.54232    ,  860.29673    ,
     *   825.13809    ,
     *   1040.3626    ,  1018.5405    ,  996.18102    ,  973.22568    ,
     *   949.60537    ,  925.23742    ,  893.57110    ,  860.32822    ,
     *   825.17289    ,
     *   1040.3870    ,  1018.5661    ,  996.20794    ,  973.25410    ,
     *   949.63546    ,  925.26940    ,  893.60581    ,  860.36618    ,
     *   825.21485    ,
     *   1040.4161    ,  1018.5967    ,  996.24018    ,  973.28814    ,
     *   949.67151    ,  925.30770    ,  893.64738    ,  860.41167    ,
     *   825.26511    ,
     *   1040.4508    ,  1018.6332    ,  996.27857    ,  973.32866    ,
     *   949.71442    ,  925.35330    ,  893.69687    ,  860.46581    ,
     *   825.32493    ,
     *   1040.4919    ,  1018.6763    ,  996.32399    ,  973.37661    ,
     *   949.76520    ,  925.40726    ,  893.75543    ,  860.52987    ,
     *   825.39572    ,
     *   1040.5402    ,  1018.7271    ,  996.37744    ,  973.43303    ,
     *   949.82494    ,  925.47075    ,  893.82434    ,  860.60524    ,
     *   825.47900    ,
     *   1040.5968    ,  1018.7865    ,  996.43998    ,  973.49906    ,
     *   949.89485    ,  925.54504    ,  893.90496    ,  860.69343    ,
     *   825.57643    ,
     *   1040.6626    ,  1018.8556    ,  996.51278    ,  973.57591    ,
     *   949.97623    ,  925.63151    ,  893.99880    ,  860.79607    ,
     *   825.68983    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   1040.7389    ,  1018.9357    ,  996.59711    ,  973.66492    ,
     *   950.07048    ,  925.73166    ,  894.10748    ,  860.91494    ,
     *   825.82115    ,
     *   1040.8268    ,  1019.0280    ,  996.69431    ,  973.76752    ,
     *   950.17912    ,  925.84710    ,  894.23273    ,  861.05194    ,
     *   825.97249    ,
     *   1040.9277    ,  1019.1340    ,  996.80583    ,  973.88525    ,
     *   950.30376    ,  925.97953    ,  894.37643    ,  861.20910    ,
     *   826.14608    ,
     *   1041.0429    ,  1019.2550    ,  996.93323    ,  974.01972    ,
     *   950.44614    ,  926.13080    ,  894.54056    ,  861.38858    ,
     *   826.34432    ,
     *   1041.1740    ,  1019.3927    ,  997.07815    ,  974.17268    ,
     *   950.60808    ,  926.30286    ,  894.72723    ,  861.59270    ,
     *   826.56974    ,
     *   1041.3225    ,  1019.5486    ,  997.24233    ,  974.34596    ,
     *   950.79153    ,  926.49775    ,  894.93866    ,  861.82387    ,
     *   826.82501    ,
     *   1041.4901    ,  1019.7246    ,  997.42760    ,  974.54150    ,
     *   950.99853    ,  926.71766    ,  895.17721    ,  862.08467    ,
     *   827.11295    ,
     *   1041.6786    ,  1019.9225    ,  997.63589    ,  974.76133    ,
     *   951.23124    ,  926.96485    ,  895.44533    ,  862.37776    ,
     *   827.43651    ,
     *   1041.8897    ,  1020.1442    ,  997.86923    ,  975.00757    ,
     *   951.49189    ,  927.24171    ,  895.74560    ,  862.70596    ,
     *   827.79877    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   1042.1254    ,  1020.3917    ,  998.12971    ,  975.28245    ,
     *   951.78283    ,  927.55072    ,  896.08070    ,  863.07218    ,
     *   828.20291    ,
     *   1042.3877    ,  1020.6671    ,  998.41954    ,  975.58827    ,
     *   952.10650    ,  927.89446    ,  896.45342    ,  863.47945    ,
     *   828.65227    ,
     *   1042.6787    ,  1020.9726    ,  998.74099    ,  975.92743    ,
     *   952.46542    ,  928.27561    ,  896.86664    ,  863.93089    ,
     *   829.15025    ,
     *   1043.0004    ,  1021.3103    ,  999.09639    ,  976.30240    ,
     *   952.86220    ,  928.69692    ,  897.32333    ,  864.42972    ,
     *   829.70037    ,
     *   1043.3551    ,  1021.6827    ,  999.48819    ,  976.71572    ,
     *   953.29953    ,  929.16122    ,  897.82653    ,  864.97925    ,
     *   830.30625    ,
     *   1043.7451    ,  1022.0921    ,  999.91887    ,  977.17001    ,
     *   953.78015    ,  929.67143    ,  898.37939    ,  865.58286    ,
     *   830.97155    ,
     *   1044.1727    ,  1022.5408    ,  1000.3910    ,  977.66796    ,
     *   954.30689    ,  930.23052    ,  898.98509    ,  866.24400    ,
     *   831.70003    ,
     *   1044.6402    ,  1023.0315    ,  1000.9071    ,  978.21229    ,
     *   954.88263    ,  930.84151    ,  899.64688    ,  866.96616    ,
     *   832.49546    ,
     *   1045.1502    ,  1023.5667    ,  1001.4700    ,  978.80579    ,
     *   955.51028    ,  931.50751    ,  900.36806    ,  867.75289    ,
     *   833.36169    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   1045.7050    ,  1024.1488    ,  1002.0822    ,  979.45129    ,
     *   956.19282    ,  932.23161    ,  901.15196    ,  868.60777    ,
     *   834.30257    ,
     *   1046.3072    ,  1024.7806    ,  1002.7466    ,  980.15165    ,
     *   956.93325    ,  933.01697    ,  902.00194    ,  869.53439    ,
     *   835.32195    ,
     *   1046.9594    ,  1025.4648    ,  1003.4658    ,  980.90977    ,
     *   957.73460    ,  933.86677    ,  902.92137    ,  870.53634    ,
     *   836.42369    ,
     *   1047.4996    ,  1026.0314    ,  1004.0615    ,  981.53749    ,
     *   958.39799    ,  934.57015    ,  903.68216    ,  871.36512    ,
     *   837.33459    ,
     *   1048.0723    ,  1026.6321    ,  1004.6929    ,  982.20283    ,
     *   959.10105    ,  935.31544    ,  904.48807    ,  872.24277    ,
     *   838.29880    ,
     *   1048.6789    ,  1027.2682    ,  1005.3614    ,  982.90716    ,
     *   959.84517    ,  936.10410    ,  905.34065    ,  873.17091    ,
     *   839.31804    ,
     *   1049.3205    ,  1027.9409    ,  1006.0683    ,  983.65181    ,
     *   960.63176    ,  936.93762    ,  906.24145    ,  874.15118    ,
     *   840.39404    ,
     *   1049.9983    ,  1028.6515    ,  1006.8149    ,  984.43815    ,
     *   961.46222    ,  937.81744    ,  907.19198    ,  875.18519    ,
     *   841.52847    ,
     *   1050.7135    ,  1029.4012    ,  1007.6025    ,  985.26750    ,
     *   962.33795    ,  938.74501    ,  908.19378    ,  876.27452    ,
     *   842.72300    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   1051.4673    ,  1030.1913    ,  1008.4324    ,  986.14121    ,
     *   963.26032    ,  939.72176    ,  909.24833    ,  877.42074    ,
     *   843.97924    ,
     *   1052.2609    ,  1031.0230    ,  1009.3058    ,  987.06059    ,
     *   964.23071    ,  940.74910    ,  910.35711    ,  878.62537    ,
     *   845.29879    ,
     *   1053.0955    ,  1031.8974    ,  1010.2240    ,  988.02697    ,
     *   965.25047    ,  941.82845    ,  911.52158    ,  879.88991    ,
     *   846.68317    ,
     *   1053.9722    ,  1032.8160    ,  1011.1882    ,  989.04163    ,
     *   966.32094    ,  942.96115    ,  912.74314    ,  881.21584    ,
     *   848.13388    ,
     *   1054.8924    ,  1033.7798    ,  1012.1999    ,  990.10586    ,
     *   967.44342    ,  944.14858    ,  914.02319    ,  882.60456    ,
     *   849.65237    ,
     *   1055.8570    ,  1034.7901    ,  1013.2600    ,  991.22091    ,
     *   968.61922    ,  945.39204    ,  915.36308    ,  884.05746    ,
     *   851.24001    ,
     *   1056.8674    ,  1035.8479    ,  1014.3699    ,  992.38803    ,
     *   969.84960    ,  946.69284    ,  916.76414    ,  885.57587    ,
     *   852.89815    ,
     *   1057.9245    ,  1036.9546    ,  1015.5308    ,  993.60843    ,
     *   971.13580    ,  948.05223    ,  918.22763    ,  887.16107    ,
     *   854.62804    ,
     *   1059.0296    ,  1038.1113    ,  1016.7438    ,  994.88330    ,
     *   972.47902    ,  949.47143    ,  919.75481    ,  888.81431    ,
     *   856.43091    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   1060.1837    ,  1039.3190    ,  1018.0100    ,  996.21380    ,
     *   973.88045    ,  950.95164    ,  921.34686    ,  890.53676    ,
     *   858.30789    ,
     *   1061.3879    ,  1040.5788    ,  1019.3306    ,  997.60107    ,
     *   975.34123    ,  952.49400    ,  923.00492    ,  892.32955    ,
     *   860.26005    ,
     *   1062.6433    ,  1041.8920    ,  1020.7067    ,  999.04622    ,
     *   976.86248    ,  954.09964    ,  924.73011    ,  894.19375    ,
     *   862.28841    ,
     *   1063.9509    ,  1043.2594    ,  1022.1394    ,  1000.5503    ,
     *   978.44526    ,  955.76961    ,  926.52346    ,  896.13036    ,
     *   864.39391    ,
     *   1065.3117    ,  1044.6821    ,  1023.6296    ,  1002.1144    ,
     *   980.09061    ,  957.50495    ,  928.38599    ,  898.14034    ,
     *   866.57741    ,
     *   1066.7268    ,  1046.1612    ,  1025.1784    ,  1003.7394    ,
     *   981.79954    ,  959.30663    ,  930.31863    ,  900.22459    ,
     *   868.83972    ,
     *   1068.1971    ,  1047.6976    ,  1026.7867    ,  1005.4264    ,
     *   983.57299    ,  961.17560    ,  932.32229    ,  902.38392    ,
     *   871.18154    ,
     *   1069.7235    ,  1049.2922    ,  1028.4556    ,  1007.1764    ,
     *   985.41189    ,  963.11274    ,  934.39781    ,  904.61910    ,
     *   873.60355    ,
     *   1071.3070    ,  1050.9461    ,  1030.1858    ,  1008.9900    ,
     *   987.31711    ,  965.11891    ,  936.54597    ,  906.93085    ,
     *   876.10632    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   1072.9484    ,  1052.6599    ,  1031.9784    ,  1010.8684    ,
     *   989.28948    ,  967.19489    ,  938.76752    ,  909.31981    ,
     *   878.69037    ,
     *   1074.6487    ,  1054.4347    ,  1033.8340    ,  1012.8122    ,
     *   991.32981    ,  969.34146    ,  941.06313    ,  911.78655    ,
     *   881.35613    ,
     *   1076.4086    ,  1056.2713    ,  1035.7536    ,  1014.8223    ,
     *   993.43884    ,  971.55930    ,  943.43344    ,  914.33161    ,
     *   884.10400    ,
     *   1078.2291    ,  1058.1703    ,  1037.7380    ,  1016.8993    ,
     *   995.61728    ,  973.84909    ,  945.87903    ,  916.95546    ,
     *   886.93429    ,
     *   1080.1107    ,  1060.1327    ,  1039.7877    ,  1019.0441    ,
     *   997.86581    ,  976.21145    ,  948.40043    ,  919.65850    ,
     *   889.84724    ,
     *   1082.0544    ,  1062.1592    ,  1041.9037    ,  1021.2573    ,
     *   1000.1851    ,  978.64694    ,  950.99813    ,  922.44110    ,
     *   892.84305    ,
     *   1084.5724    ,  1064.7834    ,  1044.6428    ,  1024.1210    ,
     *   1003.1845    ,  981.79498    ,  954.35319    ,  926.03169    ,
     *   896.70456    ,
     *   1087.1899    ,  1067.5101    ,  1047.4875    ,  1027.0937    ,
     *   1006.2964    ,  985.05908    ,  957.82890    ,  929.74756    ,
     *   900.69591    ,
     *   1089.9081    ,  1070.3407    ,  1050.4393    ,  1030.1766    ,
     *   1009.5219    ,  988.44013    ,  961.42592    ,  933.58911    ,
     *   904.81716    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1092.7284    ,  1073.2763    ,  1053.4991    ,  1033.3707    ,
     *   1012.8618    ,  991.93893    ,  965.14481    ,  937.55663    ,
     *   909.06825    ,
     *   1095.6521    ,  1076.3181    ,  1056.6681    ,  1036.6771    ,
     *   1016.3170    ,  995.55618    ,  968.98609    ,  941.65034    ,
     *   913.44907    ,
     *   1098.6803    ,  1079.4673    ,  1059.9473    ,  1040.0966    ,
     *   1019.8884    ,  999.29258    ,  972.95020    ,  945.87041    ,
     *   917.95943    ,
     *   1101.8142    ,  1082.7249    ,  1063.3378    ,  1043.6302    ,
     *   1023.5767    ,  1003.1487    ,  977.03755    ,  950.21696    ,
     *   922.59910    ,
     *   1105.0551    ,  1086.0922    ,  1066.8406    ,  1047.2789    ,
     *   1027.3828    ,  1007.1253    ,  981.24851    ,  954.69010    ,
     *   927.36784    ,
     *   1108.4041    ,  1089.5701    ,  1070.4567    ,  1051.0434    ,
     *   1031.3073    ,  1011.2229    ,  985.58347    ,  959.28992    ,
     *   932.26544    ,
     *   1111.8626    ,  1093.1600    ,  1074.1872    ,  1054.9248    ,
     *   1035.3511    ,  1015.4421    ,  990.04287    ,  964.01659    ,
     *   937.29173    ,
     *   1115.4316    ,  1096.8629    ,  1078.0332    ,  1058.9240    ,
     *   1039.5151    ,  1019.7837    ,  994.62718    ,  968.87033    ,
     *   942.44664    ,
     *   1119.1128    ,  1100.6802    ,  1081.9958    ,  1063.0422    ,
     *   1043.8002    ,  1024.2485    ,  999.33702    ,  973.85149    ,
     *   947.73021    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1122.9076    ,  1104.6133    ,  1086.0765    ,  1067.2806    ,
     *   1048.2076    ,  1028.8375    ,  1004.1731    ,  978.96060    ,
     *   953.14272    ,
     *   1126.8176    ,  1108.6639    ,  1090.2767    ,  1071.6406    ,
     *   1052.7385    ,  1033.5518    ,  1009.1365    ,  984.19844    ,
     *   958.68468    ,
     *   1130.8449    ,  1112.8339    ,  1094.5984    ,  1076.1239    ,
     *   1057.3946    ,  1038.3930    ,  1014.2285    ,  989.56611    ,
     *   964.35698    ,
     *   1134.9918    ,  1117.1254    ,  1099.0436    ,  1080.7327    ,
     *   1062.1779    ,  1043.3629    ,  1019.4509    ,  995.06518    ,
     *   970.16100    ,
     *   1139.2611    ,  1121.5413    ,  1103.6151    ,  1085.4695    ,
     *   1067.0909    ,  1048.4640    ,  1024.8059    ,  1000.6978    ,
     *   976.09876    ,
     *   1143.6562    ,  1126.0850    ,  1108.3162    ,  1090.3378    ,
     *   1072.1369    ,  1053.6994    ,  1030.2966    ,  1006.4671    ,
     *   982.17316    ,
     *   1150.3835    ,  1133.0352    ,  1115.5022    ,  1097.7736    ,
     *   1079.8380    ,  1061.6828    ,  1038.6592    ,  1015.2421    ,
     *   991.39859    ,
     *   1157.4150    ,  1140.2941    ,  1123.0010    ,  1105.5262    ,
     *   1087.8594    ,  1069.9895    ,  1047.3482    ,  1024.3453    ,
     *   1000.9524    ,
     *   1164.7110    ,  1147.8200    ,  1130.7692    ,  1113.5500    ,
     *   1096.1534    ,  1078.5696    ,  1056.3106    ,  1033.7205    ,
     *   1010.7747    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   1164.7387    ,  1147.8485    ,  1130.7986    ,  1113.5804    ,
     *   1096.1848    ,  1078.6021    ,  1056.3445    ,  1033.7559    ,
     *   1010.8118    ,
     *   1164.7940    ,  1147.9056    ,  1130.8575    ,  1113.6412    ,
     *   1096.2476    ,  1078.6670    ,  1056.4123    ,  1033.8267    ,
     *   1010.8859    ,
     *   1164.9877    ,  1148.1053    ,  1131.0635    ,  1113.8539    ,
     *   1096.4673    ,  1078.8942    ,  1056.6494    ,  1034.0746    ,
     *   1011.1454    ,
     *   1166.7099    ,  1149.8808    ,  1132.8952    ,  1115.7448    ,
     *   1098.4207    ,  1080.9136    ,  1058.7568    ,  1036.2769    ,
     *   1013.4502    ,
     *   1168.4290    ,  1151.6529    ,  1134.7230    ,  1117.6312    ,
     *   1100.3691    ,  1082.9273    ,  1060.8577    ,  1038.4716    ,
     *   1015.7462    ,
     *   1170.1452    ,  1153.4216    ,  1136.5470    ,  1119.5133    ,
     *   1102.3125    ,  1084.9355    ,  1062.9522    ,  1040.6588    ,
     *   1018.0335    ,
     *   1171.8584    ,  1155.1870    ,  1138.3671    ,  1121.3911    ,
     *   1104.2510    ,  1086.9382    ,  1065.0402    ,  1042.8386    ,
     *   1020.3122    ,
     *   1173.5687    ,  1156.9490    ,  1140.1834    ,  1123.2647    ,
     *   1106.1848    ,  1088.9355    ,  1067.1220    ,  1045.0111    ,
     *   1022.5824    ,
     *   1175.2761    ,  1158.7077    ,  1141.9961    ,  1125.1340    ,
     *   1108.1138    ,  1090.9274    ,  1069.1976    ,  1047.1765    ,
     *   1024.8444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   1176.9806    ,  1160.4632    ,  1143.8050    ,  1126.9991    ,
     *   1110.0381    ,  1092.9140    ,  1071.2670    ,  1049.3347    ,
     *   1027.0981    ,
     *   1178.6823    ,  1162.2154    ,  1145.6103    ,  1128.8601    ,
     *   1111.9577    ,  1094.8955    ,  1073.3304    ,  1051.4860    ,
     *   1029.3438    ,
     *   1180.3811    ,  1163.9645    ,  1147.4120    ,  1130.7171    ,
     *   1113.8728    ,  1096.8717    ,  1075.3879    ,  1053.6304    ,
     *   1031.5814    ,
     *   1182.0772    ,  1165.7104    ,  1149.2102    ,  1132.5701    ,
     *   1115.7834    ,  1098.8429    ,  1077.4394    ,  1055.7679    ,
     *   1033.8113    ,
     *   1186.6848    ,  1170.4518    ,  1154.0918    ,  1137.5988    ,
     *   1120.9665    ,  1104.1884    ,  1083.0000    ,  1061.5584    ,
     *   1039.8479    ,
     *   1191.2726    ,  1175.1708    ,  1158.9481    ,  1142.5990    ,
     *   1126.1176    ,  1109.4979    ,  1088.5191    ,  1067.3009    ,
     *   1045.8294    ,
     *   1195.8413    ,  1179.8682    ,  1163.7800    ,  1147.5716    ,
     *   1131.2377    ,  1114.7726    ,  1093.9980    ,  1072.9973    ,
     *   1051.7578    ,
     *   1200.3915    ,  1184.5446    ,  1168.5882    ,  1152.5176    ,
     *   1136.3278    ,  1120.0138    ,  1099.4383    ,  1078.6493    ,
     *   1057.6352    ,
     *   1204.9238    ,  1189.2007    ,  1173.3734    ,  1157.4377    ,
     *   1141.3889    ,  1125.2224    ,  1104.8411    ,  1084.2583    ,
     *   1063.4633    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1209.4388    ,  1193.8371    ,  1178.1364    ,  1162.3328    ,
     *   1146.4219    ,  1130.3996    ,  1110.2079    ,  1089.8259    ,
     *   1069.2441    ,
     *   1213.9368    ,  1198.4544    ,  1182.8779    ,  1167.2037    ,
     *   1151.4278    ,  1135.5464    ,  1115.5398    ,  1095.3536    ,
     *   1074.9793    ,
     *   1218.4186    ,  1203.0532    ,  1187.5985    ,  1172.0511    ,
     *   1156.4074    ,  1140.6637    ,  1120.8380    ,  1100.8428    ,
     *   1080.6705    ,
     *   1222.8845    ,  1207.6341    ,  1192.2989    ,  1176.8758    ,
     *   1161.3615    ,  1145.7527    ,  1126.1036    ,  1106.2948    ,
     *   1086.3193    ,
     *   1227.3352    ,  1212.1976    ,  1196.9797    ,  1181.6785    ,
     *   1166.2910    ,  1150.8141    ,  1131.3377    ,  1111.7108    ,
     *   1091.9271    ,
     *   1231.7710    ,  1216.7443    ,  1201.6415    ,  1186.4599    ,
     *   1171.1966    ,  1155.8489    ,  1136.5414    ,  1117.0921    ,
     *   1097.4955    ,
     *   1236.1924    ,  1221.2747    ,  1206.2850    ,  1191.2206    ,
     *   1176.0791    ,  1160.8580    ,  1141.7156    ,  1122.4398    ,
     *   1103.0257    ,
     *   1240.5998    ,  1225.7893    ,  1210.9106    ,  1195.9614    ,
     *   1180.9393    ,  1165.8420    ,  1146.8613    ,  1127.7551    ,
     *   1108.5191    ,
     *   1244.9938    ,  1230.2887    ,  1215.5190    ,  1200.6828    ,
     *   1185.7778    ,  1170.8020    ,  1151.9795    ,  1133.0391    ,
     *   1113.9770    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1249.3747    ,  1234.7732    ,  1220.1107    ,  1205.3854    ,
     *   1190.5953    ,  1175.7385    ,  1157.0709    ,  1138.2927    ,
     *   1119.4005    ,
     *   1253.7430    ,  1239.2434    ,  1224.6862    ,  1210.0698    ,
     *   1195.3924    ,  1180.6524    ,  1162.1366    ,  1143.5170    ,
     *   1124.7908    ,
     *   1258.0991    ,  1243.6996    ,  1229.2460    ,  1214.7367    ,
     *   1200.1699    ,  1185.5443    ,  1167.1772    ,  1148.7130    ,
     *   1130.1490    ,
     *   1262.4433    ,  1248.1425    ,  1233.7907    ,  1219.3865    ,
     *   1204.9284    ,  1190.4151    ,  1172.1937    ,  1153.8815    ,
     *   1135.4763    ,
     *   1266.7761    ,  1252.5723    ,  1238.3206    ,  1224.0198    ,
     *   1209.6684    ,  1195.2652    ,  1177.1868    ,  1159.0235    ,
     *   1140.7735    ,
     *   1271.0978    ,  1256.9896    ,  1242.8364    ,  1228.6371    ,
     *   1214.3905    ,  1200.0955    ,  1182.1572    ,  1164.1398    ,
     *   1146.0417    ,
     *   1275.4089    ,  1261.3946    ,  1247.3383    ,  1233.2389    ,
     *   1219.0953    ,  1204.9065    ,  1187.1056    ,  1169.2312    ,
     *   1151.2819    ,
     *   1279.7095    ,  1265.7879    ,  1251.8270    ,  1237.8258    ,
     *   1223.7833    ,  1209.6988    ,  1192.0329    ,  1174.2986    ,
     *   1156.4950    ,
     *   1284.0002    ,  1270.1698    ,  1256.3027    ,  1242.3981    ,
     *   1228.4552    ,  1214.4731    ,  1196.9395    ,  1179.3427    ,
     *   1161.6818    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1288.2813    ,  1274.5407    ,  1260.7660    ,  1246.9565    ,
     *   1233.1113    ,  1219.2299    ,  1201.8263    ,  1184.3643    ,
     *   1166.8432    ,
     *   1292.5531    ,  1278.9010    ,  1265.2173    ,  1251.5012    ,
     *   1237.7522    ,  1223.9697    ,  1206.6938    ,  1189.3640    ,
     *   1171.9801    ,
     *   1296.8158    ,  1283.2510    ,  1269.6568    ,  1256.0329    ,
     *   1242.3784    ,  1228.6932    ,  1211.5426    ,  1194.3427    ,
     *   1177.0931    ,
     *   1301.0700    ,  1287.5910    ,  1274.0852    ,  1260.5518    ,
     *   1246.9904    ,  1233.4008    ,  1216.3734    ,  1199.3009    ,
     *   1182.1832    ,
     *   1305.3158    ,  1291.9216    ,  1278.5026    ,  1265.0584    ,
     *   1251.5887    ,  1238.0930    ,  1221.1867    ,  1204.2393    ,
     *   1187.2510    ,
     *   1309.5535    ,  1296.2428    ,  1282.9095    ,  1269.5532    ,
     *   1256.1736    ,  1242.7704    ,  1225.9831    ,  1209.1586    ,
     *   1192.2972    ,
     *   1313.7836    ,  1300.5552    ,  1287.3063    ,  1274.0366    ,
     *   1260.7456    ,  1247.4334    ,  1230.7631    ,  1214.0593    ,
     *   1197.3225    ,
     *   1318.0062    ,  1304.8590    ,  1291.6933    ,  1278.5088    ,
     *   1265.3052    ,  1252.0826    ,  1235.5272    ,  1218.9422    ,
     *   1202.3277    ,
     *   1322.2216    ,  1309.1546    ,  1296.0709    ,  1282.9704    ,
     *   1269.8528    ,  1256.7182    ,  1240.2761    ,  1223.8076    ,
     *   1207.3134    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1326.4302    ,  1313.4422    ,  1300.4394    ,  1287.4216    ,
     *   1274.3888    ,  1261.3410    ,  1245.0101    ,  1228.6563    ,
     *   1212.2801    ,
     *   1330.6323    ,  1317.7222    ,  1304.7991    ,  1291.8629    ,
     *   1278.9136    ,  1265.9511    ,  1249.7298    ,  1233.4887    ,
     *   1217.2285    ,
     *   1334.8280    ,  1321.9948    ,  1309.1503    ,  1296.2946    ,
     *   1283.4275    ,  1270.5491    ,  1254.4357    ,  1238.3054    ,
     *   1222.1593    ,
     *   1339.0177    ,  1326.2604    ,  1313.4935    ,  1300.7170    ,
     *   1287.9310    ,  1275.1354    ,  1259.1281    ,  1243.1070    ,
     *   1227.0729    ,
     *   1343.2016    ,  1330.5192    ,  1317.8288    ,  1305.1305    ,
     *   1292.4243    ,  1279.7105    ,  1263.8076    ,  1247.8938    ,
     *   1231.9699    ,
     *   1347.3799    ,  1334.7715    ,  1322.1567    ,  1309.5355    ,
     *   1296.9080    ,  1284.2745    ,  1268.4746    ,  1252.6664    ,
     *   1236.8509    ,
     *   1351.5531    ,  1339.0176    ,  1326.4773    ,  1313.9321    ,
     *   1301.3823    ,  1288.8281    ,  1273.1295    ,  1257.4253    ,
     *   1241.7165    ,
     *   1355.7211    ,  1343.2578    ,  1330.7910    ,  1318.3209    ,
     *   1305.8476    ,  1293.3715    ,  1277.7728    ,  1262.1709    ,
     *   1246.5670    ,
     *   1359.8845    ,  1347.4923    ,  1335.0981    ,  1322.7020    ,
     *   1310.3043    ,  1297.9051    ,  1282.4048    ,  1266.9037    ,
     *   1251.4031    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1364.0433    ,  1351.7214    ,  1339.3988    ,  1327.0758    ,
     *   1314.7525    ,  1302.4293    ,  1287.0259    ,  1271.6241    ,
     *   1256.2251    ,
     *   1368.1978    ,  1355.9453    ,  1343.6935    ,  1331.4426    ,
     *   1319.1928    ,  1306.9444    ,  1291.6366    ,  1276.3326    ,
     *   1261.0337    ,
     *   1372.3482    ,  1360.1643    ,  1347.9824    ,  1335.8026    ,
     *   1323.6253    ,  1311.4508    ,  1296.2371    ,  1281.0295    ,
     *   1265.8292    ,
     *   1376.4948    ,  1364.3787    ,  1352.2657    ,  1340.1562    ,
     *   1328.0504    ,  1315.9487    ,  1300.8280    ,  1285.7153    ,
     *   1270.6120    ,
     *   1380.6377    ,  1368.5886    ,  1356.5438    ,  1344.5037    ,
     *   1332.4685    ,  1320.4386    ,  1305.4095    ,  1290.3904    ,
     *   1275.3827    ,
     *   1384.7773    ,  1372.7943    ,  1360.8169    ,  1348.8452    ,
     *   1336.8797    ,  1324.9207    ,  1309.9819    ,  1295.0551    ,
     *   1280.1417    ,
     *   1388.9137    ,  1376.9961    ,  1365.0852    ,  1353.1812    ,
     *   1341.2845    ,  1329.3954    ,  1314.5457    ,  1299.7099    ,
     *   1284.8893    ,
     *   1393.0472    ,  1381.1942    ,  1369.3490    ,  1357.5118    ,
     *   1345.6830    ,  1333.8630    ,  1319.1012    ,  1304.3551    ,
     *   1289.6259    ,
     *   1397.1778    ,  1385.3888    ,  1373.6085    ,  1361.8373    ,
     *   1350.0755    ,  1338.3237    ,  1323.6487    ,  1308.9910    ,
     *   1294.3520    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1401.3060    ,  1389.5801    ,  1377.8639    ,  1366.1579    ,
     *   1354.4625    ,  1342.7779    ,  1328.1885    ,  1313.6181    ,
     *   1299.0680    ,
     *   1405.4318    ,  1393.7683    ,  1382.1156    ,  1370.4740    ,
     *   1358.8440    ,  1347.2259    ,  1332.7209    ,  1318.2366    ,
     *   1303.7742    ,
     *   1409.5554    ,  1397.9537    ,  1386.3637    ,  1374.7858    ,
     *   1363.2203    ,  1351.6679    ,  1337.2463    ,  1322.8469    ,
     *   1308.4710    ,
     *   1413.6771    ,  1402.1365    ,  1390.6084    ,  1379.0934    ,
     *   1367.5919    ,  1356.1042    ,  1341.7649    ,  1327.4493    ,
     *   1313.1588    ,
     *   1417.7971    ,  1406.3168    ,  1394.8501    ,  1383.3972    ,
     *   1371.9588    ,  1360.5351    ,  1346.2771    ,  1332.0442    ,
     *   1317.8379    ,
     *   1421.9155    ,  1410.4949    ,  1399.0888    ,  1387.6974    ,
     *   1376.3213    ,  1364.9608    ,  1350.7831    ,  1336.6319    ,
     *   1322.5086    ,
     *   1426.0325    ,  1414.6711    ,  1403.3248    ,  1391.9942    ,
     *   1380.6797    ,  1369.3817    ,  1355.2833    ,  1341.2127    ,
     *   1327.1713    ,
     *   1430.1484    ,  1418.8454    ,  1407.5584    ,  1396.2879    ,
     *   1385.0342    ,  1373.7979    ,  1359.7778    ,  1345.7868    ,
     *   1331.8263    ,
     *   1434.2633    ,  1423.0180    ,  1411.7897    ,  1400.5786    ,
     *   1389.3851    ,  1378.2098    ,  1364.2670    ,  1350.3546    ,
     *   1336.4739    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1438.3773    ,  1427.1893    ,  1416.0189    ,  1404.8665    ,
     *   1393.7326    ,  1382.6175    ,  1368.7512    ,  1354.9164    ,
     *   1341.1146    ,
     *   1442.4907    ,  1431.3593    ,  1420.2463    ,  1409.1520    ,
     *   1398.0769    ,  1387.0214    ,  1373.2306    ,  1359.4725    ,
     *   1345.7484    ,
     *   1446.6037    ,  1435.5283    ,  1424.4720    ,  1413.4352    ,
     *   1402.4182    ,  1391.4217    ,  1377.7055    ,  1364.0231    ,
     *   1350.3759    ,
     *   1450.7163    ,  1439.6964    ,  1428.6963    ,  1417.7163    ,
     *   1406.7568    ,  1395.8185    ,  1382.1760    ,  1368.5685    ,
     *   1354.9972    ,
     *   1454.8289    ,  1443.8639    ,  1432.9193    ,  1421.9955    ,
     *   1411.0930    ,  1400.2122    ,  1386.6426    ,  1373.1090    ,
     *   1359.6126    ,
     *   1458.9415    ,  1448.0308    ,  1437.1412    ,  1426.2730    ,
     *   1415.4268    ,  1404.6029    ,  1391.1054    ,  1377.6449    ,
     *   1364.2225    ,
     *   1463.0544    ,  1452.1975    ,  1441.3622    ,  1430.5491    ,
     *   1419.7585    ,  1408.9909    ,  1395.5647    ,  1382.1763    ,
     *   1368.8272    ,
     *   1467.1677    ,  1456.3640    ,  1445.5826    ,  1434.8239    ,
     *   1424.0884    ,  1413.3765    ,  1400.0206    ,  1386.7037    ,
     *   1373.4268    ,
     *   1471.2815    ,  1460.5305    ,  1449.8024    ,  1439.0976    ,
     *   1428.4166    ,  1417.7597    ,  1404.4735    ,  1391.2271    ,
     *   1378.0216    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   787.59630    ,  746.97859    ,  702.18951    ,  651.30940    ,
     *   590.36531    ,  507.86022    ,  507.37444    ,  506.89444    ,
     *   506.42444    ,
     *   787.63526    ,  747.02300    ,  702.24147    ,  651.37278    ,
     *   590.44886    ,  507.99528    ,  507.49444    ,  507.00444    ,
     *   506.52444    ,
     *   787.68223    ,  747.07655    ,  702.30412    ,  651.44919    ,
     *   590.54957    ,  508.15796    ,  507.64444    ,  507.13444    ,
     *   506.63444    ,
     *   787.73850    ,  747.14069    ,  702.37916    ,  651.54069    ,
     *   590.67015    ,  508.35261    ,  507.82444    ,  507.29444    ,
     *   506.77444    ,
     *   787.80548    ,  747.21703    ,  702.46846    ,  651.64959    ,
     *   590.81361    ,  508.58400    ,  508.02444    ,  507.48444    ,
     *   506.94444    ,
     *   787.88473    ,  747.30735    ,  702.57411    ,  651.77839    ,
     *   590.98324    ,  508.85734    ,  508.27444    ,  507.70444    ,
     *   507.14444    ,
     *   787.97795    ,  747.41359    ,  702.69837    ,  651.92986    ,
     *   591.18266    ,  509.17830    ,  508.56444    ,  507.96444    ,
     *   507.36444    ,
     *   788.08702    ,  747.53788    ,  702.84372    ,  652.10700    ,
     *   591.41578    ,  509.55299    ,  508.89444    ,  508.25444    ,
     *   507.62444    ,
     *   788.21395    ,  747.68251    ,  703.01284    ,  652.31306    ,
     *   591.68682    ,  509.98796    ,  509.28444    ,  508.59444    ,
     *   507.91444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   788.36093    ,  747.84996    ,  703.20861    ,  652.55153    ,
     *   592.00033    ,  510.49014    ,  509.72444    ,  508.96444    ,
     *   508.22444    ,
     *   788.53029    ,  748.04290    ,  703.43413    ,  652.82615    ,
     *   592.36112    ,  511.06688    ,  510.20444    ,  509.36444    ,
     *   508.54444    ,
     *   788.72454    ,  748.26415    ,  703.69269    ,  653.14090    ,
     *   592.77435    ,  511.72587    ,  510.74444    ,  509.77444    ,
     *   508.84444    ,
     *   788.94635    ,  748.51675    ,  703.98782    ,  653.50001    ,
     *   593.24541    ,  512.47510    ,  511.30444    ,  510.16444    ,
     *   509.09444    ,
     *   789.19854    ,  748.80389    ,  704.32321    ,  653.90792    ,
     *   593.77999    ,  513.32278    ,  511.87444    ,  510.48444    ,
     *   509.20444    ,
     *   789.48408    ,  749.12895    ,  704.70276    ,  654.36930    ,
     *   594.38401    ,  514.27735    ,  512.39444    ,  510.62444    ,
     *   509.06444    ,
     *   789.80611    ,  749.49545    ,  705.13056    ,  654.88903    ,
     *   595.06360    ,  515.34734    ,  512.77444    ,  510.43444    ,
     *   508.46444    ,
     *   790.16790    ,  749.90710    ,  705.61086    ,  655.47215    ,
     *   595.82509    ,  516.54130    ,  512.84444    ,  509.62444    ,
     *   507.11444    ,
     *   790.57287    ,  750.36774    ,  706.14809    ,  656.12392    ,
     *   596.67495    ,  517.86778    ,  512.27444    ,  507.72444    ,
     *   504.54444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   791.02457    ,  750.88136    ,  706.74682    ,  656.84968    ,
     *   597.61978    ,  519.33514    ,  510.38444    ,  503.87444    ,
     *   500.01444    ,
     *   791.52666    ,  751.45206    ,  707.41172    ,  657.65496    ,
     *   598.66625    ,  520.95156    ,  505.55444    ,  496.45444    ,
     *   492.47444    ,
     *   792.08292    ,  752.08409    ,  708.14763    ,  658.54534    ,
     *   599.82103    ,  522.72489    ,  493.47444    ,  482.50444    ,
     *   480.57444    ,
     *   792.69723    ,  752.78176    ,  708.95943    ,  659.52648    ,
     *   601.09082    ,  524.66255    ,  460.89444    ,  457.28444    ,
     *   463.42444    ,
     *   793.37355    ,  753.54949    ,  709.85209    ,  660.60407    ,
     *   602.48222    ,  526.77153    ,  362.01295    ,  418.91444    ,
     *   443.59444    ,
     *   794.11592    ,  754.39174    ,  710.83064    ,  661.78382    ,
     *   604.00170    ,  529.05820    ,  376.57073    ,  409.76444    ,
     *   432.71444    ,
     *   794.92844    ,  755.31303    ,  711.90010    ,  663.07137    ,
     *   605.65557    ,  531.52835    ,  388.22274    ,  410.05444    ,
     *   428.45444    ,
     *   795.81524    ,  756.31791    ,  713.06552    ,  664.47233    ,
     *   607.44993    ,  534.18703    ,  398.54131    ,  413.87444    ,
     *   428.16444    ,
     *   796.78048    ,  757.41094    ,  714.33188    ,  665.99219    ,
     *   609.39059    ,  537.03860    ,  408.10080    ,  419.25444    ,
     *   430.30444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   797.82834    ,  758.59663    ,  715.70413    ,  667.63628    ,
     *   611.48303    ,  540.08662    ,  417.18429    ,  425.46444    ,
     *   434.04444    ,
     *   798.96297    ,  759.87949    ,  717.18712    ,  669.40977    ,
     *   613.73238    ,  543.33388    ,  425.95421    ,  432.20444    ,
     *   438.87444    ,
     *   800.18850    ,  761.26396    ,  718.78560    ,  671.31762    ,
     *   616.14335    ,  546.78237    ,  434.51294    ,  439.30444    ,
     *   444.50444    ,
     *   801.20116    ,  762.40704    ,  720.10385    ,  672.88814    ,
     *   618.12137    ,  549.58798    ,  441.03121    ,  444.95444    ,
     *   449.23444    ,
     *   802.27250    ,  763.61546    ,  721.49598    ,  674.54390    ,
     *   620.20040    ,  552.51491    ,  447.48764    ,  450.64444    ,
     *   454.12444    ,
     *   803.40435    ,  764.89115    ,  722.96397    ,  676.28685    ,
     *   622.38202    ,  555.56314    ,  453.90007    ,  456.31444    ,
     *   459.04444    ,
     *   804.59850    ,  766.23598    ,  724.50973    ,  678.11883    ,
     *   624.66766    ,  558.73239    ,  460.28261    ,  461.88444    ,
     *   463.81444    ,
     *   805.85673    ,  767.65176    ,  726.13509    ,  680.04155    ,
     *   627.05855    ,  562.02213    ,  466.64649    ,  467.28444    ,
     *   468.30444    ,
     *   807.18074    ,  769.14027    ,  727.84181    ,  682.05661    ,
     *   629.55572    ,  565.43160    ,  473.00081    ,  472.40444    ,
     *   472.31444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   808.57222    ,  770.70320    ,  729.63153    ,  684.16546    ,
     *   632.16004    ,  568.95982    ,  479.35295    ,  477.04444    ,
     *   475.54444    ,
     *   810.03278    ,  772.34216    ,  731.50581    ,  686.36941    ,
     *   634.87216    ,  572.60563    ,  485.70895    ,  480.88444    ,
     *   477.50444    ,
     *   811.56398    ,  774.05870    ,  733.46608    ,  688.66964    ,
     *   637.69253    ,  576.36767    ,  492.07376    ,  483.19444    ,
     *   477.34444    ,
     *   813.16732    ,  775.85429    ,  735.51370    ,  691.06718    ,
     *   640.62145    ,  580.24440    ,  498.45146    ,  482.28444    ,
     *   473.45444    ,
     *   814.84424    ,  777.73031    ,  737.64990    ,  693.56292    ,
     *   643.65900    ,  584.23416    ,  504.84540    ,  473.65444    ,
     *   462.96444    ,
     *   816.59610    ,  779.68805    ,  739.87579    ,  696.15758    ,
     *   646.80510    ,  588.33512    ,  511.25836    ,  443.55444    ,
     *   441.51444    ,
     *   818.42420    ,  781.72870    ,  742.19237    ,  698.85176    ,
     *   650.05950    ,  592.54537    ,  517.69260    ,  344.88268    ,
     *   408.72444    ,
     *   820.32975    ,  783.85339    ,  744.60052    ,  701.64590    ,
     *   653.42177    ,  596.86289    ,  524.14998    ,  385.85077    ,
     *   412.01444    ,
     *   822.31391    ,  786.06311    ,  747.10100    ,  704.54029    ,
     *   656.89134    ,  601.28555    ,  530.63201    ,  407.89917    ,
     *   421.58444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   824.37773    ,  788.35878    ,  749.69447    ,  707.53511    ,
     *   660.46748    ,  605.81118    ,  537.13989    ,  425.27220    ,
     *   432.09444    ,
     *   826.52220    ,  790.74123    ,  752.38144    ,  710.63036    ,
     *   664.14932    ,  610.43756    ,  543.67461    ,  440.24963    ,
     *   442.16444    ,
     *   828.74822    ,  793.21116    ,  755.16232    ,  713.82593    ,
     *   667.93588    ,  615.16240    ,  550.23690    ,  453.73219    ,
     *   451.18444    ,
     *   831.05660    ,  795.76919    ,  758.03742    ,  717.12160    ,
     *   671.82604    ,  619.98340    ,  556.82735    ,  466.18296    ,
     *   458.39444    ,
     *   833.44808    ,  798.41585    ,  761.00691    ,  720.51698    ,
     *   675.81858    ,  624.89825    ,  563.44639    ,  477.87601    ,
     *   462.17444    ,
     *   835.92331    ,  801.15155    ,  764.07085    ,  724.01161    ,
     *   679.91220    ,  629.90463    ,  570.09432    ,  488.98870    ,
     *   458.11444    ,
     *   838.48286    ,  803.97664    ,  767.22923    ,  727.60491    ,
     *   684.10548    ,  635.00022    ,  576.77133    ,  499.64318    ,
     *   432.82444    ,
     *   841.12721    ,  806.89133    ,  770.48189    ,  731.29617    ,
     *   688.39697    ,  640.18273    ,  583.47754    ,  509.92752    ,
     *   340.31150    ,
     *   843.85676    ,  809.89579    ,  773.82862    ,  735.08463    ,
     *   692.78511    ,  645.44988    ,  590.21298    ,  519.90751    ,
     *   394.37910    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   846.67185    ,  812.99006    ,  777.26908    ,  738.96941    ,
     *   697.26833    ,  650.79943    ,  596.97761    ,  529.63365    ,
     *   421.16861    ,
     *   849.57273    ,  816.17413    ,  780.80286    ,  742.94958    ,
     *   701.84498    ,  656.22918    ,  603.77138    ,  539.14568    ,
     *   442.00478    ,
     *   852.55956    ,  819.44788    ,  784.42948    ,  747.02412    ,
     *   706.51340    ,  661.73699    ,  610.59418    ,  548.47541    ,
     *   459.81030    ,
     *   855.63246    ,  822.81114    ,  788.14838    ,  751.19195    ,
     *   711.27192    ,  667.32074    ,  617.44586    ,  557.64871    ,
     *   475.72261    ,
     *   858.79146    ,  826.26367    ,  791.95891    ,  755.45196    ,
     *   716.11882    ,  672.97840    ,  624.32629    ,  566.68698    ,
     *   490.32306    ,
     *   862.03655    ,  829.80515    ,  795.86040    ,  759.80298    ,
     *   721.05242    ,  678.70799    ,  631.23531    ,  575.60807    ,
     *   503.95490    ,
     *   866.21383    ,  834.35652    ,  800.86404    ,  765.36790    ,
     *   727.33875    ,  685.96824    ,  639.91154    ,  586.61742    ,
     *   519.96373    ,
     *   870.52521    ,  839.04547    ,  806.00709    ,  771.07076    ,
     *   733.75462    ,  693.33435    ,  648.63189    ,  597.49178    ,
     *   535.09046    ,
     *   874.97029    ,  843.87104    ,  811.28794    ,  776.90913    ,
     *   740.29683    ,  700.80296    ,  657.39613    ,  608.25170    ,
     *   549.52949    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   879.54860    ,  848.83222    ,  816.70490    ,  782.88059    ,
     *   746.96227    ,  708.37093    ,  666.20405    ,  618.91445    ,
     *   563.41849    ,
     *   884.25958    ,  853.92792    ,  822.25626    ,  788.98274    ,
     *   753.74795    ,  716.03531    ,  675.05554    ,  629.49477    ,
     *   576.85899    ,
     *   889.10261    ,  859.15702    ,  827.94032    ,  795.21324    ,
     *   760.65101    ,  723.79342    ,  683.95059    ,  640.00537    ,
     *   589.92828    ,
     *   894.07705    ,  864.51840    ,  833.75537    ,  801.56982    ,
     *   767.66879    ,  731.64283    ,  692.88933    ,  650.45735    ,
     *   602.68684    ,
     *   899.18228    ,  870.01094    ,  839.69981    ,  808.05037    ,
     *   774.79881    ,  739.58138    ,  701.87202    ,  660.86055    ,
     *   615.18301    ,
     *   904.41768    ,  875.63360    ,  845.77211    ,  814.65289    ,
     *   782.03883    ,  747.60720    ,  710.89911    ,  671.22379    ,
     *   627.45627    ,
     *   909.78271    ,  881.38542    ,  851.97088    ,  821.37561    ,
     *   789.38688    ,  755.71877    ,  719.97129    ,  681.55512    ,
     *   639.53941    ,
     *   915.27695    ,  887.26561    ,  858.29492    ,  828.21698    ,
     *   796.84129    ,  763.91491    ,  729.08946    ,  691.86202    ,
     *   651.46019    ,
     *   920.90014    ,  893.27353    ,  864.74325    ,  835.17577    ,
     *   804.40076    ,  772.19486    ,  738.25488    ,  702.15156    ,
     *   663.24251    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   926.65222    ,  899.40884    ,  871.31522    ,  842.25107    ,
     *   812.06443    ,  780.55830    ,  747.46917    ,  712.43059    ,
     *   674.90730    ,
     *   932.53346    ,  905.67150    ,  878.01055    ,  849.44245    ,
     *   819.83191    ,  789.00549    ,  756.73438    ,  722.70587    ,
     *   686.47331    ,
     *   938.54451    ,  912.06192    ,  884.82943    ,  856.75000    ,
     *   827.70342    ,  797.53729    ,  766.05317    ,  732.98434    ,
     *   697.95765    ,
     *   944.68652    ,  918.58108    ,  891.77268    ,  864.17451    ,
     *   835.67995    ,  806.15535    ,  775.42890    ,  743.27322    ,
     *   709.37641    ,
     *   950.96137    ,  925.23070    ,  898.84194    ,  871.71760    ,
     *   843.76338    ,  814.86229    ,  784.86584    ,  753.58037    ,
     *   720.74513    ,
     *   957.37186    ,  932.01349    ,  906.03989    ,  879.38206    ,
     *   851.95681    ,  823.66199    ,  794.36949    ,  763.91460    ,
     *   732.07937    ,
     *   967.09148    ,  942.27815    ,  916.90932    ,  890.92714    ,
     *   864.26284    ,  836.83320    ,  808.53564    ,  779.24089    ,
     *   748.78193    ,
     *   977.13741    ,  952.86412    ,  928.09100    ,  902.76997    ,
     *   876.84454    ,  850.24739    ,  822.89690    ,  794.69216    ,
     *   765.50562    ,
     *   987.44598    ,  963.70364    ,  939.51298    ,  914.83425    ,
     *   889.62140    ,  863.82031    ,  837.36643    ,  810.18137    ,
     *   782.16807    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   987.48486    ,  963.74448    ,  939.55597    ,  914.87960    ,
     *   889.66935    ,  863.87116    ,  837.42053    ,  810.23914    ,
     *   782.23005    ,
     *   987.56262    ,  963.82616    ,  939.64193    ,  914.97027    ,
     *   889.76524    ,  863.97285    ,  837.52871    ,  810.35467    ,
     *   782.35397    ,
     *   987.83463    ,  964.11187    ,  939.94263    ,  915.28744    ,
     *   890.10061    ,  864.32847    ,  837.90703    ,  810.75864    ,
     *   782.78725    ,
     *   990.25063    ,  966.64887    ,  942.61189    ,  918.10197    ,
     *   893.07557    ,  867.48171    ,  841.25982    ,  814.33673    ,
     *   786.62230    ,
     *   992.65634    ,  969.17388    ,  945.26715    ,  920.90009    ,
     *   896.03121    ,  870.61207    ,  844.58536    ,  817.88208    ,
     *   790.41764    ,
     *   995.05192    ,  971.68711    ,  947.90866    ,  923.68212    ,
     *   898.96793    ,  873.72008    ,  847.88433    ,  821.39560    ,
     *   794.17450    ,
     *   997.43755    ,  974.18875    ,  950.53667    ,  926.44837    ,
     *   901.88613    ,  876.80626    ,  851.15739    ,  824.87816    ,
     *   797.89401    ,
     *   999.81338    ,  976.67902    ,  953.15143    ,  929.19914    ,
     *   904.78619    ,  879.87109    ,  854.40517    ,  828.33059    ,
     *   801.57729    ,
     *   1002.1796    ,  979.15808    ,  955.75317    ,  931.93473    ,
     *   907.66850    ,  882.91504    ,  857.62829    ,  831.75368    ,
     *   805.22539    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   1004.5363    ,  981.62614    ,  958.34213    ,  934.65543    ,
     *   910.53340    ,  885.93858    ,  860.82734    ,  835.14819    ,
     *   808.83932    ,
     *   1006.8836    ,  984.08337    ,  960.91852    ,  937.36152    ,
     *   913.38126    ,  888.94214    ,  864.00287    ,  838.51487    ,
     *   812.42004    ,
     *   1009.2217    ,  986.52996    ,  963.48256    ,  940.05327    ,
     *   916.21241    ,  891.92617    ,  867.15545    ,  841.85441    ,
     *   815.96847    ,
     *   1011.5508    ,  988.96606    ,  966.03448    ,  942.73094    ,
     *   919.02718    ,  894.89107    ,  870.28559    ,  845.16750    ,
     *   819.48549    ,
     *   1017.8518    ,  995.55178    ,  972.92766    ,  949.95728    ,
     *   926.61588    ,  902.87552    ,  878.70433    ,  854.06541    ,
     *   828.91544    ,
     *   1024.0893    ,  1002.0643    ,  979.73634    ,  957.08598    ,
     *   934.09150    ,  910.72864    ,  886.96996    ,  862.78402    ,
     *   838.13427    ,
     *   1030.2658    ,  1008.5066    ,  986.46430    ,  964.12168    ,
     *   941.45975    ,  918.45749    ,  895.09134    ,  871.33452    ,
     *   847.15623    ,
     *   1036.3837    ,  1014.8817    ,  993.11508    ,  971.06868    ,
     *   948.72593    ,  926.06863    ,  903.07658    ,  879.72705    ,
     *   855.99416    ,
     *   1042.4452    ,  1021.1923    ,  999.69200    ,  977.93103    ,
     *   955.89495    ,  933.56808    ,  910.93314    ,  887.97089    ,
     *   864.65966    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   1048.4527    ,  1027.4410    ,  1006.1982    ,  984.71250    ,
     *   962.97141    ,  940.96144    ,  918.66788    ,  896.07451    ,
     *   873.16326    ,
     *   1054.4080    ,  1033.6303    ,  1012.6366    ,  991.41663    ,
     *   969.95959    ,  948.25391    ,  926.28713    ,  904.04568    ,
     *   881.51455    ,
     *   1060.3131    ,  1039.7625    ,  1019.0100    ,  998.04676    ,
     *   976.86349    ,  955.45032    ,  933.79677    ,  911.89154    ,
     *   889.72231    ,
     *   1066.1700    ,  1045.8398    ,  1025.3210    ,  1004.6060    ,
     *   983.68686    ,  962.55519    ,  941.20223    ,  919.61870    ,
     *   897.79456    ,
     *   1071.9804    ,  1051.8642    ,  1031.5721    ,  1011.0974    ,
     *   990.43323    ,  969.57271    ,  948.50858    ,  927.23324    ,
     *   905.73869    ,
     *   1077.7459    ,  1057.8379    ,  1037.7657    ,  1017.5236    ,
     *   997.10590    ,  976.50684    ,  955.72050    ,  934.74082    ,
     *   913.56149    ,
     *   1083.4682    ,  1063.7626    ,  1043.9039    ,  1023.8873    ,
     *   1003.7080    ,  983.36127    ,  962.84242    ,  942.14668    ,
     *   921.26926    ,
     *   1089.1489    ,  1069.6402    ,  1049.9889    ,  1030.1910    ,
     *   1010.2424    ,  990.13945    ,  969.87841    ,  949.45570    ,
     *   928.86780    ,
     *   1094.7893    ,  1075.4724    ,  1056.0227    ,  1036.4370    ,
     *   1016.7119    ,  996.84466    ,  976.83235    ,  956.67243    ,
     *   936.36252    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   1100.3909    ,  1081.2608    ,  1062.0072    ,  1042.6276    ,
     *   1023.1192    ,  1003.4799    ,  983.70782    ,  963.80112    ,
     *   943.75844    ,
     *   1105.9550    ,  1087.0070    ,  1067.9443    ,  1048.7648    ,
     *   1029.4667    ,  1010.0482    ,  990.50822    ,  970.84574    ,
     *   951.06022    ,
     *   1111.4829    ,  1092.7124    ,  1073.8356    ,  1054.8508    ,
     *   1035.7567    ,  1016.5522    ,  997.23673    ,  977.81002    ,
     *   958.27224    ,
     *   1116.9759    ,  1098.3786    ,  1079.6828    ,  1060.8874    ,
     *   1041.9914    ,  1022.9945    ,  1003.8964    ,  984.69746    ,
     *   965.39857    ,
     *   1122.4351    ,  1104.0068    ,  1085.4875    ,  1066.8764    ,
     *   1048.1731    ,  1029.3775    ,  1010.4899    ,  991.51134    ,
     *   972.44304    ,
     *   1127.8616    ,  1109.5984    ,  1091.2512    ,  1072.8196    ,
     *   1054.3036    ,  1035.7035    ,  1017.0201    ,  998.25476    ,
     *   979.40923    ,
     *   1133.2567    ,  1115.1546    ,  1096.9753    ,  1078.7187    ,
     *   1060.3849    ,  1041.9748    ,  1023.4895    ,  1004.9306    ,
     *   986.30051    ,
     *   1138.6212    ,  1120.6767    ,  1102.6613    ,  1084.5751    ,
     *   1066.4188    ,  1048.1934    ,  1029.9003    ,  1011.5417    ,
     *   993.12006    ,
     *   1143.9562    ,  1126.1657    ,  1108.3103    ,  1090.3905    ,
     *   1072.4070    ,  1054.3613    ,  1036.2550    ,  1018.0906    ,
     *   999.87084    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1149.2628    ,  1131.6228    ,  1113.9238    ,  1096.1662    ,
     *   1078.3512    ,  1060.4804    ,  1042.5557    ,  1024.5798    ,
     *   1006.5557    ,
     *   1154.5417    ,  1137.0491    ,  1119.5028    ,  1101.9036    ,
     *   1084.2529    ,  1066.5524    ,  1048.8044    ,  1031.0115    ,
     *   1013.1773    ,
     *   1159.7940    ,  1142.4456    ,  1125.0486    ,  1107.6042    ,
     *   1090.1137    ,  1072.5792    ,  1055.0030    ,  1037.3881    ,
     *   1019.7381    ,
     *   1165.0205    ,  1147.8132    ,  1130.5624    ,  1113.2691    ,
     *   1095.9350    ,  1078.5623    ,  1061.1534    ,  1043.7117    ,
     *   1026.2406    ,
     *   1170.2220    ,  1153.1530    ,  1136.0450    ,  1118.8995    ,
     *   1101.7181    ,  1084.5032    ,  1067.2575    ,  1049.9841    ,
     *   1032.6869    ,
     *   1175.3993    ,  1158.4658    ,  1141.4977    ,  1124.4966    ,
     *   1107.4645    ,  1090.4035    ,  1073.3167    ,  1056.2074    ,
     *   1039.0793    ,
     *   1180.5533    ,  1163.7525    ,  1146.9214    ,  1130.0616    ,
     *   1113.1752    ,  1096.2647    ,  1079.3329    ,  1062.3832    ,
     *   1045.4198    ,
     *   1185.6846    ,  1169.0140    ,  1152.3170    ,  1135.5955    ,
     *   1118.8517    ,  1102.0879    ,  1085.3074    ,  1068.5135    ,
     *   1051.7102    ,
     *   1190.7941    ,  1174.2510    ,  1157.6855    ,  1141.0994    ,
     *   1124.4949    ,  1107.8747    ,  1091.2418    ,  1074.5997    ,
     *   1057.9526    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1195.8824    ,  1179.4644    ,  1163.0278    ,  1146.5742    ,
     *   1130.1061    ,  1113.6262    ,  1097.1374    ,  1080.6435    ,
     *   1064.1485    ,
     *   1200.9502    ,  1184.6550    ,  1168.3446    ,  1152.0210    ,
     *   1135.6864    ,  1119.3436    ,  1102.9957    ,  1086.6464    ,
     *   1070.2998    ,
     *   1205.9982    ,  1189.8235    ,  1173.6370    ,  1157.4406    ,
     *   1141.2367    ,  1125.0280    ,  1108.8179    ,  1092.6098    ,
     *   1076.4080    ,
     *   1211.0269    ,  1194.9706    ,  1178.9055    ,  1162.8339    ,
     *   1146.7580    ,  1130.6807    ,  1114.6052    ,  1098.5351    ,
     *   1082.4746    ,
     *   1216.0371    ,  1200.0970    ,  1184.1512    ,  1168.2018    ,
     *   1152.2513    ,  1136.3026    ,  1120.3588    ,  1104.4236    ,
     *   1088.5011    ,
     *   1221.0294    ,  1205.2033    ,  1189.3745    ,  1173.5451    ,
     *   1157.7176    ,  1141.8948    ,  1126.0799    ,  1110.2766    ,
     *   1094.4889    ,
     *   1226.0043    ,  1210.2903    ,  1194.5764    ,  1178.8647    ,
     *   1163.1577    ,  1147.4583    ,  1131.7696    ,  1116.0953    ,
     *   1100.4393    ,
     *   1230.9624    ,  1215.3586    ,  1199.7575    ,  1184.1613    ,
     *   1168.5725    ,  1152.9940    ,  1137.4289    ,  1121.8808    ,
     *   1106.3537    ,
     *   1235.9042    ,  1220.4087    ,  1204.9184    ,  1189.4356    ,
     *   1173.9628    ,  1158.5028    ,  1143.0587    ,  1127.6342    ,
     *   1112.2332    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1240.8303    ,  1225.4412    ,  1210.0599    ,  1194.6884    ,
     *   1179.3294    ,  1163.9856    ,  1148.6602    ,  1133.3568    ,
     *   1118.0791    ,
     *   1245.7412    ,  1230.4569    ,  1215.1825    ,  1199.9205    ,
     *   1184.6731    ,  1169.4433    ,  1154.2342    ,  1139.0493    ,
     *   1123.8925    ,
     *   1250.6375    ,  1235.4561    ,  1220.2870    ,  1205.1323    ,
     *   1189.9946    ,  1174.8767    ,  1159.7817    ,  1144.7130    ,
     *   1129.6744    ,
     *   1255.5195    ,  1240.4394    ,  1225.3738    ,  1210.3247    ,
     *   1195.2948    ,  1180.2867    ,  1165.3035    ,  1150.3487    ,
     *   1135.4260    ,
     *   1260.3878    ,  1245.4075    ,  1230.4435    ,  1215.4983    ,
     *   1200.5741    ,  1185.6738    ,  1170.8005    ,  1155.9574    ,
     *   1141.1482    ,
     *   1265.2429    ,  1250.3607    ,  1235.4969    ,  1220.6536    ,
     *   1205.8334    ,  1191.0390    ,  1176.2734    ,  1161.5399    ,
     *   1146.8421    ,
     *   1270.0852    ,  1255.2996    ,  1240.5342    ,  1225.7913    ,
     *   1211.0733    ,  1196.3829    ,  1181.7231    ,  1167.0971    ,
     *   1152.5085    ,
     *   1274.9152    ,  1260.2247    ,  1245.5562    ,  1230.9120    ,
     *   1216.2945    ,  1201.7063    ,  1187.1503    ,  1172.6298    ,
     *   1158.1483    ,
     *   1279.7333    ,  1265.1364    ,  1250.5634    ,  1236.0163    ,
     *   1221.4975    ,  1207.0097    ,  1192.5558    ,  1178.1390    ,
     *   1163.7626    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1284.5399    ,  1270.0352    ,  1255.5561    ,  1241.1046    ,
     *   1226.6830    ,  1212.2939    ,  1197.9403    ,  1183.6252    ,
     *   1169.3520    ,
     *   1289.3354    ,  1274.9216    ,  1260.5350    ,  1246.1775    ,
     *   1231.8515    ,  1217.5595    ,  1203.3044    ,  1189.0893    ,
     *   1174.9174    ,
     *   1294.1202    ,  1279.7960    ,  1265.5005    ,  1251.2356    ,
     *   1237.0036    ,  1222.8071    ,  1208.6489    ,  1194.5320    ,
     *   1180.4596    ,
     *   1298.8947    ,  1284.6589    ,  1270.4530    ,  1256.2793    ,
     *   1242.1399    ,  1228.0374    ,  1213.9744    ,  1199.9540    ,
     *   1185.9793    ,
     *   1303.6594    ,  1289.5105    ,  1275.3931    ,  1261.3091    ,
     *   1247.2608    ,  1233.2508    ,  1219.2815    ,  1205.3560    ,
     *   1191.4773    ,
     *   1308.4145    ,  1294.3514    ,  1280.3211    ,  1266.3256    ,
     *   1252.3670    ,  1238.4479    ,  1224.5708    ,  1210.7386    ,
     *   1196.9544    ,
     *   1313.1605    ,  1299.1820    ,  1285.2375    ,  1271.3291    ,
     *   1257.4589    ,  1243.6294    ,  1229.8430    ,  1216.1025    ,
     *   1202.4111    ,
     *   1317.8977    ,  1304.0025    ,  1290.1427    ,  1276.3202    ,
     *   1262.5370    ,  1248.7956    ,  1235.0985    ,  1221.4484    ,
     *   1207.8482    ,
     *   1322.6264    ,  1308.8135    ,  1295.0372    ,  1281.2992    ,
     *   1267.6018    ,  1253.9472    ,  1240.3380    ,  1226.7767    ,
     *   1213.2663    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1327.3470    ,  1313.6153    ,  1299.9212    ,  1286.2667    ,
     *   1272.6538    ,  1259.0847    ,  1245.5619    ,  1232.0881    ,
     *   1218.6660    ,
     *   1332.0598    ,  1318.4082    ,  1304.7953    ,  1291.2230    ,
     *   1277.6933    ,  1264.2085    ,  1250.7709    ,  1237.3832    ,
     *   1224.0480    ,
     *   1336.7652    ,  1323.1926    ,  1309.6597    ,  1296.1685    ,
     *   1282.7209    ,  1269.3191    ,  1255.9655    ,  1242.6625    ,
     *   1229.4128    ,
     *   1341.4634    ,  1327.9688    ,  1314.5149    ,  1301.1037    ,
     *   1287.7370    ,  1274.4170    ,  1261.1460    ,  1247.9265    ,
     *   1234.7611    ,
     *   1346.1549    ,  1332.7372    ,  1319.3613    ,  1306.0289    ,
     *   1292.7420    ,  1279.5026    ,  1266.3131    ,  1253.1758    ,
     *   1240.0933    ,
     *   1350.8398    ,  1337.4981    ,  1324.1991    ,  1310.9445    ,
     *   1297.7363    ,  1284.5764    ,  1271.4672    ,  1258.4109    ,
     *   1245.4101    ,
     *   1355.5185    ,  1342.2518    ,  1329.0287    ,  1315.8509    ,
     *   1302.7203    ,  1289.6388    ,  1276.6087    ,  1263.6322    ,
     *   1250.7119    ,
     *   1360.1913    ,  1346.9987    ,  1333.8505    ,  1320.7485    ,
     *   1307.6944    ,  1294.6903    ,  1281.7382    ,  1268.8403    ,
     *   1255.9992    ,
     *   1364.8585    ,  1351.7390    ,  1338.6648    ,  1325.6376    ,
     *   1312.6590    ,  1299.7311    ,  1286.8559    ,  1274.0357    ,
     *   1261.2727    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   505.95444    ,  505.49444    ,  505.04444    ,  504.60444    ,
     *   504.16444    ,  503.72444    ,  503.09444    ,  502.48444    ,
     *   501.87769    ,
     *   506.04444    ,  505.57444    ,  505.10444    ,  504.65444    ,
     *   504.20444    ,  503.75444    ,  503.11444    ,  502.48444    ,
     *   501.86358    ,
     *   506.14444    ,  505.66444    ,  505.18444    ,  504.71444    ,
     *   504.25444    ,  503.79444    ,  503.13444    ,  502.48444    ,
     *   501.84655    ,
     *   506.27444    ,  505.77444    ,  505.27444    ,  504.78444    ,
     *   504.31444    ,  503.83444    ,  503.15444    ,  502.48444    ,
     *   501.82615    ,
     *   506.41444    ,  505.89444    ,  505.38444    ,  504.87444    ,
     *   504.37444    ,  503.88444    ,  503.17444    ,  502.48444    ,
     *   501.80186    ,
     *   506.58444    ,  506.04444    ,  505.50444    ,  504.97444    ,
     *   504.45444    ,  503.94444    ,  503.20444    ,  502.48444    ,
     *   501.77311    ,
     *   506.78444    ,  506.20444    ,  505.64444    ,  505.09444    ,
     *   504.54444    ,  504.00444    ,  503.23444    ,  502.47444    ,
     *   501.73926    ,
     *   507.00444    ,  506.39444    ,  505.79444    ,  505.21444    ,
     *   504.63444    ,  504.07444    ,  503.26444    ,  502.47444    ,
     *   501.69965    ,
     *   507.24444    ,  506.59444    ,  505.96444    ,  505.34444    ,
     *   504.73444    ,  504.14444    ,  503.29444    ,  502.46444    ,
     *   501.65351    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   507.50444    ,  506.80444    ,  506.12444    ,  505.46444    ,
     *   504.81444    ,  504.19444    ,  503.30444    ,  502.44444    ,
     *   501.60004    ,
     *   507.75444    ,  506.99444    ,  506.25444    ,  505.55444    ,
     *   504.87444    ,  504.22444    ,  503.30444    ,  502.40444    ,
     *   501.53837    ,
     *   507.96444    ,  507.13444    ,  506.34444    ,  505.59444    ,
     *   504.88444    ,  504.21444    ,  503.25444    ,  502.34444    ,
     *   501.46756    ,
     *   508.09444    ,  507.17444    ,  506.32444    ,  505.53444    ,
     *   504.80444    ,  504.11444    ,  503.16444    ,  502.25444    ,
     *   501.38661    ,
     *   508.05444    ,  507.03444    ,  506.12444    ,  505.31444    ,
     *   504.57444    ,  503.89444    ,  502.97444    ,  502.11444    ,
     *   501.29444    ,
     *   507.71444    ,  506.59444    ,  505.64444    ,  504.83444    ,
     *   504.12444    ,  503.49444    ,  502.66444    ,  501.90444    ,
     *   501.18992    ,
     *   506.89444    ,  505.67444    ,  504.72444    ,  503.97444    ,
     *   503.36444    ,  502.83444    ,  502.18444    ,  501.60444    ,
     *   501.07182    ,
     *   505.29444    ,  504.04444    ,  503.18444    ,  502.59444    ,
     *   502.16444    ,  501.84444    ,  501.48444    ,  501.18444    ,
     *   500.93888    ,
     *   502.54444    ,  501.40444    ,  500.81444    ,  500.54444    ,
     *   500.43444    ,  500.41444    ,  500.50444    ,  500.62444    ,
     *   500.78973    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   498.12444    ,  497.42444    ,  497.38444    ,  497.66444    ,
     *   498.06444    ,  498.50444    ,  499.20444    ,  499.90444    ,
     *   500.62294    ,
     *   491.43444    ,  491.79444    ,  492.75444    ,  493.88444    ,
     *   495.01444    ,  496.08444    ,  497.58444    ,  499.02444    ,
     *   500.43702    ,
     *   481.99444    ,  484.40444    ,  486.92444    ,  489.26444    ,
     *   491.34444    ,  493.17444    ,  495.65444    ,  497.98444    ,
     *   500.23040    ,
     *   470.02444    ,  475.62444    ,  480.22444    ,  484.01444    ,
     *   487.20444    ,  489.92444    ,  493.50444    ,  496.82444    ,
     *   500.00142    ,
     *   457.43444    ,  466.60444    ,  473.34444    ,  478.59444    ,
     *   482.89444    ,  486.52444    ,  491.24444    ,  495.60444    ,
     *   499.74835    ,
     *   448.16444    ,  459.04444    ,  467.16444    ,  473.54444    ,
     *   478.78444    ,  483.23444    ,  489.03444    ,  494.38444    ,
     *   499.46939    ,
     *   442.70444    ,  453.67444    ,  462.29444    ,  469.30444    ,
     *   475.20444    ,  480.30444    ,  487.01444    ,  493.24444    ,
     *   499.16266    ,
     *   440.38444    ,  450.54444    ,  459.01444    ,  466.19444    ,
     *   472.43444    ,  477.96444    ,  485.34444    ,  492.25444    ,
     *   498.82618    ,
     *   440.45444    ,  449.44444    ,  457.34444    ,  464.35444    ,
     *   470.63444    ,  476.36444    ,  484.12444    ,  491.45444    ,
     *   498.45791    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   442.33444    ,  450.07444    ,  457.21444    ,  463.78444    ,
     *   469.86444    ,  475.55444    ,  483.40444    ,  490.88444    ,
     *   498.05571    ,
     *   445.60444    ,  452.14444    ,  458.41444    ,  464.39444    ,
     *   470.08444    ,  475.52444    ,  483.17444    ,  490.52444    ,
     *   497.61735    ,
     *   449.89444    ,  455.33444    ,  460.70444    ,  465.98444    ,
     *   471.14444    ,  476.18444    ,  483.37444    ,  490.35444    ,
     *   497.14052    ,
     *   453.74444    ,  458.38444    ,  463.07444    ,  467.77444    ,
     *   472.45444    ,  477.08444    ,  483.78444    ,  490.34444    ,
     *   496.74385    ,
     *   457.86444    ,  461.78444    ,  465.82444    ,  469.94444    ,
     *   474.10444    ,  478.27444    ,  484.39444    ,  490.41444    ,
     *   496.32156    ,
     *   462.04444    ,  465.27444    ,  468.68444    ,  472.23444    ,
     *   475.87444    ,  479.57444    ,  485.06444    ,  490.50444    ,
     *   495.87245    ,
     *   466.07444    ,  468.62444    ,  471.43444    ,  474.43444    ,
     *   477.57444    ,  480.82444    ,  485.69444    ,  490.56444    ,
     *   495.39529    ,
     *   469.75444    ,  471.62444    ,  473.84444    ,  476.33444    ,
     *   479.02444    ,  481.86444    ,  486.19444    ,  490.54444    ,
     *   494.88879    ,
     *   472.85444    ,  474.01444    ,  475.68444    ,  477.74444    ,
     *   480.06444    ,  482.57444    ,  486.46444    ,  490.40444    ,
     *   494.35164    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   475.05444    ,  475.52444    ,  476.73444    ,  478.47444    ,
     *   480.55444    ,  482.84444    ,  486.44444    ,  490.10444    ,
     *   493.78245    ,
     *   475.89444    ,  475.78444    ,  476.73444    ,  478.35444    ,
     *   480.35444    ,  482.58444    ,  486.07444    ,  489.61444    ,
     *   493.17981    ,
     *   474.68444    ,  474.34444    ,  475.40444    ,  477.21444    ,
     *   479.39444    ,  481.73444    ,  485.33444    ,  488.93444    ,
     *   492.54225    ,
     *   470.45444    ,  470.72444    ,  472.54444    ,  474.99444    ,
     *   477.64444    ,  480.31444    ,  484.22444    ,  488.06444    ,
     *   491.86825    ,
     *   462.05444    ,  464.64444    ,  468.19444    ,  471.81444    ,
     *   475.23444    ,  478.39444    ,  482.80444    ,  487.02444    ,
     *   491.15621    ,
     *   449.06444    ,  456.60444    ,  462.89444    ,  468.07444    ,
     *   472.42444    ,  476.17444    ,  481.17444    ,  485.87444    ,
     *   490.40450    ,
     *   434.85444    ,  448.82444    ,  457.86444    ,  464.45444    ,
     *   469.63444    ,  473.92444    ,  479.49444    ,  484.66444    ,
     *   489.61140    ,
     *   431.75444    ,  445.17444    ,  454.61444    ,  461.66444    ,
     *   467.25444    ,  471.88444    ,  477.89444    ,  483.46444    ,
     *   488.77512    ,
     *   434.54444    ,  445.05444    ,  453.33444    ,  459.97444    ,
     *   465.49444    ,  470.22444    ,  476.47444    ,  482.30444    ,
     *   487.89382    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   439.76444    ,  447.01444    ,  453.49444    ,  459.22444    ,
     *   464.33444    ,  468.95444    ,  475.25444    ,  481.21444    ,
     *   486.96554    ,
     *   445.57444    ,  449.81444    ,  454.40444    ,  459.05444    ,
     *   463.60444    ,  467.98444    ,  474.19444    ,  480.17444    ,
     *   485.98827    ,
     *   450.81444    ,  452.38444    ,  455.30444    ,  458.98444    ,
     *   463.00444    ,  467.14444    ,  473.20444    ,  479.14444    ,
     *   484.95986    ,
     *   454.29444    ,  453.68444    ,  455.43444    ,  458.51444    ,
     *   462.24444    ,  466.22444    ,  472.19444    ,  478.08444    ,
     *   483.87811    ,
     *   454.29444    ,  452.50444    ,  454.07444    ,  457.23444    ,
     *   461.05444    ,  465.07444    ,  471.06444    ,  476.94444    ,
     *   482.74066    ,
     *   447.93444    ,  447.56444    ,  450.72444    ,  454.94444    ,
     *   459.33444    ,  463.62444    ,  469.76444    ,  475.71444    ,
     *   481.54506    ,
     *   431.02444    ,  438.37444    ,  445.68444    ,  451.92444    ,
     *   457.26444    ,  461.96444    ,  468.34444    ,  474.40444    ,
     *   480.28872    ,
     *   403.62444    ,  428.25444    ,  440.94444    ,  449.13444    ,
     *   455.27444    ,  460.29444    ,  466.87444    ,  473.03444    ,
     *   478.96890    ,
     *   413.55444    ,  429.16444    ,  439.94444    ,  447.73444    ,
     *   453.80444    ,  458.84444    ,  465.45444    ,  471.63444    ,
     *   477.58270    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   427.01444    ,  434.42444    ,  441.36444    ,  447.47444    ,
     *   452.84444    ,  457.61444    ,  464.08444    ,  470.20444    ,
     *   476.12706    ,
     *   439.10444    ,  439.98444    ,  443.21444    ,  447.48444    ,
     *   452.02444    ,  456.45444    ,  462.72444    ,  468.74444    ,
     *   474.59871    ,
     *   447.66444    ,  443.08444    ,  443.72444    ,  446.87444    ,
     *   450.92444    ,  455.15444    ,  461.27444    ,  467.20444    ,
     *   472.99418    ,
     *   448.85444    ,  440.81444    ,  441.42444    ,  445.00444    ,
     *   449.30444    ,  453.61444    ,  459.72444    ,  465.59444    ,
     *   471.30978    ,
     *   431.03444    ,  429.47444    ,  435.76444    ,  441.99444    ,
     *   447.33444    ,  451.94444    ,  458.11444    ,  463.92444    ,
     *   469.54153    ,
     *   353.98853    ,  409.44444    ,  429.58444    ,  439.41444    ,
     *   445.68444    ,  450.46444    ,  456.55444    ,  462.22444    ,
     *   467.68518    ,
     *   411.79832    ,  423.11444    ,  432.81444    ,  439.63444    ,
     *   444.78444    ,  449.04444    ,  454.69444    ,  460.03444    ,
     *   465.23385    ,
     *   444.13566    ,  438.66444    ,  438.70444    ,  441.12444    ,
     *   444.34444    ,  447.75444    ,  452.79444    ,  457.73444    ,
     *   462.62794    ,
     *   469.60820    ,  449.08444    ,  442.05444    ,  441.42444    ,
     *   443.28444    ,  446.04444    ,  450.59444    ,  455.21444    ,
     *   459.85666    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   491.50727    ,  446.15444    ,  438.73444    ,  438.80444    ,
     *   440.82444    ,  443.53444    ,  447.92444    ,  452.40444    ,
     *   456.90801    ,
     *   511.15526    ,  404.51591    ,  427.34444    ,  433.69444    ,
     *   437.15444    ,  440.24444    ,  444.77444    ,  449.27444    ,
     *   453.76854    ,
     *   529.23836    ,  442.47092    ,  431.82444    ,  430.94444    ,
     *   433.34444    ,  436.49444    ,  441.24444    ,  445.87444    ,
     *   450.42310    ,
     *   546.16553    ,  471.13858    ,  426.42444    ,  424.41444    ,
     *   428.25444    ,  432.21444    ,  437.43444    ,  442.23444    ,
     *   446.85446    ,
     *   562.20312    ,  495.34776    ,  377.33070    ,  411.37444    ,
     *   422.50444    ,  427.98444    ,  433.63444    ,  438.48444    ,
     *   443.04284    ,
     *   577.53575    ,  516.84143    ,  428.62118    ,  420.66444    ,
     *   421.94444    ,  425.30444    ,  430.23444    ,  434.72444    ,
     *   438.96534    ,
     *   592.29758    ,  536.48213    ,  462.48646    ,  420.80444    ,
     *   419.01444    ,  422.29444    ,  426.93444    ,  430.92444    ,
     *   434.59510    ,
     *   606.58979    ,  554.77030    ,  489.92268    ,  380.43443    ,
     *   410.61444    ,  419.13444    ,  423.99444    ,  427.15444    ,
     *   429.90020    ,
     *   620.49107    ,  572.02651    ,  513.77139    ,  432.10503    ,
     *   423.59444    ,  422.00444    ,  422.49444    ,  423.57444    ,
     *   424.84210    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   634.06429    ,  588.47073    ,  535.28158    ,  466.95090    ,
     *   430.06444    ,  422.58444    ,  420.27444    ,  419.59444    ,
     *   419.37337    ,
     *   647.36093    ,  604.26192    ,  555.13322    ,  495.32935    ,
     *   407.07001    ,  416.02444    ,  416.29444    ,  414.99444    ,
     *   413.43431    ,
     *   660.42419    ,  619.51982    ,  573.74502    ,  520.05475    ,
     *   449.96435    ,  419.76444    ,  413.73444    ,  410.47444    ,
     *   406.94768    ,
     *   673.29122    ,  634.33792    ,  591.39705    ,  542.38617    ,
     *   482.49897    ,  392.18355    ,  408.33444    ,  406.10444    ,
     *   399.81000    ,
     *   685.99485    ,  648.79165    ,  608.28855    ,  563.01709    ,
     *   510.00218    ,  440.98538    ,  421.31444    ,  405.79444    ,
     *   391.87637    ,
     *   698.56504    ,  662.94396    ,  624.56851    ,  582.37917    ,
     *   534.42812    ,  476.32289    ,  430.97444    ,  404.12444    ,
     *   382.93162    ,
     *   716.93641    ,  683.39766    ,  647.72356    ,  609.23929    ,
     *   566.82961    ,  518.41363    ,  423.30379    ,  394.90910    ,
     *   367.08230    ,
     *   735.17194    ,  703.47037    ,  670.09560    ,  634.60676    ,
     *   596.33045    ,  554.15513    ,  479.83666    ,  363.82705    ,
     *   345.50559    ,
     *   753.20373    ,  723.12898    ,  691.73110    ,  658.71646    ,
     *   623.66287    ,  585.93098    ,  522.94893    ,  443.72863    ,
     *   295.20671    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   753.27056    ,  723.20153    ,  691.81051    ,  658.80429    ,
     *   623.76142    ,  586.04378    ,  523.09511    ,  443.95041    ,
     *   293.97526    ,
     *   753.40420    ,  723.34658    ,  691.96925    ,  658.97987    ,
     *   623.95840    ,  586.26921    ,  523.38714    ,  444.39293    ,
     *   292.92785    ,
     *   753.87140    ,  723.85364    ,  692.52408    ,  659.59341    ,
     *   624.64649    ,  587.05634    ,  524.40557    ,  445.93079    ,
     *   303.06548    ,
     *   758.00317    ,  728.33331    ,  697.41941    ,  664.99751    ,
     *   630.69332    ,  593.95064    ,  533.24799    ,  458.96060    ,
     *   345.41405    ,
     *   762.08619    ,  732.75216    ,  702.23738    ,  670.30066    ,
     *   636.60381    ,  600.65177    ,  541.71880    ,  470.97866    ,
     *   371.34465    ,
     *   766.12211    ,  737.11254    ,  706.98140    ,  675.50801    ,
     *   642.38621    ,  607.17402    ,  549.85807    ,  482.17690    ,
     *   391.82623    ,
     *   770.11251    ,  741.41664    ,  711.65463    ,  680.62432    ,
     *   648.04802    ,  613.53007    ,  557.69930    ,  492.69351    ,
     *   409.23705    ,
     *   774.05888    ,  745.66654    ,  716.26004    ,  685.65396    ,
     *   653.59605    ,  619.73120    ,  565.27076    ,  502.63191    ,
     *   424.60016    ,
     *   777.96265    ,  749.86420    ,  720.80039    ,  690.60101    ,
     *   659.03653    ,  625.78751    ,  572.59664    ,  512.07195    ,
     *   438.47070    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   781.82515    ,  754.01146    ,  725.27828    ,  695.46922    ,
     *   664.37513    ,  631.70808    ,  579.69776    ,  521.07685    ,
     *   451.19087    ,
     *   785.64768    ,  758.11007    ,  729.69615    ,  700.26209    ,
     *   669.61709    ,  637.50111    ,  586.59224    ,  529.69762    ,
     *   462.98958    ,
     *   789.43146    ,  762.16169    ,  734.05629    ,  704.98290    ,
     *   674.76723    ,  643.17404    ,  593.29595    ,  537.97620    ,
     *   474.02903    ,
     *   793.17765    ,  766.16788    ,  738.36085    ,  709.63466    ,
     *   679.82998    ,  648.73363    ,  599.82287    ,  545.94752    ,
     *   484.42919    ,
     *   803.20271    ,  776.86446    ,  749.82310    ,  721.98094    ,
     *   693.21260    ,  663.35401    ,  616.80393    ,  566.32849    ,
     *   510.18957    ,
     *   812.97753    ,  787.26200    ,  760.92445    ,  733.88636    ,
     *   706.04859    ,  677.28385    ,  632.76537    ,  585.08766    ,
     *   533.07236    ,
     *   822.52048    ,  797.38453    ,  771.69684    ,  745.39423    ,
     *   718.39804    ,  690.60902    ,  647.86274    ,  602.53909    ,
     *   553.81431    ,
     *   831.84794    ,  807.25322    ,  782.16802    ,  756.54152    ,
     *   730.31126    ,  703.39959    ,  662.21682    ,  618.90913    ,
     *   572.88812    ,
     *   840.97459    ,  816.88681    ,  792.36225    ,  767.36010    ,
     *   741.83082    ,  715.71361    ,  675.92353    ,  634.36720    ,
     *   590.61814    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   849.91362    ,  826.30201    ,  802.30090    ,  777.87766    ,
     *   752.99312    ,  727.59976    ,  689.06049    ,  649.04392    ,
     *   607.23815    ,
     *   858.67696    ,  835.51378    ,  812.00290    ,  788.11843    ,
     *   763.82955    ,  739.09932    ,  701.69156    ,  663.04242    ,
     *   622.92301    ,
     *   867.27543    ,  844.53555    ,  821.48511    ,  798.10373    ,
     *   774.36741    ,  750.24769    ,  713.86997    ,  676.44578    ,
     *   637.80745    ,
     *   875.71888    ,  853.37947    ,  830.76260    ,  807.85245    ,
     *   784.63061    ,  761.07541    ,  725.64066    ,  689.32203    ,
     *   651.99780    ,
     *   884.01628    ,  862.05655    ,  839.84893    ,  817.38144    ,
     *   794.64021    ,  771.60910    ,  737.04192    ,  701.72771    ,
     *   665.57961    ,
     *   892.17587    ,  870.57677    ,  848.75634    ,  826.70574    ,
     *   804.41488    ,  781.87209    ,  748.10671    ,  713.71035    ,
     *   678.62293    ,
     *   900.20520    ,  878.94929    ,  857.49592    ,  835.83891    ,
     *   813.97126    ,  791.88497    ,  758.86361    ,  725.31038    ,
     *   691.18587    ,
     *   908.11123    ,  887.18245    ,  866.07775    ,  844.79315    ,
     *   823.32425    ,  801.66601    ,  769.33763    ,  736.56249    ,
     *   703.31731    ,
     *   915.90039    ,  895.28392    ,  874.51102    ,  853.57956    ,
     *   832.48724    ,  811.23150    ,  779.55072    ,  747.49669    ,
     *   715.05875    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   923.57863    ,  903.26077    ,  882.80415    ,  862.20819    ,
     *   841.47234    ,  820.59605    ,  789.52234    ,  758.13916    ,
     *   726.44577    ,
     *   931.15144    ,  911.11952    ,  890.96488    ,  870.68824    ,
     *   850.29051    ,  829.77281    ,  799.26978    ,  768.51289    ,
     *   737.50917    ,
     *   938.62396    ,  918.86618    ,  899.00031    ,  879.02812    ,
     *   858.95174    ,  838.77364    ,  808.80852    ,  778.63817    ,
     *   748.27576    ,
     *   946.00096    ,  926.50636    ,  906.91699    ,  887.23554    ,
     *   867.46514    ,  847.60935    ,  818.15246    ,  788.53304    ,
     *   758.76908    ,
     *   953.28688    ,  934.04524    ,  914.72101    ,  895.31763    ,
     *   875.83904    ,  856.28972    ,  827.31412    ,  798.21360    ,
     *   769.00991    ,
     *   960.48589    ,  941.48765    ,  922.41797    ,  903.28092    ,
     *   884.08111    ,  864.82374    ,  836.30486    ,  807.69428    ,
     *   779.01667    ,
     *   967.60188    ,  948.83810    ,  930.01311    ,  911.13149    ,
     *   892.19839    ,  873.21960    ,  845.13498    ,  816.98809    ,
     *   788.80582    ,
     *   974.63851    ,  956.10080    ,  937.51129    ,  918.87495    ,
     *   900.19738    ,  881.48485    ,  853.81390    ,  826.10680    ,
     *   798.39211    ,
     *   981.59919    ,  963.27970    ,  944.91704    ,  926.51652    ,
     *   908.08412    ,  889.62644    ,  862.35021    ,  835.06107    ,
     *   807.78881    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   988.48717    ,  970.37849    ,  952.23460    ,  934.06108    ,
     *   915.86417    ,  897.65077    ,  870.75180    ,  843.86063    ,
     *   817.00792    ,
     *   995.30547    ,  977.40063    ,  959.46793    ,  941.51314    ,
     *   923.54273    ,  905.56379    ,  879.02594    ,  852.51437    ,
     *   826.06033    ,
     *   1002.0570    ,  984.34941    ,  966.62075    ,  948.87695    ,
     *   931.12462    ,  913.37101    ,  887.17931    ,  861.03044    ,
     *   834.95594    ,
     *   1008.7444    ,  991.22788    ,  973.69656    ,  956.15647    ,
     *   938.61434    ,  921.07753    ,  895.21810    ,  869.41630    ,
     *   843.70382    ,
     *   1015.3702    ,  998.03894    ,  980.69862    ,  963.35542    ,
     *   946.01612    ,  928.68814    ,  903.14805    ,  877.67886    ,
     *   852.31223    ,
     *   1021.9370    ,  1004.7853    ,  987.63005    ,  970.47728    ,
     *   953.33388    ,  936.20728    ,  910.97447    ,  885.82449    ,
     *   860.78881    ,
     *   1028.4469    ,  1011.4697    ,  994.49374    ,  977.52535    ,
     *   960.57132    ,  943.63911    ,  918.70233    ,  893.85908    ,
     *   869.14057    ,
     *   1034.9022    ,  1018.0943    ,  1001.2924    ,  984.50269    ,
     *   967.73192    ,  950.98753    ,  926.33624    ,  901.78810    ,
     *   877.37397    ,
     *   1041.3049    ,  1024.6617    ,  1008.0288    ,  991.41225    ,
     *   974.81893    ,  958.25618    ,  933.88051    ,  909.61665    ,
     *   885.49501    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1047.6570    ,  1031.1740    ,  1014.7052    ,  998.25675    ,
     *   981.83543    ,  965.44850    ,  941.33919    ,  917.34945    ,
     *   893.50925    ,
     *   1053.9604    ,  1037.6332    ,  1021.3240    ,  1005.0388    ,
     *   988.78431    ,  972.56773    ,  948.71604    ,  924.99094    ,
     *   901.42186    ,
     *   1060.2168    ,  1044.0415    ,  1027.8875    ,  1011.7609    ,
     *   995.66833    ,  979.61690    ,  956.01463    ,  932.54525    ,
     *   909.23763    ,
     *   1066.4280    ,  1050.4006    ,  1034.3977    ,  1018.4253    ,
     *   1002.4901    ,  986.59888    ,  963.23828    ,  940.01625    ,
     *   916.96108    ,
     *   1072.5956    ,  1056.7123    ,  1040.8566    ,  1025.0343    ,
     *   1009.2520    ,  993.51638    ,  970.39014    ,  947.40758    ,
     *   924.59638    ,
     *   1078.7212    ,  1062.9785    ,  1047.2661    ,  1031.5900    ,
     *   1015.9563    ,  1000.3720    ,  977.47318    ,  954.72265    ,
     *   932.14746    ,
     *   1084.8062    ,  1069.2007    ,  1053.6281    ,  1038.0943    ,
     *   1022.6054    ,  1007.1681    ,  984.49018    ,  961.96468    ,
     *   939.61802    ,
     *   1090.8520    ,  1075.3804    ,  1059.9443    ,  1044.5492    ,
     *   1029.2013    ,  1013.9070    ,  991.44380    ,  969.13669    ,
     *   947.01151    ,
     *   1096.8600    ,  1081.5193    ,  1066.2163    ,  1050.9565    ,
     *   1035.7459    ,  1020.5909    ,  998.33652    ,  976.24155    ,
     *   954.33118    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1102.8315    ,  1087.6187    ,  1072.4457    ,  1057.3179    ,
     *   1042.2412    ,  1027.2219    ,  1005.1707    ,  983.28194    ,
     *   961.58011    ,
     *   1108.7678    ,  1093.6800    ,  1078.6340    ,  1063.6351    ,
     *   1048.6890    ,  1033.8020    ,  1011.9487    ,  990.26042    ,
     *   968.76118    ,
     *   1114.6701    ,  1099.7045    ,  1084.7826    ,  1069.9096    ,
     *   1055.0910    ,  1040.3330    ,  1018.6725    ,  997.17942    ,
     *   975.87712    ,
     *   1120.5395    ,  1105.6935    ,  1090.8930    ,  1076.1429    ,
     *   1061.4489    ,  1046.8167    ,  1025.3442    ,  1004.0412    ,
     *   982.93053    ,
     *   1126.3771    ,  1111.6482    ,  1096.9664    ,  1082.3365    ,
     *   1067.7641    ,  1053.2548    ,  1031.9657    ,  1010.8480    ,
     *   989.92384    ,
     *   1132.1839    ,  1117.5697    ,  1103.0041    ,  1088.4918    ,
     *   1074.0383    ,  1059.6490    ,  1038.5389    ,  1017.6018    ,
     *   996.85938    ,
     *   1137.9611    ,  1123.4592    ,  1109.0073    ,  1094.6101    ,
     *   1080.2728    ,  1066.0009    ,  1045.0655    ,  1024.3046    ,
     *   1003.7393    ,
     *   1143.7096    ,  1129.3178    ,  1114.9772    ,  1100.6926    ,
     *   1086.4691    ,  1072.3118    ,  1051.5471    ,  1030.9584    ,
     *   1010.5658    ,
     *   1149.4304    ,  1135.1464    ,  1120.9150    ,  1106.7406    ,
     *   1092.6283    ,  1078.5832    ,  1057.9855    ,  1037.5648    ,
     *   1017.3408    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1155.1243    ,  1140.9461    ,  1126.8216    ,  1112.7553    ,
     *   1098.7519    ,  1084.8166    ,  1064.3821    ,  1044.1255    ,
     *   1024.0662    ,
     *   1160.7923    ,  1146.7178    ,  1132.6982    ,  1118.7377    ,
     *   1104.8411    ,  1091.0132    ,  1070.7383    ,  1050.6423    ,
     *   1030.7438    ,
     *   1166.4351    ,  1152.4625    ,  1138.5457    ,  1124.6890    ,
     *   1110.8969    ,  1097.1742    ,  1077.0557    ,  1057.1166    ,
     *   1037.3752    ,
     *   1172.0537    ,  1158.1810    ,  1144.3651    ,  1130.6101    ,
     *   1116.9205    ,  1103.3009    ,  1083.3354    ,  1063.5500    ,
     *   1043.9623    ,
     *   1177.6489    ,  1163.8743    ,  1150.1573    ,  1136.5021    ,
     *   1122.9130    ,  1109.3945    ,  1089.5788    ,  1069.9438    ,
     *   1050.5065    ,
     *   1183.2213    ,  1169.5430    ,  1155.9233    ,  1142.3660    ,
     *   1128.8754    ,  1115.4559    ,  1095.7872    ,  1076.2994    ,
     *   1057.0093    ,
     *   1188.7718    ,  1175.1882    ,  1161.6638    ,  1148.2026    ,
     *   1134.8087    ,  1121.4864    ,  1101.9617    ,  1082.6182    ,
     *   1063.4722    ,
     *   1194.3011    ,  1180.8104    ,  1167.3798    ,  1154.0130    ,
     *   1140.7140    ,  1127.4870    ,  1108.1034    ,  1088.9014    ,
     *   1069.8965    ,
     *   1199.8098    ,  1186.4105    ,  1173.0720    ,  1159.7978    ,
     *   1146.5920    ,  1133.4585    ,  1114.2135    ,  1095.1501    ,
     *   1076.2836    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1205.2986    ,  1191.9892    ,  1178.7412    ,  1165.5581    ,
     *   1152.4437    ,  1139.4021    ,  1120.2930    ,  1101.3656    ,
     *   1082.6347    ,
     *   1210.7683    ,  1197.5472    ,  1184.3881    ,  1171.2945    ,
     *   1158.2700    ,  1145.3186    ,  1126.3429    ,  1107.5489    ,
     *   1088.9510    ,
     *   1216.2194    ,  1203.0852    ,  1190.0136    ,  1177.0079    ,
     *   1164.0717    ,  1151.2088    ,  1132.3641    ,  1113.7011    ,
     *   1095.2338    ,
     *   1221.6525    ,  1208.6039    ,  1195.6183    ,  1182.6990    ,
     *   1169.8496    ,  1157.0738    ,  1138.3578    ,  1119.8233    ,
     *   1101.4840    ,
     *   1227.0683    ,  1214.1038    ,  1201.2028    ,  1188.3686    ,
     *   1175.6045    ,  1162.9142    ,  1144.3246    ,  1125.9164    ,
     *   1107.7029    ,
     *   1232.4674    ,  1219.5856    ,  1206.7679    ,  1194.0173    ,
     *   1181.3371    ,  1168.7309    ,  1150.2656    ,  1131.9814    ,
     *   1113.8914    ,
     *   1237.8502    ,  1225.0500    ,  1212.3142    ,  1199.6459    ,
     *   1187.0482    ,  1174.5247    ,  1156.1815    ,  1138.0193    ,
     *   1120.0505    ,
     *   1243.2173    ,  1230.4974    ,  1217.8423    ,  1205.2549    ,
     *   1192.7385    ,  1180.2963    ,  1162.0732    ,  1144.0308    ,
     *   1126.1812    ,
     *   1248.5694    ,  1235.9285    ,  1223.3528    ,  1210.8452    ,
     *   1198.4087    ,  1186.0465    ,  1167.9415    ,  1150.0169    ,
     *   1132.2845    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   501.88788    ,  501.90826    ,  501.97957    ,  502.61480    ,
     *   503.25065    ,  503.88713    ,  504.52424    ,  505.16198    ,
     *   505.80035    ,
     *   501.87377    ,  501.89415    ,  501.96547    ,  502.60083    ,
     *   503.23681    ,  503.87341    ,  504.51065    ,  505.14851    ,
     *   505.78701    ,
     *   501.85674    ,  501.87713    ,  501.94847    ,  502.58398    ,
     *   503.22011    ,  503.85687    ,  504.49426    ,  505.13227    ,
     *   505.77091    ,
     *   501.83635    ,  501.85674    ,  501.92810    ,  502.56380    ,
     *   503.20011    ,  503.83705    ,  504.47461    ,  505.11281    ,
     *   505.75162    ,
     *   501.81206    ,  501.83246    ,  501.90385    ,  502.53976    ,
     *   503.17629    ,  503.81345    ,  504.45123    ,  505.08963    ,
     *   505.72866    ,
     *   501.78331    ,  501.80372    ,  501.87514    ,  502.51131    ,
     *   503.14810    ,  503.78551    ,  504.42355    ,  505.06220    ,
     *   505.70148    ,
     *   501.74947    ,  501.76989    ,  501.84134    ,  502.47782    ,
     *   503.11492    ,  503.75263    ,  504.39096    ,  505.02991    ,
     *   505.66948    ,
     *   501.70986    ,  501.73029    ,  501.80178    ,  502.43862    ,
     *   503.07608    ,  503.71414    ,  504.35282    ,  504.99212    ,
     *   505.63203    ,
     *   501.66373    ,  501.68417    ,  501.75571    ,  502.39297    ,
     *   503.03084    ,  503.66932    ,  504.30840    ,  504.94810    ,
     *   505.58842    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   501.61027    ,  501.63073    ,  501.70232    ,  502.34007    ,
     *   502.97842    ,  503.61737    ,  504.25693    ,  504.89710    ,
     *   505.53788    ,
     *   501.54861    ,  501.56909    ,  501.64074    ,  502.27905    ,
     *   502.91795    ,  503.55746    ,  504.19756    ,  504.83827    ,
     *   505.47958    ,
     *   501.47781    ,  501.49831    ,  501.57004    ,  502.20899    ,
     *   502.84853    ,  503.48867    ,  504.12940    ,  504.77073    ,
     *   505.41266    ,
     *   501.39687    ,  501.41739    ,  501.48921    ,  502.12889    ,
     *   502.76916    ,  503.41002    ,  504.05147    ,  504.69351    ,
     *   505.33614    ,
     *   501.30472    ,  501.32527    ,  501.39717    ,  502.03770    ,
     *   502.67880    ,  503.32048    ,  503.96275    ,  504.60560    ,
     *   505.24903    ,
     *   501.20021    ,  501.22079    ,  501.29280    ,  501.93428    ,
     *   502.57633    ,  503.21894    ,  503.86214    ,  504.50590    ,
     *   505.15025    ,
     *   501.08213    ,  501.10274    ,  501.17488    ,  501.81744    ,
     *   502.46055    ,  503.10423    ,  503.74847    ,  504.39327    ,
     *   505.03864    ,
     *   500.94920    ,  500.96986    ,  501.04213    ,  501.68590    ,
     *   502.33022    ,  502.97509    ,  503.62051    ,  504.26648    ,
     *   504.91302    ,
     *   500.80007    ,  500.82077    ,  500.89320    ,  501.53833    ,
     *   502.18400    ,  502.83021    ,  503.47696    ,  504.12425    ,
     *   504.77209    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   500.63331    ,  500.65406    ,  500.72666    ,  501.37332    ,
     *   502.02051    ,  502.66822    ,  503.31645    ,  503.96521    ,
     *   504.61451    ,
     *   500.44743    ,  500.46823    ,  500.54102    ,  501.18939    ,
     *   501.83826    ,  502.48765    ,  503.13754    ,  503.78795    ,
     *   504.43887    ,
     *   500.24083    ,  500.26169    ,  500.33470    ,  500.98497    ,
     *   501.63573    ,  502.28698    ,  502.93872    ,  503.59096    ,
     *   504.24370    ,
     *   500.01188    ,  500.03281    ,  500.10606    ,  500.75844    ,
     *   501.41129    ,  502.06461    ,  502.71840    ,  503.37267    ,
     *   504.02743    ,
     *   499.75885    ,  499.77986    ,  499.85337    ,  500.50809    ,
     *   501.16326    ,  501.81887    ,  502.47494    ,  503.13146    ,
     *   503.78844    ,
     *   499.47994    ,  499.50103    ,  499.57483    ,  500.23214    ,
     *   500.88986    ,  501.54801    ,  502.20659    ,  502.86560    ,
     *   503.52505    ,
     *   499.17325    ,  499.19443    ,  499.26856    ,  499.92871    ,
     *   500.58926    ,  501.25021    ,  501.91156    ,  502.57331    ,
     *   503.23547    ,
     *   498.83683    ,  498.85811    ,  498.93259    ,  499.59588    ,
     *   500.25954    ,  500.92356    ,  501.58796    ,  502.25273    ,
     *   502.91788    ,
     *   498.46861    ,  498.49001    ,  498.56487    ,  499.23161    ,
     *   499.89868    ,  500.56609    ,  501.23383    ,  501.90192    ,
     *   502.57035    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   498.06647    ,  498.08799    ,  498.16328    ,  498.83380    ,
     *   499.50461    ,  500.17572    ,  500.84713    ,  501.51885    ,
     *   502.19089    ,
     *   497.62818    ,  497.64983    ,  497.72559    ,  498.40025    ,
     *   499.07515    ,  499.75032    ,  500.42574    ,  501.10144    ,
     *   501.77740    ,
     *   497.15141    ,  497.17321    ,  497.24948    ,  497.92866    ,
     *   498.60804    ,  499.28763    ,  499.96744    ,  500.64748    ,
     *   501.32775    ,
     *   496.75481    ,  496.77672    ,  496.85342    ,  497.53637    ,
     *   498.21949    ,  498.90279    ,  499.58626    ,  500.26993    ,
     *   500.95378    ,
     *   496.33258    ,  496.35463    ,  496.43179    ,  497.11878    ,
     *   497.80589    ,  498.49314    ,  499.18053    ,  499.86807    ,
     *   500.55577    ,
     *   495.88355    ,  495.90573    ,  495.98338    ,  496.67468    ,
     *   497.36607    ,  498.05754    ,  498.74911    ,  499.44079    ,
     *   500.13258    ,
     *   495.40646    ,  495.42880    ,  495.50696    ,  496.20287    ,
     *   496.89881    ,  497.59479    ,  498.29083    ,  498.98692    ,
     *   499.68309    ,
     *   494.90004    ,  494.92254    ,  495.00126    ,  495.70208    ,
     *   496.40288    ,  497.10367    ,  497.80447    ,  498.50527    ,
     *   499.20610    ,
     *   494.36297    ,  494.38564    ,  494.46495    ,  495.17100    ,
     *   495.87699    ,  496.58291    ,  497.28878    ,  497.99460    ,
     *   498.70039    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   493.79387    ,  493.81672    ,  493.89666    ,  494.60830    ,
     *   495.31981    ,  496.03119    ,  496.74246    ,  497.45363    ,
     *   498.16471    ,
     *   493.19133    ,  493.21437    ,  493.29498    ,  494.01257    ,
     *   494.72996    ,  495.44716    ,  496.16418    ,  496.88104    ,
     *   497.59775    ,
     *   492.55388    ,  492.57712    ,  492.65845    ,  493.38236    ,
     *   494.10601    ,  494.82940    ,  495.55255    ,  496.27547    ,
     *   496.99817    ,
     *   491.87998    ,  491.90344    ,  491.98553    ,  492.71618    ,
     *   493.44649    ,  494.17647    ,  494.90614    ,  495.63549    ,
     *   496.36456    ,
     *   491.16806    ,  491.19175    ,  491.27465    ,  492.01248    ,
     *   492.74987    ,  493.48686    ,  494.22345    ,  494.95966    ,
     *   495.69550    ,
     *   490.41647    ,  490.44041    ,  490.52417    ,  491.26962    ,
     *   492.01456    ,  492.75900    ,  493.50295    ,  494.24644    ,
     *   494.98949    ,
     *   489.62350    ,  489.64770    ,  489.73238    ,  490.48594    ,
     *   491.23890    ,  491.99126    ,  492.74304    ,  493.49427    ,
     *   494.24496    ,
     *   488.78736    ,  488.81184    ,  488.89750    ,  489.65969    ,
     *   490.42117    ,  491.18195    ,  491.94205    ,  492.70151    ,
     *   493.46033    ,
     *   487.90621    ,  487.93098    ,  488.01768    ,  488.78904    ,
     *   489.55958    ,  490.32931    ,  491.09826    ,  491.86645    ,
     *   492.63390    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   486.97809    ,  487.00318    ,  487.09098    ,  487.87209    ,
     *   488.65226    ,  489.43151    ,  490.20985    ,  490.98733    ,
     *   491.76395    ,
     *   486.00098    ,  486.02641    ,  486.11538    ,  486.90687    ,
     *   487.69727    ,  488.48663    ,  489.27496    ,  490.06229    ,
     *   490.84865    ,
     *   484.97276    ,  484.99854    ,  485.08876    ,  485.89128    ,
     *   486.69257    ,  487.49268    ,  488.29162    ,  489.08942    ,
     *   489.88613    ,
     *   483.89119    ,  483.91736    ,  484.00890    ,  484.82315    ,
     *   485.63602    ,  486.44755    ,  487.25777    ,  488.06671    ,
     *   488.87439    ,
     *   482.75395    ,  482.78052    ,  482.87347    ,  483.70021    ,
     *   484.52539    ,  485.34907    ,  486.17127    ,  486.99204    ,
     *   487.81140    ,
     *   481.55857    ,  481.58556    ,  481.68002    ,  482.52004    ,
     *   483.35833    ,  484.19493    ,  485.02987    ,  485.86321    ,
     *   486.69497    ,
     *   480.30245    ,  480.32991    ,  480.42597    ,  481.28013    ,
     *   482.13236    ,  482.98270    ,  483.83120    ,  484.67790    ,
     *   485.52285    ,
     *   478.98287    ,  479.01082    ,  479.10859    ,  479.97781    ,
     *   480.84488    ,  481.70986    ,  482.57278    ,  483.43369    ,
     *   484.29265    ,
     *   477.59693    ,  477.62540    ,  477.72498    ,  478.61026    ,
     *   479.49315    ,  480.37370    ,  481.25197    ,  482.12801    ,
     *   483.00188    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   476.14157    ,  476.17059    ,  476.27211    ,  477.17451    ,
     *   478.07425    ,  478.97140    ,  479.86602    ,  480.75816    ,
     *   481.64789    ,
     *   474.61352    ,  474.64313    ,  474.74672    ,  475.66738    ,
     *   476.58510    ,  477.49994    ,  478.41198    ,  479.32128    ,
     *   480.22789    ,
     *   473.00931    ,  473.03955    ,  473.14536    ,  474.08552    ,
     *   475.02242    ,  475.95615    ,  476.88676    ,  477.81434    ,
     *   478.73895    ,
     *   471.32524    ,  471.35616    ,  471.46433    ,  472.42534    ,
     *   473.38274    ,  474.33662    ,  475.28706    ,  476.23414    ,
     *   477.17794    ,
     *   469.55735    ,  469.58900    ,  469.69970    ,  470.68301    ,
     *   471.66233    ,  472.63776    ,  473.60937    ,  474.57727    ,
     *   475.54153    ,
     *   467.70139    ,  467.73381    ,  467.84722    ,  468.85443    ,
     *   469.85721    ,  470.85568    ,  471.84994    ,  472.84008    ,
     *   473.82621    ,
     *   465.25059    ,  465.28406    ,  465.40114    ,  466.44066    ,
     *   467.47515    ,  468.50474    ,  469.52956    ,  470.54970    ,
     *   471.56530    ,
     *   462.64525    ,  462.67987    ,  462.80096    ,  463.87582    ,
     *   464.94497    ,  466.00854    ,  467.06668    ,  468.11953    ,
     *   469.16721    ,
     *   459.87460    ,  459.91048    ,  460.03598    ,  461.14958    ,
     *   462.25668    ,  463.35743    ,  464.45201    ,  465.54056    ,
     *   466.62325    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   456.92664    ,  456.96391    ,  457.09425    ,  458.25045    ,
     *   459.39922    ,  460.54076    ,  461.67526    ,  462.80291    ,
     *   463.92389    ,
     *   453.78794    ,  453.82674    ,  453.96242    ,  455.16561    ,
     *   456.36029    ,  457.54670    ,  458.72507    ,  459.89563    ,
     *   461.05859    ,
     *   450.44335    ,  450.48384    ,  450.62545    ,  451.88064    ,
     *   453.12606    ,  454.36201    ,  455.58875    ,  456.80655    ,
     *   458.01567    ,
     *   446.87565    ,  446.91803    ,  447.06622    ,  448.37922    ,
     *   449.68095    ,  450.97178    ,  452.25203    ,  453.52203    ,
     *   454.78207    ,
     *   443.06509    ,  443.10957    ,  443.26513    ,  444.64269    ,
     *   446.00720    ,  447.35910    ,  448.69880    ,  450.02669    ,
     *   451.34313    ,
     *   438.98877    ,  439.03563    ,  439.19947    ,  440.64952    ,
     *   442.08439    ,  443.50460    ,  444.91066    ,  446.30304    ,
     *   447.68221    ,
     *   434.61988    ,  434.66942    ,  434.84264    ,  436.37462    ,
     *   437.88881    ,  439.38586    ,  440.86640    ,  442.33103    ,
     *   443.78029    ,
     *   429.92652    ,  429.97912    ,  430.16303    ,  431.78833    ,
     *   433.39259    ,  434.97667    ,  436.54134    ,  438.08736    ,
     *   439.61543    ,
     *   424.87018    ,  424.92632    ,  425.12253    ,  426.85506    ,
     *   428.56249    ,  430.24591    ,  431.90634    ,  433.54472    ,
     *   435.16197    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   419.40351    ,  419.46375    ,  419.67430    ,  421.53140    ,
     *   423.35819    ,  425.15611    ,  426.92650    ,  428.67060    ,
     *   430.38956    ,
     *   413.46688    ,  413.53198    ,  413.75945    ,  415.76323    ,
     *   417.72985    ,  419.66129    ,  421.55932    ,  423.42562    ,
     *   425.26171    ,
     *   406.98317    ,  407.05410    ,  407.30192    ,  409.48132    ,
     *   411.61433    ,  413.70369    ,  415.75188    ,  417.76120    ,
     *   419.73371    ,
     *   399.84908    ,  399.92720    ,  400.20003    ,  402.59432    ,
     *   404.92926    ,  407.20884    ,  409.43666    ,  411.61594    ,
     *   413.74961    ,
     *   391.92002    ,  392.00725    ,  392.31178    ,  394.97672    ,
     *   397.56320    ,  400.07739    ,  402.52471    ,  404.90997    ,
     *   407.23744    ,
     *   382.98132    ,  383.08061    ,  383.42709    ,  386.44687    ,
     *   389.35804    ,  392.17090    ,  394.89422    ,  397.53558    ,
     *   400.10155    ,
     *   367.14610    ,  367.27351    ,  367.71742    ,  371.54494    ,
     *   375.17137    ,  378.62381    ,  381.92381    ,  385.08884    ,
     *   388.13330    ,
     *   345.60162    ,  345.79309    ,  346.45717    ,  352.01012    ,
     *   357.03709    ,  361.65875    ,  365.95576    ,  369.98519    ,
     *   373.78917    ,
     *   296.29454    ,  298.03151    ,  302.28189    ,  319.88042    ,
     *   330.08221    ,  337.98723    ,  344.64429    ,  350.48853    ,
     *   355.74993    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   295.32093    ,  297.29061    ,  301.80766    ,  319.69246    ,
     *   329.94560    ,  337.87553    ,  344.54804    ,  350.40306    ,
     *   355.67255    ,
     *   292.45069    ,  295.54128    ,  300.80155    ,  319.31314    ,
     *   329.67104    ,  337.65140    ,  344.35506    ,  350.23181    ,
     *   355.51756    ,
     *   301.40529    ,  297.81701    ,  296.24644    ,  317.94744    ,
     *   328.69574    ,  336.85916    ,  343.67470    ,  349.62896    ,
     *   354.97255    ,
     *   344.64395    ,  343.08730    ,  337.45335    ,  300.82810    ,
     *   318.71523    ,  329.16217    ,  337.22377    ,  343.99380    ,
     *   349.92557    ,
     *   370.74934    ,  369.55164    ,  365.28228    ,  320.12608    ,
     *   304.49488    ,  319.82920    ,  329.87474    ,  337.78215    ,
     *   344.47486    ,
     *   391.32040    ,  390.30454    ,  386.70384    ,  350.80347    ,
     *   308.04950    ,  307.88194    ,  321.24212    ,  330.81880    ,
     *   338.52751    ,
     *   408.78853    ,  407.88865    ,  404.70859    ,  373.92008    ,
     *   337.56770    ,  304.66983    ,  311.13316    ,  322.90504    ,
     *   331.97597    ,
     *   424.19256    ,  423.37529    ,  420.49255    ,  393.06329    ,
     *   361.75679    ,  327.08545    ,  306.34221    ,  314.30300    ,
     *   324.77241    ,
     *   438.09429    ,  437.33984    ,  434.68214    ,  409.68390    ,
     *   381.83296    ,  350.81205    ,  320.64932    ,  309.58650    ,
     *   317.41713    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   450.83925    ,  450.13474    ,  447.65526    ,  424.52464    ,
     *   399.19401    ,  371.32781    ,  341.81934    ,  318.10208    ,
     *   313.18777    ,
     *   462.65831    ,  461.99474    ,  459.66104    ,  438.02475    ,
     *   414.63122    ,  389.21222    ,  361.94144    ,  335.36047    ,
     *   318.21385    ,
     *   473.71487    ,  473.08567    ,  470.87412    ,  450.46929    ,
     *   428.62323    ,  405.12974    ,  379.97578    ,  354.08632    ,
     *   331.52446    ,
     *   484.12966    ,  483.52986    ,  481.42261    ,  462.05562    ,
     *   441.48208    ,  419.54307    ,  396.17731    ,  371.75107    ,
     *   348.06644    ,
     *   509.92121    ,  509.38398    ,  507.49830    ,  490.29833    ,
     *   472.29769    ,  453.41274    ,  433.58483    ,  412.84209    ,
     *   391.45523    ,
     *   532.82686    ,  532.33550    ,  530.61187    ,  514.96770    ,
     *   498.75179    ,  481.91575    ,  464.42125    ,  446.25895    ,
     *   427.48869    ,
     *   553.58649    ,  553.13057    ,  551.53196    ,  537.07328    ,
     *   522.18631    ,  506.84107    ,  491.01279    ,  474.68960    ,
     *   457.88696    ,
     *   572.67447    ,  572.24697    ,  570.74850    ,  557.23087    ,
     *   543.38144    ,  529.18074    ,  514.61240    ,  499.66693    ,
     *   484.34808    ,
     *   590.41619    ,  590.01211    ,  588.59613    ,  575.84824    ,
     *   562.83686    ,  549.54891    ,  535.97335    ,  522.10327    ,
     *   507.93909    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   607.04604    ,  606.66170    ,  605.31513    ,  593.21150    ,
     *   580.89463    ,  568.35553    ,  555.58664    ,  542.58312    ,
     *   529.34456    ,
     *   622.73934    ,  622.37190    ,  621.08476    ,  609.53030    ,
     *   597.80067    ,  585.88960    ,  573.79193    ,  561.50431    ,
     *   549.02633    ,
     *   637.63112    ,  637.27836    ,  636.04283    ,  624.96348    ,
     *   613.73848    ,  602.36349    ,  590.83496    ,  579.15069    ,
     *   567.31047    ,
     *   651.82791    ,  651.48806    ,  650.29787    ,  639.63465    ,
     *   628.84916    ,  617.93839    ,  606.89996    ,  595.73250    ,
     *   584.43606    ,
     *   665.41544    ,  665.08705    ,  663.93710    ,  653.64220    ,
     *   643.24381    ,  632.73990    ,  622.12896    ,  611.41020    ,
     *   600.58393    ,
     *   678.46388    ,  678.14575    ,  677.03182    ,  667.06584    ,
     *   657.01168    ,  646.86803    ,  636.63401    ,  626.30930    ,
     *   615.89440    ,
     *   691.03145    ,  690.72258    ,  689.64113    ,  679.97118    ,
     *   670.22568    ,  660.40386    ,  650.50529    ,  640.53002    ,
     *   630.47869    ,
     *   703.16709    ,  702.86662    ,  701.81467    ,  692.41297    ,
     *   682.94624    ,  673.41412    ,  663.81653    ,  654.15376    ,
     *   644.42661    ,
     *   714.91236    ,  714.61957    ,  713.59455    ,  704.43741    ,
     *   695.22408    ,  685.95450    ,  676.62886    ,  667.24766    ,
     *   657.81178    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   726.30291    ,  726.01717    ,  725.01687    ,  716.08389    ,
     *   707.10220    ,  698.07198    ,  688.99362    ,  679.86777    ,
     *   670.69540    ,
     *   737.36956    ,  737.09031    ,  736.11281    ,  727.38630    ,
     *   718.61745    ,  709.80662    ,  700.95437    ,  692.06146    ,
     *   683.12891    ,
     *   748.13916    ,  747.86594    ,  746.90956    ,  738.37404    ,
     *   729.80165    ,  721.19289    ,  712.54843    ,  703.86911    ,
     *   695.15601    ,
     *   758.63528    ,  758.36766    ,  757.43091    ,  749.07279    ,
     *   740.68249    ,  732.26065    ,  723.80801    ,  715.32549    ,
     *   706.81418    ,
     *   768.87871    ,  768.61632    ,  767.69790    ,  759.50512    ,
     *   751.28425    ,  743.03600    ,  734.76118    ,  726.46075    ,
     *   718.13582    ,
     *   778.88792    ,  778.63042    ,  777.72915    ,  769.69102    ,
     *   761.62834    ,  753.54188    ,  745.43251    ,  737.30123    ,
     *   729.14915    ,
     *   788.67937    ,  788.42646    ,  787.54129    ,  779.64824    ,
     *   771.73372    ,  763.79857    ,  755.84368    ,  747.87008    ,
     *   739.87889    ,
     *   798.26782    ,  798.01924    ,  797.14923    ,  789.39265    ,
     *   781.61732    ,  773.82410    ,  766.01391    ,  758.18779    ,
     *   750.34686    ,
     *   807.66656    ,  807.42206    ,  806.56637    ,  798.93852    ,
     *   791.29429    ,  783.63458    ,  775.96032    ,  768.27256    ,
     *   760.57241    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   816.88760    ,  816.64697    ,  815.80482    ,  808.29867    ,
     *   800.77826    ,  793.24446    ,  785.69825    ,  778.14066    ,
     *   770.57278    ,
     *   825.94184    ,  825.70488    ,  824.87556    ,  817.48476    ,
     *   810.08153    ,  802.66679    ,  795.24149    ,  787.80667    ,
     *   780.36343    ,
     *   834.83920    ,  834.60572    ,  833.78860    ,  826.50733    ,
     *   819.21527    ,  811.91334    ,  804.60250    ,  797.28376    ,
     *   789.95823    ,
     *   843.58873    ,  843.35856    ,  842.55306    ,  835.37601    ,
     *   828.18962    ,  820.99482    ,  813.79255    ,  806.58383    ,
     *   799.36973    ,
     *   852.19873    ,  851.97173    ,  851.17730    ,  844.09960    ,
     *   837.01385    ,  829.92098    ,  822.82192    ,  815.71767    ,
     *   808.60930    ,
     *   860.67682    ,  860.45284    ,  859.66900    ,  852.68616    ,
     *   845.69644    ,  838.70073    ,  831.69996    ,  824.69514    ,
     *   817.68728    ,
     *   869.03002    ,  868.80893    ,  868.03522    ,  861.14312    ,
     *   854.24517    ,  847.34224    ,  840.43526    ,  833.52521    ,
     *   826.61310    ,
     *   877.26480    ,  877.04649    ,  876.28248    ,  869.47731    ,
     *   862.66720    ,  855.85301    ,  849.03567    ,  842.21613    ,
     *   835.39538    ,
     *   885.38718    ,  885.17152    ,  884.41683    ,  877.69505    ,
     *   870.96915    ,  864.23998    ,  857.50844    ,  850.77548    ,
     *   844.04206    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   893.40269    ,  893.18959    ,  892.44385    ,  885.80219    ,
     *   879.15713    ,  872.50952    ,  865.86025    ,  859.21023    ,
     *   852.56042    ,
     *   901.31653    ,  901.10589    ,  900.36876    ,  893.80416    ,
     *   887.23681    ,  880.66755    ,  874.09726    ,  867.52683    ,
     *   860.95719    ,
     *   909.13349    ,  908.92522    ,  908.19640    ,  901.70600    ,
     *   895.21345    ,  888.71957    ,  882.22520    ,  875.73123    ,
     *   869.23857    ,
     *   916.85808    ,  916.65209    ,  915.93127    ,  909.51243    ,
     *   903.09196    ,  896.67067    ,  890.24939    ,  883.82898    ,
     *   877.41033    ,
     *   924.49448    ,  924.29070    ,  923.57761    ,  917.22784    ,
     *   910.87691    ,  904.52562    ,  898.17477    ,  891.82522    ,
     *   885.47783    ,
     *   932.04664    ,  931.84499    ,  931.13936    ,  924.85634    ,
     *   918.57257    ,  912.28885    ,  906.00596    ,  899.72474    ,
     *   893.44603    ,
     *   939.51822    ,  939.31864    ,  938.62024    ,  932.40177    ,
     *   926.18294    ,  919.96451    ,  913.74727    ,  907.53202    ,
     *   901.31958    ,
     *   946.91271    ,  946.71513    ,  946.02373    ,  939.86775    ,
     *   933.71176    ,  927.55649    ,  921.40272    ,  915.25122    ,
     *   909.10282    ,
     *   954.23335    ,  954.03771    ,  953.35309    ,  947.25767    ,
     *   941.16255    ,  935.06844    ,  928.97609    ,  922.88628    ,
     *   916.79979    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   961.48322    ,  961.28946    ,  960.61141    ,  954.57473    ,
     *   948.53862    ,  942.50377    ,  936.47094    ,  930.44086    ,
     *   924.41431    ,
     *   968.66520    ,  968.47326    ,  967.80161    ,  961.82194    ,
     *   955.84308    ,  949.86572    ,  943.89059    ,  937.91841    ,
     *   931.94993    ,
     *   975.78203    ,  975.59187    ,  974.92642    ,  969.00213    ,
     *   963.07887    ,  957.15733    ,  951.23819    ,  945.32217    ,
     *   939.41001    ,
     *   982.83630    ,  982.64786    ,  981.98845    ,  976.11799    ,
     *   970.24877    ,  964.38144    ,  958.51669    ,  952.65520    ,
     *   946.79770    ,
     *   989.83045    ,  989.64369    ,  988.99014    ,  983.17207    ,
     *   977.35540    ,  971.54078    ,  965.72889    ,  959.92039    ,
     *   954.11599    ,
     *   996.76681    ,  996.58167    ,  995.93385    ,  990.16676    ,
     *   984.40123    ,  978.63791    ,  972.87743    ,  967.12046    ,
     *   961.36767    ,
     *   1003.6476    ,  1003.4640    ,  1002.8218    ,  997.10434    ,
     *   991.38863    ,  985.67524    ,  979.96481    ,  974.25798    ,
     *   968.55542    ,
     *   1010.4748    ,  1010.2928    ,  1009.6560    ,  1003.9870    ,
     *   998.31982    ,  992.65508    ,  986.99340    ,  981.33540    ,
     *   975.68172    ,
     *   1017.2506    ,  1017.0701    ,  1016.4385    ,  1010.8168    ,
     *   1005.1969    ,  999.57961    ,  993.96544    ,  988.35502    ,
     *   982.74898    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1023.9767    ,  1023.7977    ,  1023.1713    ,  1017.5956    ,
     *   1012.0219    ,  1006.4509    ,  1000.8831    ,  995.31904    ,
     *   989.75944    ,
     *   1030.6550    ,  1030.4774    ,  1029.8561    ,  1024.3254    ,
     *   1018.7968    ,  1013.2709    ,  1007.7483    ,  1002.2296    ,
     *   996.71524    ,
     *   1037.2872    ,  1037.1110    ,  1036.4946    ,  1031.0079    ,
     *   1025.5234    ,  1020.0416    ,  1014.5631    ,  1009.0885    ,
     *   1003.6184    ,
     *   1043.8749    ,  1043.7001    ,  1043.0886    ,  1037.6448    ,
     *   1032.2033    ,  1026.7646    ,  1021.3293    ,  1015.8979    ,
     *   1010.4709    ,
     *   1050.4198    ,  1050.2464    ,  1049.6395    ,  1044.2377    ,
     *   1038.8383    ,  1033.4418    ,  1028.0486    ,  1022.6594    ,
     *   1017.2746    ,
     *   1056.9233    ,  1056.7511    ,  1056.1489    ,  1050.7883    ,
     *   1045.4300    ,  1040.0747    ,  1034.7227    ,  1029.3747    ,
     *   1024.0312    ,
     *   1063.3868    ,  1063.2160    ,  1062.6182    ,  1057.2978    ,
     *   1051.9799    ,  1046.6648    ,  1041.3532    ,  1036.0456    ,
     *   1030.7424    ,
     *   1069.8117    ,  1069.6422    ,  1069.0489    ,  1063.7679    ,
     *   1058.4894    ,  1053.2138    ,  1047.9417    ,  1042.6735    ,
     *   1037.4099    ,
     *   1076.1994    ,  1076.0311    ,  1075.4422    ,  1070.1998    ,
     *   1064.9599    ,  1059.7230    ,  1054.4895    ,  1049.2601    ,
     *   1044.0350    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1082.5511    ,  1082.3840    ,  1081.7993    ,  1076.5948    ,
     *   1071.3928    ,  1066.1937    ,  1060.9982    ,  1055.8066    ,
     *   1050.6194    ,
     *   1088.8681    ,  1088.7022    ,  1088.1216    ,  1082.9542    ,
     *   1077.7893    ,  1072.6274    ,  1067.4689    ,  1062.3145    ,
     *   1057.1644    ,
     *   1095.1514    ,  1094.9866    ,  1094.4102    ,  1089.2791    ,
     *   1084.1506    ,  1079.0251    ,  1073.9031    ,  1068.7850    ,
     *   1063.6714    ,
     *   1101.4022    ,  1101.2386    ,  1100.6662    ,  1095.5708    ,
     *   1090.4780    ,  1085.3883    ,  1080.3020    ,  1075.2196    ,
     *   1070.1415    ,
     *   1107.6216    ,  1107.4592    ,  1106.8906    ,  1101.8303    ,
     *   1096.7726    ,  1091.7179    ,  1086.6666    ,  1081.6193    ,
     *   1076.5762    ,
     *   1113.8107    ,  1113.6493    ,  1113.0847    ,  1108.0587    ,
     *   1103.0354    ,  1098.0151    ,  1092.9983    ,  1087.9853    ,
     *   1082.9766    ,
     *   1119.9703    ,  1119.8101    ,  1119.2492    ,  1114.2571    ,
     *   1109.2675    ,  1104.2810    ,  1099.2980    ,  1094.3187    ,
     *   1089.3438    ,
     *   1126.1016    ,  1125.9424    ,  1125.3853    ,  1120.4263    ,
     *   1115.4700    ,  1110.5167    ,  1105.5668    ,  1100.6207    ,
     *   1095.6788    ,
     *   1132.2054    ,  1132.0472    ,  1131.4937    ,  1126.5674    ,
     *   1121.6437    ,  1116.7230    ,  1111.8057    ,  1106.8922    ,
     *   1101.9829    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   506.43936    ,  507.07900    ,  507.71928    ,  508.36020    ,
     *   510.10973    ,  511.86404    ,  513.62318    ,  515.38717    ,
     *   517.15605    ,
     *   506.42613    ,  507.06590    ,  507.70629    ,  508.34733    ,
     *   510.09717    ,  511.85180    ,  513.61123    ,  515.37552    ,
     *   517.14468    ,
     *   506.41018    ,  507.05009    ,  507.69063    ,  508.33181    ,
     *   510.08203    ,  511.83703    ,  513.59683    ,  515.36147    ,
     *   517.13098    ,
     *   506.39107    ,  507.03115    ,  507.67187    ,  508.31321    ,
     *   510.06390    ,  511.81934    ,  513.57957    ,  515.34464    ,
     *   517.11456    ,
     *   506.36832    ,  507.00860    ,  507.64952    ,  508.29107    ,
     *   510.04230    ,  511.79827    ,  513.55902    ,  515.32459    ,
     *   517.09501    ,
     *   506.34138    ,  506.98191    ,  507.62307    ,  508.26486    ,
     *   510.01673    ,  511.77333    ,  513.53470    ,  515.30087    ,
     *   517.07188    ,
     *   506.30968    ,  506.95050    ,  507.59194    ,  508.23402    ,
     *   509.98665    ,  511.74399    ,  513.50607    ,  515.27295    ,
     *   517.04464    ,
     *   506.27257    ,  506.91372    ,  507.55550    ,  508.19791    ,
     *   509.95143    ,  511.70963    ,  513.47257    ,  515.24026    ,
     *   517.01277    ,
     *   506.22935    ,  506.87090    ,  507.51307    ,  508.15586    ,
     *   509.91041    ,  511.66962    ,  513.43354    ,  515.20220    ,
     *   516.97564    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   506.17927    ,  506.82127    ,  507.46389    ,  508.10713    ,
     *   509.86288    ,  511.62327    ,  513.38833    ,  515.15810    ,
     *   516.93263    ,
     *   506.12151    ,  506.76404    ,  507.40718    ,  508.05093    ,
     *   509.80806    ,  511.56980    ,  513.33618    ,  515.10724    ,
     *   516.88302    ,
     *   506.05519    ,  506.69832    ,  507.34206    ,  507.98641    ,
     *   509.74513    ,  511.50842    ,  513.27631    ,  515.04885    ,
     *   516.82607    ,
     *   505.97937    ,  506.62319    ,  507.26762    ,  507.91265    ,
     *   509.67318    ,  511.43824    ,  513.20787    ,  514.98210    ,
     *   516.76098    ,
     *   505.89305    ,  506.53767    ,  507.18287    ,  507.82867    ,
     *   509.59128    ,  511.35836    ,  513.12996    ,  514.90611    ,
     *   516.68687    ,
     *   505.79517    ,  506.44068    ,  507.08677    ,  507.73344    ,
     *   509.49840    ,  511.26778    ,  513.04161    ,  514.81995    ,
     *   516.60284    ,
     *   505.68459    ,  506.33110    ,  506.97820    ,  507.62586    ,
     *   509.39348    ,  511.16545    ,  512.94182    ,  514.72263    ,
     *   516.50793    ,
     *   505.56011    ,  506.20776    ,  506.85598    ,  507.50477    ,
     *   509.27538    ,  511.05028    ,  512.82949    ,  514.61309    ,
     *   516.40110    ,
     *   505.42047    ,  506.06940    ,  506.71889    ,  507.36893    ,
     *   509.14291    ,  510.92109    ,  512.70351    ,  514.49022    ,
     *   516.28129    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   505.26434    ,  505.91470    ,  506.56561    ,  507.21706    ,
     *   508.99480    ,  510.77665    ,  512.56266    ,  514.35288    ,
     *   516.14736    ,
     *   505.09032    ,  505.74228    ,  506.39477    ,  507.04779    ,
     *   508.82974    ,  510.61569    ,  512.40570    ,  514.19982    ,
     *   515.99811    ,
     *   504.89694    ,  505.55068    ,  506.20494    ,  506.85970    ,
     *   508.64633    ,  510.43685    ,  512.23131    ,  514.02977    ,
     *   515.83230    ,
     *   504.68266    ,  505.33838    ,  505.99460    ,  506.65130    ,
     *   508.44313    ,  510.23871    ,  512.03811    ,  513.84140    ,
     *   515.64863    ,
     *   504.44589    ,  505.10380    ,  505.76218    ,  506.42103    ,
     *   508.21861    ,  510.01980    ,  511.82468    ,  513.63330    ,
     *   515.44574    ,
     *   504.18493    ,  504.84526    ,  505.50604    ,  506.16727    ,
     *   507.97120    ,  509.77859    ,  511.58950    ,  513.40402    ,
     *   515.22221    ,
     *   503.89805    ,  504.56105    ,  505.22447    ,  505.88831    ,
     *   507.69925    ,  509.51346    ,  511.33103    ,  513.15204    ,
     *   514.97656    ,
     *   503.58342    ,  504.24935    ,  504.91567    ,  505.58239    ,
     *   507.40103    ,  509.22276    ,  511.04765    ,  512.87579    ,
     *   514.70727    ,
     *   503.23914    ,  503.90829    ,  504.57780    ,  505.24768    ,
     *   507.07478    ,  508.90474    ,  510.73766    ,  512.57363    ,
     *   514.41274    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   502.86324    ,  503.53591    ,  504.20892    ,  504.88226    ,
     *   506.71862    ,  508.55760    ,  510.39931    ,  512.24385    ,
     *   514.09132    ,
     *   502.45365    ,  503.13019    ,  503.80702    ,  504.48414    ,
     *   506.33062    ,  508.17947    ,  510.03080    ,  511.88470    ,
     *   513.74130    ,
     *   502.00825    ,  502.68900    ,  503.37000    ,  504.05126    ,
     *   505.90880    ,  507.76842    ,  509.63023    ,  511.49435    ,
     *   513.36090    ,
     *   501.63784    ,  502.32211    ,  503.00660    ,  503.69131    ,
     *   505.55808    ,  507.42668    ,  509.29724    ,  511.16989    ,
     *   513.04474    ,
     *   501.24363    ,  501.93165    ,  502.61986    ,  503.30826    ,
     *   505.18488    ,  507.06308    ,  508.94298    ,  510.82473    ,
     *   512.70845    ,
     *   500.82450    ,  501.51654    ,  502.20872    ,  502.90105    ,
     *   504.78819    ,  506.67663    ,  508.56650    ,  510.45795    ,
     *   512.35111    ,
     *   500.37933    ,  501.07565    ,  501.77207    ,  502.46859    ,
     *   504.36696    ,  506.26631    ,  508.16680    ,  510.06859    ,
     *   511.97182    ,
     *   499.90695    ,  500.60784    ,  501.30878    ,  502.00977    ,
     *   503.92009    ,  505.83106    ,  507.74287    ,  509.65566    ,
     *   511.56961    ,
     *   499.40616    ,  500.11191    ,  500.81766    ,  501.52342    ,
     *   503.44646    ,  505.36982    ,  507.29366    ,  509.21817    ,
     *   511.14352    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   498.87571    ,  499.58664    ,  500.29751    ,  501.00834    ,
     *   502.94494    ,  504.88146    ,  506.81811    ,  508.75508    ,
     *   510.69255    ,
     *   498.31432    ,  499.03076    ,  499.74709    ,  500.46331    ,
     *   502.41431    ,  504.36484    ,  506.31511    ,  508.26531    ,
     *   510.21566    ,
     *   497.72066    ,  498.44296    ,  499.16509    ,  499.88705    ,
     *   501.85337    ,  503.81879    ,  505.78351    ,  507.74778    ,
     *   509.71180    ,
     *   497.09336    ,  497.82190    ,  498.55018    ,  499.27824    ,
     *   501.26085    ,  503.24207    ,  505.22216    ,  507.20135    ,
     *   509.17987    ,
     *   496.43100    ,  497.16616    ,  497.90099    ,  498.63553    ,
     *   500.63543    ,  502.63344    ,  504.62983    ,  506.62486    ,
     *   508.61877    ,
     *   495.73210    ,  496.47429    ,  497.21609    ,  497.95750    ,
     *   499.97577    ,  501.99160    ,  504.00529    ,  506.01711    ,
     *   508.02734    ,
     *   494.99514    ,  495.74481    ,  496.49400    ,  497.24271    ,
     *   499.28047    ,  501.31521    ,  503.34724    ,  505.37687    ,
     *   507.40439    ,
     *   494.21853    ,  494.97614    ,  495.73317    ,  496.48965    ,
     *   498.54809    ,  500.60289    ,  502.65437    ,  504.70287    ,
     *   506.74871    ,
     *   493.40064    ,  494.16667    ,  494.93204    ,  495.69675    ,
     *   497.77714    ,  499.85320    ,  501.92530    ,  503.99380    ,
     *   506.05904    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   492.53974    ,  493.31473    ,  494.08893    ,  494.86238    ,
     *   496.96605    ,  499.06466    ,  501.15862    ,  503.24830    ,
     *   505.33407    ,
     *   491.63406    ,  492.41855    ,  493.20214    ,  493.98485    ,
     *   496.11323    ,  498.23575    ,  500.35285    ,  502.46496    ,
     *   504.57248    ,
     *   490.68175    ,  491.47632    ,  492.26987    ,  493.06242    ,
     *   495.21699    ,  497.36486    ,  499.50649    ,  501.64235    ,
     *   503.77287    ,
     *   489.68086    ,  490.48614    ,  491.29027    ,  492.09326    ,
     *   494.27561    ,  496.45034    ,  498.61796    ,  500.77896    ,
     *   502.93383    ,
     *   488.62938    ,  489.44603    ,  490.26138    ,  491.07545    ,
     *   493.28727    ,  495.49047    ,  497.68562    ,  499.87324    ,
     *   502.05388    ,
     *   487.52519    ,  488.35391    ,  489.18117    ,  490.00700    ,
     *   492.25009    ,  494.48348    ,  496.70778    ,  498.92359    ,
     *   501.13147    ,
     *   486.36607    ,  487.20762    ,  488.04753    ,  488.88583    ,
     *   491.16210    ,  493.42749    ,  495.68268    ,  497.92833    ,
     *   500.16505    ,
     *   485.14969    ,  486.00487    ,  486.85821    ,  487.70977    ,
     *   490.02124    ,  492.32056    ,  494.60848    ,  496.88572    ,
     *   499.15295    ,
     *   483.87361    ,  484.74327    ,  485.61089    ,  486.47653    ,
     *   488.82536    ,  491.16067    ,  493.48328    ,  495.79397    ,
     *   498.09348    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   482.53525    ,  483.42030    ,  484.30310    ,  485.18370    ,
     *   487.57222    ,  489.94571    ,  492.30508    ,  494.65120    ,
     *   496.98486    ,
     *   481.13189    ,  482.03333    ,  482.93227    ,  483.82876    ,
     *   486.25943    ,  488.67344    ,  491.07180    ,  493.45544    ,
     *   495.82527    ,
     *   479.66066    ,  480.57954    ,  481.49565    ,  482.40906    ,
     *   484.88453    ,  487.34156    ,  489.78126    ,  492.20467    ,
     *   494.61277    ,
     *   478.11853    ,  479.05598    ,  479.99038    ,  480.92178    ,
     *   483.44489    ,  485.94761    ,  488.43118    ,  490.89675    ,
     *   493.34539    ,
     *   476.50225    ,  477.45951    ,  478.41339    ,  479.36396    ,
     *   481.93775    ,  484.48904    ,  487.01918    ,  489.52944    ,
     *   492.02102    ,
     *   474.80842    ,  475.78680    ,  476.76145    ,  477.73244    ,
     *   480.36021    ,  482.96313    ,  485.54273    ,  488.10042    ,
     *   490.63751    ,
     *   472.57645    ,  473.58327    ,  474.58585    ,  475.58431    ,
     *   478.28455    ,  480.95671    ,  483.60253    ,  486.22361    ,
     *   488.82146    ,
     *   470.20985    ,  471.24759    ,  472.28053    ,  473.30879    ,
     *   476.08760    ,  478.83469    ,  481.55203    ,  484.24149    ,
     *   486.90476    ,
     *   467.70023    ,  468.77164    ,  469.83761    ,  470.89829    ,
     *   473.76242    ,  476.59069    ,  479.38539    ,  482.14865    ,
     *   484.88243    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   465.03838    ,  466.14654    ,  467.24854    ,  468.34453    ,
     *   471.30146    ,  474.21784    ,  477.09632    ,  479.93936    ,
     *   482.74920    ,
     *   462.21416    ,  463.36253    ,  464.50390    ,  465.63845    ,
     *   468.69653    ,  471.70869    ,  474.67805    ,  477.60744    ,
     *   480.49944    ,
     *   459.21635    ,  460.40884    ,  461.59335    ,  462.77010    ,
     *   465.93866    ,  469.05518    ,  472.12329    ,  475.14627    ,
     *   478.12715    ,
     *   456.03247    ,  457.27348    ,  458.50540    ,  459.72848    ,
     *   463.01803    ,  466.24849    ,  469.42410    ,  472.54872    ,
     *   475.62587    ,
     *   452.64848    ,  453.94309    ,  455.22727    ,  456.50134    ,
     *   459.92378    ,  463.27895    ,  466.57187    ,  469.80708    ,
     *   472.98869    ,
     *   449.04858    ,  450.40258    ,  451.74460    ,  453.07501    ,
     *   456.64387    ,  460.13593    ,  463.55717    ,  466.91297    ,
     *   470.20815    ,
     *   445.21473    ,  446.63486    ,  448.04115    ,  449.43407    ,
     *   453.16486    ,  456.80766    ,  460.36967    ,  463.85728    ,
     *   467.27619    ,
     *   441.12621    ,  442.62034    ,  444.09841    ,  445.56099    ,
     *   449.47160    ,  453.28102    ,  456.99793    ,  460.63002    ,
     *   464.18406    ,
     *   436.75892    ,  438.33636    ,  439.89504    ,  441.43567    ,
     *   445.54696    ,  449.54129    ,  453.42928    ,  457.22021    ,
     *   460.92223    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   432.08448    ,  433.75637    ,  435.40619    ,  437.03481    ,
     *   441.37130    ,  445.57184    ,  449.64954    ,  453.61572    ,
     *   457.48025    ,
     *   427.06902    ,  428.84888    ,  430.60251    ,  432.33107    ,
     *   436.92192    ,  441.35367    ,  445.64271    ,  449.80302    ,
     *   453.84664    ,
     *   421.67134    ,  423.57585    ,  425.44886    ,  427.29190    ,
     *   432.17223    ,  436.86491    ,  441.39067    ,  445.76697    ,
     *   450.00870    ,
     *   415.84032    ,  417.89049    ,  419.90232    ,  421.87785    ,
     *   427.09068    ,  432.08001    ,  436.87256    ,  441.49045    ,
     *   445.95226    ,
     *   409.51093    ,  411.73388    ,  413.90937    ,  416.04023    ,
     *   421.63916    ,  426.96879    ,  432.06421    ,  436.95392    ,
     *   441.66144    ,
     *   402.59791    ,  405.02974    ,  407.40155    ,  409.71738    ,
     *   415.77075    ,  421.49495    ,  426.93717    ,  432.13486    ,
     *   437.11825    ,
     *   391.06923    ,  393.90681    ,  396.65477    ,  399.32061    ,
     *   406.21706    ,  412.65541    ,  418.71295    ,  424.44812    ,
     *   429.90635    ,
     *   377.39986    ,  380.84248    ,  384.13724    ,  387.30064    ,
     *   395.35514    ,  402.73482    ,  409.57789    ,  415.98195    ,
     *   422.01895    ,
     *   360.56738    ,  365.03233    ,  369.20871    ,  373.14332    ,
     *   382.89432    ,  391.56722    ,  399.44042    ,  406.69123    ,
     *   413.44088    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   360.49637    ,  364.96650    ,  369.14721    ,  373.08550    ,
     *   382.84432    ,  391.52295    ,  399.40058    ,  406.65496    ,
     *   413.40757    ,
     *   360.35416    ,  364.83469    ,  369.02408    ,  372.96977    ,
     *   382.74426    ,  391.43436    ,  399.32088    ,  406.58240    ,
     *   413.34093    ,
     *   359.85450    ,  364.37184    ,  368.59192    ,  372.56371    ,
     *   382.39347    ,  391.12394    ,  399.04167    ,  406.32829    ,
     *   413.10759    ,
     *   355.25800    ,  360.13502    ,  364.65112    ,  368.87228    ,
     *   379.22310    ,  388.32903    ,  396.53444    ,  404.05092    ,
     *   411.01955    ,
     *   350.36263    ,  355.66826    ,  360.52838    ,  365.03375    ,
     *   375.96387    ,  385.47648    ,  393.98824    ,  401.74657    ,
     *   408.91263    ,
     *   345.11394    ,  350.93747    ,  356.20133    ,  361.03298    ,
     *   372.61003    ,  382.56407    ,  391.40236    ,  399.41525    ,
     *   406.78721    ,
     *   339.45064    ,  345.90547    ,  351.64631    ,  356.85439    ,
     *   369.15611    ,  379.58992    ,  388.77641    ,  397.05723    ,
     *   404.64384    ,
     *   333.32566    ,  340.54048    ,  346.84257    ,  352.48436    ,
     *   365.59767    ,  376.55280    ,  386.11043    ,  394.67307    ,
     *   402.48331    ,
     *   326.80454    ,  334.84659    ,  341.78472    ,  347.91730    ,
     *   361.93277    ,  373.45270    ,  383.40517    ,  392.26380    ,
     *   400.30671    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   320.48924    ,  328.96820    ,  336.51787    ,  343.17039    ,
     *   358.16464    ,  370.29160    ,  380.66239    ,  389.83105    ,
     *   398.11554    ,
     *   316.80835    ,  323.52733    ,  331.23625    ,  338.31978    ,
     *   354.30682    ,  367.07490    ,  377.88543    ,  387.37730    ,
     *   395.91179    ,
     *   319.83242    ,  320.36073    ,  326.53632    ,  333.58679    ,
     *   350.39272    ,  363.81357    ,  375.07986    ,  384.90617    ,
     *   393.69815    ,
     *   329.90151    ,  322.24216    ,  323.82790    ,  329.51939    ,
     *   346.49372    ,  360.52775    ,  372.25467    ,  382.42289    ,
     *   391.47816    ,
     *   370.29210    ,  351.36601    ,  337.68185    ,  331.08356    ,
     *   337.53061    ,  351.82031    ,  364.59572    ,  375.66508    ,
     *   385.43995    ,
     *   408.32134    ,  389.27141    ,  371.37154    ,  356.23424    ,
     *   338.37186    ,  345.38729    ,  357.60805    ,  369.18704    ,
     *   379.56177    ,
     *   440.67389    ,  423.21930    ,  405.86637    ,  389.22724    ,
     *   355.24179    ,  346.33439    ,  353.09985    ,  363.70044    ,
     *   374.18638    ,
     *   468.68348    ,  452.74214    ,  436.66194    ,  420.68919    ,
     *   381.51101    ,  358.45314    ,  354.36338    ,  360.67369    ,
     *   369.98520    ,
     *   493.49366    ,  478.80011    ,  463.92362    ,  448.97847    ,
     *   409.72889    ,  378.96164    ,  363.72964    ,  362.27983    ,
     *   368.11237    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   515.87779    ,  502.20078    ,  488.34849    ,  474.38092    ,
     *   436.68109    ,  403.12571    ,  379.99117    ,  369.98573    ,
     *   370.03169    ,
     *   536.36210    ,  523.52244    ,  510.52803    ,  497.41364    ,
     *   461.60470    ,  427.77028    ,  400.29708    ,  383.24764    ,
     *   376.68952    ,
     *   555.31710    ,  543.17771    ,  530.90556    ,  518.52247    ,
     *   484.54431    ,  451.47605    ,  422.18074    ,  400.33505    ,
     *   387.83204    ,
     *   573.01278    ,  561.46773    ,  549.81004    ,  538.05431    ,
     *   505.73756    ,  473.80210    ,  444.11413    ,  419.48963    ,
     *   402.38117    ,
     *   589.65195    ,  578.61811    ,  567.48906    ,  556.27517    ,
     *   525.43550    ,  494.71246    ,  465.35181    ,  439.38677    ,
     *   419.10805    ,
     *   605.39091    ,  594.80196    ,  584.13264    ,  573.39067    ,
     *   543.85792    ,  514.31118    ,  485.60853    ,  459.20010    ,
     *   436.96725    ,
     *   620.35282    ,  610.15504    ,  599.88944    ,  589.56200    ,
     *   561.18736    ,  532.73813    ,  504.82457    ,  478.48960    ,
     *   455.19704    ,
     *   634.63653    ,  624.78581    ,  614.87788    ,  604.91751    ,
     *   577.57333    ,  550.13121    ,  523.03848    ,  497.05795    ,
     *   473.30729    ,
     *   648.32265    ,  638.78234    ,  629.19377    ,  619.56091    ,
     *   593.13826    ,  566.61427    ,  540.32600    ,  514.84258    ,
     *   491.01617    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   661.47789    ,  652.21716    ,  642.91578    ,  633.57712    ,
     *   607.98303    ,  582.29468    ,  556.77247    ,  531.84973    ,
     *   508.18091    ,
     *   674.15808    ,  665.15077    ,  656.10928    ,  647.03656    ,
     *   622.19140    ,  597.26425    ,  572.46094    ,  548.11794    ,
     *   524.74355    ,
     *   686.41046    ,  677.63417    ,  668.82923    ,  659.99827    ,
     *   635.83348    ,  611.60126    ,  587.46767    ,  563.69883    ,
     *   540.69474    ,
     *   698.27541    ,  689.71080    ,  681.12228    ,  672.51223    ,
     *   648.96853    ,  625.37251    ,  601.86074    ,  578.64734    ,
     *   556.05140    ,
     *   709.78771    ,  701.41796    ,  693.02840    ,  684.62117    ,
     *   661.64697    ,  638.63524    ,  615.70021    ,  593.01700    ,
     *   570.84355    ,
     *   720.97757    ,  712.78797    ,  704.58207    ,  696.36188    ,
     *   673.91207    ,  651.43870    ,  629.03880    ,  606.85775    ,
     *   585.10684    ,
     *   731.87138    ,  723.84898    ,  715.81333    ,  707.76628    ,
     *   685.80123    ,  663.82549    ,  641.92269    ,  620.21524    ,
     *   598.87833    ,
     *   742.49237    ,  734.62571    ,  726.74843    ,  718.86228    ,
     *   697.34697    ,  675.83268    ,  654.39244    ,  633.13062    ,
     *   612.19428    ,
     *   752.86110    ,  745.13997    ,  737.41052    ,  729.67439    ,
     *   708.57776    ,  687.49268    ,  666.48368    ,  645.64086    ,
     *   625.08902    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   762.99584    ,  755.41113    ,  747.82010    ,  740.22429    ,
     *   719.51866    ,  698.83397    ,  678.22787    ,  657.77899    ,
     *   637.59441    ,
     *   772.91293    ,  765.45647    ,  757.99540    ,  750.53124    ,
     *   730.19184    ,  709.88171    ,  689.65284    ,  669.57458    ,
     *   649.73974    ,
     *   782.62704    ,  775.29144    ,  767.95276    ,  760.61242    ,
     *   740.61701    ,  720.65821    ,  700.78332    ,  681.05409    ,
     *   661.55172    ,
     *   792.15138    ,  784.92998    ,  777.70681    ,  770.48326    ,
     *   750.81179    ,  731.18336    ,  711.64134    ,  692.24122    ,
     *   673.05468    ,
     *   801.49790    ,  794.38465    ,  787.27078    ,  780.15763    ,
     *   760.79196    ,  741.47495    ,  722.24663    ,  703.15727    ,
     *   684.27070    ,
     *   810.67747    ,  803.66686    ,  796.65663    ,  789.64808    ,
     *   770.57176    ,  751.54896    ,  732.61689    ,  713.82141    ,
     *   695.21980    ,
     *   819.69998    ,  812.78697    ,  805.87523    ,  798.96599    ,
     *   780.16404    ,  761.41981    ,  742.76806    ,  724.25093    ,
     *   705.92021    ,
     *   828.57446    ,  821.75444    ,  814.93647    ,  808.12171    ,
     *   789.58046    ,  771.10052    ,  752.71455    ,  734.46148    ,
     *   716.38848    ,
     *   837.30920    ,  830.57794    ,  823.84940    ,  817.12470    ,
     *   798.83163    ,  780.60293    ,  762.46941    ,  744.46725    ,
     *   726.63967    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   845.91181    ,  839.26542    ,  832.62231    ,  825.98361    ,
     *   807.92723    ,  789.93782    ,  772.04452    ,  754.28114    ,
     *   736.68752    ,
     *   854.38930    ,  847.82418    ,  841.26284    ,  834.70638    ,
     *   816.87613    ,  799.11501    ,  781.45070    ,  763.91492    ,
     *   746.54459    ,
     *   862.74816    ,  856.26097    ,  849.77801    ,  843.30032    ,
     *   825.68647    ,  808.14351    ,  790.69783    ,  773.37932    ,
     *   756.22235    ,
     *   870.99437    ,  864.58203    ,  858.17430    ,  851.77219    ,
     *   834.36572    ,  817.03159    ,  799.79499    ,  782.68418    ,
     *   765.73134    ,
     *   879.13349    ,  872.79314    ,  866.45772    ,  860.12821    ,
     *   842.92079    ,  825.78685    ,  808.75049    ,  791.83855    ,
     *   775.08124    ,
     *   887.17071    ,  880.89967    ,  874.63384    ,  868.37418    ,
     *   851.35807    ,  834.41631    ,  817.57202    ,  800.85073    ,
     *   784.28093    ,
     *   895.11082    ,  888.90661    ,  882.70784    ,  876.51546    ,
     *   859.68347    ,  842.92646    ,  826.26664    ,  809.72837    ,
     *   793.33863    ,
     *   902.95833    ,  896.81862    ,  890.68455    ,  884.55704    ,
     *   867.90247    ,  851.32329    ,  834.84089    ,  818.47857    ,
     *   802.26192    ,
     *   910.71744    ,  904.64005    ,  898.56847    ,  892.50360    ,
     *   876.02019    ,  859.61240    ,  843.30085    ,  827.10787    ,
     *   811.05781    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   918.39207    ,  912.37496    ,  906.36381    ,  900.35947    ,
     *   884.04138    ,  867.79897    ,  851.65215    ,  835.62234    ,
     *   819.73280    ,
     *   925.98592    ,  920.02718    ,  914.07450    ,  908.12873    ,
     *   891.97048    ,  875.88783    ,  859.90001    ,  844.02764    ,
     *   828.29294    ,
     *   933.50245    ,  927.60027    ,  921.70425    ,  915.81520    ,
     *   899.81165    ,  883.88350    ,  868.04933    ,  852.32901    ,
     *   836.74384    ,
     *   940.94492    ,  935.09760    ,  929.25652    ,  923.42246    ,
     *   907.56879    ,  891.79019    ,  876.10466    ,  860.53136    ,
     *   845.09073    ,
     *   948.31640    ,  942.52234    ,  936.73458    ,  930.95387    ,
     *   915.24554    ,  899.61186    ,  884.07027    ,  868.63926    ,
     *   853.33849    ,
     *   955.61978    ,  949.87748    ,  944.14150    ,  938.41260    ,
     *   922.84533    ,  907.35221    ,  891.95014    ,  876.65699    ,
     *   861.49169    ,
     *   962.85780    ,  957.16582    ,  951.48019    ,  945.80163    ,
     *   930.37139    ,  915.01473    ,  899.74801    ,  884.58855    ,
     *   869.55460    ,
     *   970.03305    ,  964.39004    ,  958.75338    ,  953.12379    ,
     *   937.82678    ,  922.60268    ,  907.46741    ,  892.43771    ,
     *   877.53122    ,
     *   977.14797    ,  971.55264    ,  965.96367    ,  960.38174    ,
     *   945.21434    ,  930.11916    ,  915.11164    ,  900.20801    ,
     *   885.42530    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   984.20488    ,  978.65602    ,  973.11351    ,  967.57801    ,
     *   952.53681    ,  937.56707    ,  922.68381    ,  907.90276    ,
     *   893.24038    ,
     *   991.20600    ,  985.70244    ,  980.20521    ,  974.71497    ,
     *   959.79673    ,  944.94917    ,  930.18687    ,  915.52509    ,
     *   900.97979    ,
     *   998.15340    ,  992.69405    ,  987.24100    ,  981.79489    ,
     *   966.99654    ,  952.26805    ,  937.62358    ,  923.07796    ,
     *   908.64664    ,
     *   1005.0491    ,  999.63289    ,  994.22296    ,  988.81992    ,
     *   974.13855    ,  959.52617    ,  944.99658    ,  930.56415    ,
     *   916.24390    ,
     *   1011.8949    ,  1006.5209    ,  1001.1531    ,  995.79211    ,
     *   981.22493    ,  966.72587    ,  952.30834    ,  937.98631    ,
     *   923.77435    ,
     *   1018.6928    ,  1013.3599    ,  1008.0333    ,  1002.7134    ,
     *   988.25777    ,  973.86935    ,  959.56121    ,  945.34693    ,
     *   931.24064    ,
     *   1025.4443    ,  1020.1518    ,  1014.8654    ,  1009.5856    ,
     *   995.23903    ,  980.95873    ,  966.75743    ,  952.64836    ,
     *   938.64525    ,
     *   1032.1512    ,  1026.8981    ,  1021.6510    ,  1016.4106    ,
     *   1002.1706    ,  987.99599    ,  973.89912    ,  959.89287    ,
     *   945.99056    ,
     *   1038.8150    ,  1033.6004    ,  1028.3919    ,  1023.1900    ,
     *   1009.0543    ,  994.98304    ,  980.98830    ,  967.08256    ,
     *   953.27881    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1045.4372    ,  1040.2604    ,  1035.0896    ,  1029.9253    ,
     *   1015.8917    ,  1001.9217    ,  988.02687    ,  974.21948    ,
     *   960.51213    ,
     *   1052.0192    ,  1046.8795    ,  1041.7457    ,  1036.6182    ,
     *   1022.6847    ,  1008.8137    ,  995.01668    ,  981.30555    ,
     *   967.69256    ,
     *   1058.5625    ,  1053.4591    ,  1048.3614    ,  1043.2702    ,
     *   1029.4346    ,  1015.6606    ,  1001.9595    ,  988.34259    ,
     *   974.82201    ,
     *   1065.0684    ,  1060.0005    ,  1054.9383    ,  1049.8825    ,
     *   1036.1430    ,  1022.4641    ,  1008.8569    ,  995.33237    ,
     *   981.90232    ,
     *   1071.5380    ,  1066.5050    ,  1061.4777    ,  1056.4566    ,
     *   1042.8113    ,  1029.2257    ,  1015.7105    ,  1002.2766    ,
     *   988.93526    ,
     *   1077.9726    ,  1072.9739    ,  1067.9808    ,  1062.9938    ,
     *   1049.4409    ,  1035.9468    ,  1022.5218    ,  1009.1767    ,
     *   995.92248    ,
     *   1084.3735    ,  1079.4083    ,  1074.4488    ,  1069.4953    ,
     *   1056.0330    ,  1042.6287    ,  1029.2924    ,  1016.0344    ,
     *   1002.8656    ,
     *   1090.7416    ,  1085.8095    ,  1080.8829    ,  1075.9622    ,
     *   1062.5890    ,  1049.2729    ,  1036.0235    ,  1022.8511    ,
     *   1009.7661    ,
     *   1097.0782    ,  1092.1785    ,  1087.2842    ,  1082.3958    ,
     *   1069.1101    ,  1055.8805    ,  1042.7165    ,  1029.6281    ,
     *   1016.6255    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   518.92985    ,  520.70862    ,  522.49238    ,  524.28117    ,
     *   526.07504    ,  527.87401    ,  529.67813    ,  531.48743    ,
     *   533.30196    ,
     *   518.91877    ,  520.69781    ,  522.48184    ,  524.27089    ,
     *   526.06502    ,  527.86424    ,  529.66860    ,  531.47814    ,
     *   533.29290    ,
     *   518.90540    ,  520.68477    ,  522.46913    ,  524.25850    ,
     *   526.05293    ,  527.85245    ,  529.65710    ,  531.46693    ,
     *   533.28197    ,
     *   518.88939    ,  520.66916    ,  522.45389    ,  524.24364    ,
     *   526.03844    ,  527.83832    ,  529.64333    ,  531.45350    ,
     *   533.26888    ,
     *   518.87033    ,  520.65056    ,  522.43576    ,  524.22596    ,
     *   526.02119    ,  527.82151    ,  529.62693    ,  531.43752    ,
     *   533.25329    ,
     *   518.84776    ,  520.62855    ,  522.41429    ,  524.20502    ,
     *   526.00078    ,  527.80160    ,  529.60753    ,  531.41859    ,
     *   533.23484    ,
     *   518.82120    ,  520.60265    ,  522.38903    ,  524.18039    ,
     *   525.97676    ,  527.77818    ,  529.58468    ,  531.39632    ,
     *   533.21313    ,
     *   518.79011    ,  520.57233    ,  522.35946    ,  524.15155    ,
     *   525.94864    ,  527.75075    ,  529.55795    ,  531.37025    ,
     *   533.18771    ,
     *   518.75390    ,  520.53702    ,  522.32503    ,  524.11797    ,
     *   525.91589    ,  527.71882    ,  529.52681    ,  531.33990    ,
     *   533.15812    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   518.71195    ,  520.49610    ,  522.28513    ,  524.07906    ,
     *   525.87795    ,  527.68183    ,  529.49074    ,  531.30473    ,
     *   533.12383    ,
     *   518.66357    ,  520.44892    ,  522.23911    ,  524.03419    ,
     *   525.83419    ,  527.63916    ,  529.44914    ,  531.26417    ,
     *   533.08429    ,
     *   518.60803    ,  520.39476    ,  522.18629    ,  523.98268    ,
     *   525.78397    ,  527.59019    ,  529.40139    ,  531.21761    ,
     *   533.03890    ,
     *   518.54454    ,  520.33284    ,  522.12591    ,  523.92380    ,
     *   525.72655    ,  527.53421    ,  529.34681    ,  531.16440    ,
     *   532.98702    ,
     *   518.47227    ,  520.26236    ,  522.05718    ,  523.85678    ,
     *   525.66120    ,  527.47049    ,  529.28468    ,  531.10383    ,
     *   532.92798    ,
     *   518.39033    ,  520.18245    ,  521.97926    ,  523.78079    ,
     *   525.58711    ,  527.39824    ,  529.21425    ,  531.03516    ,
     *   532.86103    ,
     *   518.29777    ,  520.09219    ,  521.89124    ,  523.69497    ,
     *   525.50342    ,  527.31665    ,  529.13470    ,  530.95761    ,
     *   532.78543    ,
     *   518.19359    ,  519.99060    ,  521.79218    ,  523.59838    ,
     *   525.40925    ,  527.22483    ,  529.04518    ,  530.87034    ,
     *   532.70036    ,
     *   518.07676    ,  519.87668    ,  521.68109    ,  523.49006    ,
     *   525.30364    ,  527.12186    ,  528.94479    ,  530.77247    ,
     *   532.60496    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   517.94616    ,  519.74933    ,  521.55692    ,  523.36899    ,
     *   525.18559    ,  527.00678    ,  528.83260    ,  530.66310    ,
     *   532.49834    ,
     *   517.80063    ,  519.60743    ,  521.41856    ,  523.23410    ,
     *   525.05408    ,  526.87856    ,  528.70760    ,  530.54125    ,
     *   532.37957    ,
     *   517.63896    ,  519.44979    ,  521.26487    ,  523.08425    ,
     *   524.90799    ,  526.73614    ,  528.56877    ,  530.40592    ,
     *   532.24766    ,
     *   517.45988    ,  519.27519    ,  521.09465    ,  522.91829    ,
     *   524.74620    ,  526.57842    ,  528.41502    ,  530.25606    ,
     *   532.10159    ,
     *   517.26206    ,  519.08234    ,  520.90663    ,  522.73500    ,
     *   524.56752    ,  526.40424    ,  528.24524    ,  530.09057    ,
     *   531.94029    ,
     *   517.04414    ,  518.86989    ,  520.69952    ,  522.53310    ,
     *   524.37070    ,  526.21239    ,  528.05824    ,  529.90831    ,
     *   531.76266    ,
     *   516.80467    ,  518.63644    ,  520.47195    ,  522.31127    ,
     *   524.15448    ,  526.00164    ,  527.85282    ,  529.70810    ,
     *   531.56754    ,
     *   516.54216    ,  518.38056    ,  520.22253    ,  522.06815    ,
     *   523.91751    ,  525.77067    ,  527.62771    ,  529.48871    ,
     *   531.35375    ,
     *   516.25508    ,  518.10073    ,  519.94978    ,  521.80231    ,
     *   523.65841    ,  525.51815    ,  527.38162    ,  529.24889    ,
     *   531.12004    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   515.94180    ,  517.79540    ,  519.65220    ,  521.51229    ,
     *   523.37576    ,  525.24270    ,  527.11319    ,  528.98732    ,
     *   530.86516    ,
     *   515.60068    ,  517.46295    ,  519.32821    ,  521.19655    ,
     *   523.06808    ,  524.94287    ,  526.82103    ,  528.70263    ,
     *   530.58778    ,
     *   515.22999    ,  517.10172    ,  518.97620    ,  520.85354    ,
     *   522.73384    ,  524.61719    ,  526.50369    ,  528.39345    ,
     *   530.28654    ,
     *   514.92192    ,  516.80154    ,  518.68371    ,  520.56855    ,
     *   522.45615    ,  524.34663    ,  526.24009    ,  528.13663    ,
     *   530.03635    ,
     *   514.59426    ,  516.48229    ,  518.37266    ,  520.26549    ,
     *   522.16089    ,  524.05897    ,  525.95984    ,  527.86361    ,
     *   529.77039    ,
     *   514.24613    ,  516.14313    ,  518.04224    ,  519.94358    ,
     *   521.84728    ,  523.75346    ,  525.66223    ,  527.57370    ,
     *   529.48799    ,
     *   513.87664    ,  515.78319    ,  517.69160    ,  519.60201    ,
     *   521.51455    ,  523.42934    ,  525.34651    ,  527.26617    ,
     *   529.18845    ,
     *   513.48487    ,  515.40158    ,  517.31989    ,  519.23995    ,
     *   521.16188    ,  523.08583    ,  525.01193    ,  526.94030    ,
     *   528.87107    ,
     *   513.06988    ,  514.99739    ,  516.92623    ,  518.85653    ,
     *   520.78845    ,  522.72214    ,  524.65772    ,  526.59534    ,
     *   528.53512    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   512.63069    ,  514.56969    ,  516.50970    ,  518.45089    ,
     *   520.39342    ,  522.33743    ,  524.28309    ,  526.23052    ,
     *   528.17987    ,
     *   512.16633    ,  514.11752    ,  516.06940    ,  518.02214    ,
     *   519.97592    ,  521.93089    ,  523.88722    ,  525.84506    ,
     *   527.80455    ,
     *   511.67577    ,  513.63989    ,  515.60436    ,  517.56935    ,
     *   519.53506    ,  521.50165    ,  523.46930    ,  525.43816    ,
     *   527.40840    ,
     *   511.15795    ,  513.13579    ,  515.11361    ,  517.09159    ,
     *   519.06995    ,  521.04885    ,  523.02848    ,  525.00902    ,
     *   526.99063    ,
     *   510.61180    ,  512.60419    ,  514.59615    ,  516.58790    ,
     *   518.57964    ,  520.57157    ,  522.56389    ,  524.55679    ,
     *   526.55043    ,
     *   510.03623    ,  512.04402    ,  514.05096    ,  516.05728    ,
     *   518.06319    ,  520.06892    ,  522.07466    ,  524.08063    ,
     *   526.08700    ,
     *   509.43007    ,  511.45419    ,  513.47699    ,  515.49873    ,
     *   517.51963    ,  519.53995    ,  521.55988    ,  523.57966    ,
     *   525.59948    ,
     *   508.79218    ,  510.83356    ,  512.87315    ,  514.91120    ,
     *   516.94796    ,  518.98370    ,  521.01863    ,  523.05300    ,
     *   525.08703    ,
     *   508.12133    ,  510.18100    ,  512.23833    ,  514.29363    ,
     *   516.34716    ,  518.39919    ,  520.44997    ,  522.49975    ,
     *   524.54877    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   507.41629    ,  509.49529    ,  511.57140    ,  513.64493    ,
     *   515.71617    ,  517.78541    ,  519.85292    ,  521.91897    ,
     *   523.98381    ,
     *   506.67578    ,  508.77523    ,  510.87118    ,  512.96397    ,
     *   515.05392    ,  517.14133    ,  519.22650    ,  521.30972    ,
     *   523.39125    ,
     *   505.89847    ,  508.01955    ,  510.13647    ,  512.24961    ,
     *   514.35931    ,  516.46590    ,  518.56970    ,  520.67102    ,
     *   522.77015    ,
     *   505.08302    ,  507.22694    ,  509.36603    ,  511.50065    ,
     *   513.63120    ,  515.75803    ,  517.88148    ,  520.00189    ,
     *   522.11956    ,
     *   504.22800    ,  506.39608    ,  508.55857    ,  510.71589    ,
     *   512.86844    ,  515.01662    ,  517.16079    ,  519.30131    ,
     *   521.43852    ,
     *   503.33197    ,  505.52558    ,  507.71279    ,  509.89406    ,
     *   512.06983    ,  514.24052    ,  516.40653    ,  518.56825    ,
     *   520.72604    ,
     *   502.39342    ,  504.61400    ,  506.82732    ,  509.03387    ,
     *   511.23414    ,  513.42857    ,  515.61760    ,  517.80165    ,
     *   519.98111    ,
     *   501.41080    ,  503.65988    ,  505.90077    ,  508.13401    ,
     *   510.36011    ,  512.57957    ,  514.79286    ,  517.00042    ,
     *   519.20269    ,
     *   500.38250    ,  502.66170    ,  504.93170    ,  507.19309    ,
     *   509.44644    ,  511.69228    ,  513.93113    ,  516.16345    ,
     *   518.38973    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   499.30685    ,  501.61787    ,  503.91861    ,  506.20972    ,
     *   508.49181    ,  510.76546    ,  513.03122    ,  515.28961    ,
     *   517.54115    ,
     *   498.18211    ,  500.52676    ,  502.85997    ,  505.18244    ,
     *   507.49483    ,  509.79778    ,  512.09190    ,  514.37774    ,
     *   516.65586    ,
     *   497.00649    ,  499.38669    ,  501.75418    ,  504.10974    ,
     *   506.45409    ,  508.78793    ,  511.11191    ,  513.42664    ,
     *   515.73272    ,
     *   495.77812    ,  498.19589    ,  500.59959    ,  502.99008    ,
     *   505.36814    ,  507.73453    ,  510.08995    ,  512.43509    ,
     *   514.77058    ,
     *   494.49504    ,  496.95254    ,  499.39451    ,  501.82186    ,
     *   504.23547    ,  506.63617    ,  509.02472    ,  511.40186    ,
     *   513.76828    ,
     *   493.15524    ,  495.65476    ,  498.13715    ,  500.60342    ,
     *   503.05454    ,  505.49139    ,  507.91483    ,  510.32565    ,
     *   512.72461    ,
     *   491.39748    ,  493.95297    ,  496.48914    ,  499.00715    ,
     *   501.50806    ,  503.99287    ,  506.46255    ,  508.91797    ,
     *   511.35998    ,
     *   489.54344    ,  492.15901    ,  494.75286    ,  497.32626    ,
     *   499.88043    ,  502.41649    ,  504.93551    ,  507.43848    ,
     *   509.92634    ,
     *   487.58854    ,  490.26867    ,  492.92438    ,  495.55713    ,
     *   498.16829    ,  500.75911    ,  503.33081    ,  505.88448    ,
     *   508.42119    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   485.52793    ,  488.27747    ,  490.99960    ,  493.69597    ,
     *   496.36813    ,  499.01751    ,  501.64544    ,  504.25319    ,
     *   506.84193    ,
     *   483.35646    ,  486.18070    ,  488.97418    ,  491.73880    ,
     *   494.47630    ,  497.18830    ,  499.87632    ,  502.54176    ,
     *   505.18594    ,
     *   481.06867    ,  483.97338    ,  486.84359    ,  489.68147    ,
     *   492.48900    ,  495.26801    ,  498.02023    ,  500.74724    ,
     *   503.45051    ,
     *   478.65873    ,  481.65022    ,  484.60303    ,  487.51962    ,
     *   490.40225    ,  493.25303    ,  496.07388    ,  498.86661    ,
     *   501.63289    ,
     *   476.12041    ,  479.20563    ,  482.24744    ,  485.24868    ,
     *   488.21193    ,  491.13959    ,  494.03386    ,  496.89679    ,
     *   499.73025    ,
     *   473.44706    ,  476.63364    ,  479.77148    ,  482.86384    ,
     *   485.91370    ,  488.92381    ,  491.89667    ,  494.83460    ,
     *   497.73975    ,
     *   470.63153    ,  473.92791    ,  477.16950    ,  480.36007    ,
     *   483.50307    ,  486.60165    ,  489.65868    ,  492.67681    ,
     *   495.65847    ,
     *   467.66614    ,  471.08165    ,  474.43549    ,  477.73206    ,
     *   480.97534    ,  484.16896    ,  487.31621    ,  490.42013    ,
     *   493.48348    ,
     *   464.54256    ,  468.08761    ,  471.56312    ,  474.97424    ,
     *   478.32561    ,  481.62140    ,  484.86545    ,  488.06120    ,
     *   491.21182    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   461.25179    ,  464.93799    ,  468.54563    ,  472.08074    ,
     *   475.54876    ,  478.95454    ,  482.30251    ,  485.59663    ,
     *   488.84055    ,
     *   457.78405    ,  461.62442    ,  465.37581    ,  469.04537    ,
     *   472.63947    ,  476.16378    ,  479.62343    ,  483.02302    ,
     *   486.36672    ,
     *   454.12863    ,  458.13784    ,  462.04600    ,  465.86162    ,
     *   469.59219    ,  473.24440    ,  476.82420    ,  480.33693    ,
     *   483.78742    ,
     *   450.27376    ,  454.46844    ,  458.54800    ,  462.52260    ,
     *   466.40116    ,  470.19155    ,  473.90075    ,  477.53498    ,
     *   481.09982    ,
     *   446.20644    ,  450.60555    ,  454.87300    ,  459.02105    ,
     *   463.06036    ,  467.00027    ,  470.84899    ,  474.61380    ,
     *   478.30118    ,
     *   441.91221    ,  446.53747    ,  451.01153    ,  455.34928    ,
     *   459.56356    ,  463.66550    ,  467.66483    ,  471.57010    ,
     *   475.38886    ,
     *   435.12384    ,  440.12994    ,  444.94884    ,  449.60079    ,
     *   454.10289    ,  458.46976    ,  462.71399    ,  466.84653    ,
     *   470.87695    ,
     *   427.74378    ,  433.19945    ,  438.42040    ,  443.43470    ,
     *   448.26562    ,  452.93264    ,  457.45231    ,  461.83879    ,
     *   466.10431    ,
     *   419.77667    ,  425.76390    ,  431.45298    ,  436.88376    ,
     *   442.08841    ,  447.09332    ,  451.92044    ,  456.58828    ,
     *   461.11258    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   419.74586    ,  425.73524    ,  431.42620    ,  436.85865    ,
     *   442.06479    ,  447.07103    ,  451.89936    ,  456.56829    ,
     *   461.09361    ,
     *   419.68423    ,  425.67793    ,  431.37265    ,  436.80843    ,
     *   442.01753    ,  447.02644    ,  451.85719    ,  456.52833    ,
     *   461.05566    ,
     *   419.46846    ,  425.47729    ,  431.18522    ,  436.63265    ,
     *   441.85215    ,  446.87041    ,  451.70962    ,  456.38848    ,
     *   460.92289    ,
     *   417.53998    ,  423.68574    ,  429.51291    ,  435.06544    ,
     *   440.37849    ,  445.48074    ,  450.39593    ,  455.14396    ,
     *   459.74170    ,
     *   415.59833    ,  421.88516    ,  427.83463    ,  433.49455    ,
     *   438.90291    ,  444.09052    ,  449.08275    ,  453.90078    ,
     *   458.56250    ,
     *   413.64405    ,  420.07615    ,  426.15100    ,  431.92061    ,
     *   437.42603    ,  442.70033    ,  447.77063    ,  452.65946    ,
     *   457.38578    ,
     *   411.67782    ,  418.25943    ,  424.46275    ,  430.34432    ,
     *   435.94850    ,  441.31079    ,  446.46014    ,  451.42053    ,
     *   456.21204    ,
     *   409.70050    ,  416.43587    ,  422.77069    ,  428.76646    ,
     *   434.47106    ,  439.92258    ,  445.15193    ,  450.18458    ,
     *   455.04182    ,
     *   407.71315    ,  414.60647    ,  421.07577    ,  427.18791    ,
     *   432.99451    ,  438.53643    ,  443.84666    ,  448.95224    ,
     *   453.87569    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   405.71714    ,  412.77246    ,  419.37911    ,  425.60965    ,
     *   431.51975    ,  437.15318    ,  442.54508    ,  447.72418    ,
     *   452.71429    ,
     *   403.71415    ,  410.93529    ,  417.68196    ,  424.03281    ,
     *   430.04777    ,  435.77369    ,  441.24799    ,  446.50113    ,
     *   451.55825    ,
     *   401.70629    ,  409.09672    ,  415.98580    ,  422.45866    ,
     *   428.57969    ,  434.39896    ,  439.95626    ,  445.28386    ,
     *   450.40828    ,
     *   399.69622    ,  407.25882    ,  414.29235    ,  420.88865    ,
     *   427.11675    ,  433.03005    ,  438.67084    ,  444.07320    ,
     *   449.26512    ,
     *   394.23761    ,  402.27648    ,  409.70916    ,  416.64580    ,
     *   423.16840    ,  429.33974    ,  435.20906    ,  440.81569    ,
     *   446.19165    ,
     *   388.89601    ,  397.39363    ,  405.21736    ,  412.48991    ,
     *   419.30407    ,  425.73110    ,  431.82679    ,  437.63560    ,
     *   443.19354    ,
     *   383.86527    ,  392.73349    ,  400.90218    ,  408.48374    ,
     *   415.57213    ,  422.24273    ,  428.55570    ,  434.55946    ,
     *   440.29336    ,
     *   379.49514    ,  388.50147    ,  396.89622    ,  404.71929    ,
     *   412.04009    ,  418.92632    ,  425.43673    ,  431.62057    ,
     *   437.51881    ,
     *   376.38267    ,  385.03209    ,  393.40411    ,  401.33156    ,
     *   408.80260    ,  415.85158    ,  422.52324    ,  428.86111    ,
     *   434.90407    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   375.41893    ,  382.83649    ,  390.73202    ,  398.51571    ,
     *   405.99165    ,  413.11242    ,  419.88495    ,  426.33464    ,
     *   432.49152    ,
     *   377.60800    ,  382.59635    ,  389.30672    ,  396.54337    ,
     *   403.78752    ,  410.83400    ,  417.61242    ,  424.10912    ,
     *   430.33372    ,
     *   383.57459    ,  385.01170    ,  389.64776    ,  395.76505    ,
     *   402.42584    ,  409.17887    ,  415.82157    ,  422.26998    ,
     *   428.49559    ,
     *   393.19513    ,  390.50327    ,  392.25038    ,  396.57656    ,
     *   402.19143    ,  408.34819    ,  414.65630    ,  420.92259    ,
     *   427.05626    ,
     *   405.77762    ,  399.00710    ,  397.40267    ,  399.33282    ,
     *   403.38634    ,  408.57182    ,  414.28636    ,  420.19256    ,
     *   426.11010    ,
     *   420.45847    ,  410.06530    ,  405.06837    ,  404.23387    ,
     *   406.26786    ,  410.08094    ,  414.89652    ,  420.22195    ,
     *   425.76563    ,
     *   436.44043    ,  423.06278    ,  414.93514    ,  411.25634    ,
     *   410.97640    ,  413.06394    ,  416.66433    ,  421.15900    ,
     *   426.14103    ,
     *   453.08157    ,  437.39566    ,  426.55811    ,  420.18079    ,
     *   417.49465    ,  417.62019    ,  419.72897    ,  423.14062    ,
     *   427.35516    ,
     *   469.91407    ,  452.54425    ,  439.47791    ,  430.68032    ,
     *   425.66401    ,  423.73528    ,  424.16115    ,  426.27039    ,
     *   429.51400    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   486.62571    ,  468.09684    ,  453.27976    ,  442.40267    ,
     *   435.24039    ,  431.29147    ,  429.94793    ,  430.59875    ,
     *   432.69513    ,
     *   503.02495    ,  483.74941    ,  467.61585    ,  455.01743    ,
     *   445.95122    ,  440.10363    ,  436.99970    ,  436.11362    ,
     *   436.93452    ,
     *   519.00501    ,  499.29178    ,  482.21068    ,  468.23604    ,
     *   457.53239    ,  449.95883    ,  445.17387    ,  442.74524    ,
     *   442.22071    ,
     *   534.51476    ,  514.58772    ,  496.85723    ,  481.81845    ,
     *   469.74594    ,  460.64484    ,  454.30252    ,  450.38216    ,
     *   448.49827    ,
     *   549.53782    ,  529.55531    ,  511.40761    ,  495.57322    ,
     *   482.38678    ,  471.96542    ,  464.21409    ,  458.89068    ,
     *   455.67886    ,
     *   564.07861    ,  544.15037    ,  525.76148    ,  509.35377    ,
     *   495.28423    ,  483.74685    ,  474.74631    ,  468.13126    ,
     *   463.65500    ,
     *   578.15335    ,  558.35394    ,  539.85463    ,  523.05228    ,
     *   508.30079    ,  495.83994    ,  485.75236    ,  477.96920    ,
     *   472.31248    ,
     *   591.78450    ,  572.16333    ,  553.64923    ,  536.59269    ,
     *   521.32927    ,  508.11998    ,  497.10315    ,  488.28034    ,
     *   481.53904    ,
     *   604.99728    ,  585.58599    ,  567.12600    ,  549.92383    ,
     *   534.28872    ,  520.48538    ,  508.68771    ,  498.95341    ,
     *   491.22943    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   617.81770    ,  598.63539    ,  580.27837    ,  563.01335    ,
     *   547.12012    ,  532.85553    ,  520.41266    ,  509.89072    ,
     *   501.28781    ,
     *   630.27129    ,  611.32828    ,  593.10826    ,  575.84276    ,
     *   559.78205    ,  545.16819    ,  532.20106    ,  521.00800    ,
     *   511.62863    ,
     *   642.38251    ,  623.68301    ,  605.62301    ,  588.40355    ,
     *   572.24685    ,  557.37664    ,  543.99089    ,  532.23378    ,
     *   522.17663    ,
     *   654.17437    ,  635.71837    ,  617.83338    ,  600.69418    ,
     *   584.49732    ,  569.44690    ,  555.73326    ,  543.50854    ,
     *   532.86660    ,
     *   665.66830    ,  647.45295    ,  629.75203    ,  612.71792    ,
     *   596.52413    ,  581.35524    ,  567.39055    ,  554.78358    ,
     *   543.64278    ,
     *   676.88414    ,  658.90466    ,  641.39259    ,  624.48121    ,
     *   608.32367    ,  593.08597    ,  578.93460    ,  566.01983    ,
     *   554.45826    ,
     *   687.84020    ,  670.09057    ,  652.76902    ,  635.99256    ,
     *   619.89648    ,  604.62959    ,  590.34495    ,  577.18655    ,
     *   565.27412    ,
     *   698.55329    ,  681.02676    ,  663.89516    ,  647.26165    ,
     *   631.24598    ,  615.98131    ,  601.60740    ,  588.26013    ,
     *   576.05863    ,
     *   709.03888    ,  691.72828    ,  674.78448    ,  658.29884    ,
     *   642.37759    ,  627.13986    ,  612.71268    ,  599.22287    ,
     *   586.78637    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   719.31117    ,  702.20916    ,  685.44991    ,  669.11470    ,
     *   653.29804    ,  638.10656    ,  623.65541    ,  610.06200    ,
     *   597.43735    ,
     *   729.38320    ,  712.48244    ,  695.90376    ,  679.71977    ,
     *   664.01486    ,  648.88459    ,  634.43316    ,  620.76869    ,
     *   607.99621    ,
     *   739.26697    ,  722.56024    ,  706.15765    ,  690.12438    ,
     *   674.53604    ,  659.47842    ,  645.04579    ,  631.33730    ,
     *   618.45146    ,
     *   748.97351    ,  732.45378    ,  716.22252    ,  700.33851    ,
     *   684.86974    ,  669.89342    ,  655.49483    ,  641.76470    ,
     *   628.79482    ,
     *   758.51299    ,  742.17348    ,  726.10863    ,  710.37173    ,
     *   695.02413    ,  680.13550    ,  665.78308    ,  652.04975    ,
     *   639.02064    ,
     *   767.89479    ,  751.72897    ,  735.82560    ,  720.23317    ,
     *   705.00727    ,  690.21093    ,  675.91422    ,  662.19281    ,
     *   649.12539    ,
     *   777.12756    ,  761.12922    ,  745.38241    ,  729.93147    ,
     *   714.82697    ,  700.12611    ,  685.89256    ,  672.19542    ,
     *   659.10726    ,
     *   786.21931    ,  770.38253    ,  754.78746    ,  739.47482    ,
     *   724.49080    ,  709.88747    ,  695.72281    ,  682.05997    ,
     *   668.96578    ,
     *   795.17747    ,  779.49662    ,  764.04859    ,  748.87094    ,
     *   734.00601    ,  719.50138    ,  705.40995    ,  691.78949    ,
     *   678.70154    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   804.00891    ,  788.47866    ,  773.17313    ,  758.12709    ,
     *   743.37953    ,  728.97405    ,  714.95906    ,  701.38748    ,
     *   688.31596    ,
     *   812.72004    ,  797.33532    ,  782.16791    ,  767.25011    ,
     *   752.61795    ,  738.31153    ,  724.37526    ,  710.85772    ,
     *   697.81106    ,
     *   821.31678    ,  806.07283    ,  791.03933    ,  776.24643    ,
     *   761.72754    ,  747.51966    ,  733.66366    ,  720.20421    ,
     *   707.18937    ,
     *   829.80470    ,  814.69699    ,  799.79338    ,  785.12210    ,
     *   770.71423    ,  756.60405    ,  742.82926    ,  729.43103    ,
     *   716.45372    ,
     *   838.18896    ,  823.21321    ,  808.43564    ,  793.88278    ,
     *   779.58363    ,  765.57006    ,  751.87695    ,  738.54233    ,
     *   725.60719    ,
     *   846.47438    ,  831.62657    ,  816.97138    ,  802.53381    ,
     *   788.34107    ,  774.42282    ,  760.81146    ,  747.54221    ,
     *   734.65302    ,
     *   854.66549    ,  839.94179    ,  825.40549    ,  811.08022    ,
     *   796.99154    ,  783.16722    ,  769.63739    ,  756.43476    ,
     *   743.59453    ,
     *   862.76652    ,  848.16333    ,  833.74259    ,  819.52671    ,
     *   805.53981    ,  791.80790    ,  778.35914    ,  765.22397    ,
     *   752.43508    ,
     *   870.78144    ,  856.29534    ,  841.98700    ,  827.87774    ,
     *   813.99035    ,  800.34929    ,  786.98095    ,  773.91372    ,
     *   761.17806    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   878.71399    ,  864.34175    ,  850.14281    ,  836.13749    ,
     *   822.34738    ,  808.79559    ,  795.50686    ,  782.50779    ,
     *   769.82679    ,
     *   886.56767    ,  872.30623    ,  858.21384    ,  844.30989    ,
     *   830.61492    ,  817.15077    ,  803.94077    ,  791.00983    ,
     *   778.38457    ,
     *   894.34578    ,  880.19224    ,  866.20369    ,  852.39866    ,
     *   838.79674    ,  825.41863    ,  812.28636    ,  799.42337    ,
     *   786.85460    ,
     *   902.05144    ,  888.00307    ,  874.11576    ,  860.40732    ,
     *   846.89641    ,  833.60275    ,  820.54717    ,  807.75178    ,
     *   795.24003    ,
     *   909.68760    ,  895.74177    ,  881.95327    ,  868.33916    ,
     *   854.91732    ,  841.70653    ,  828.72657    ,  815.99833    ,
     *   803.54390    ,
     *   917.25701    ,  903.41128    ,  889.71923    ,  876.19732    ,
     *   862.86267    ,  849.73321    ,  836.82777    ,  824.16613    ,
     *   811.76916    ,
     *   924.76233    ,  911.01433    ,  897.41653    ,  883.98476    ,
     *   870.73548    ,  857.68586    ,  844.85382    ,  832.25817    ,
     *   819.91866    ,
     *   932.20602    ,  918.55353    ,  905.04786    ,  891.70428    ,
     *   878.53864    ,  865.56738    ,  852.80764    ,  840.27731    ,
     *   827.99513    ,
     *   939.59045    ,  926.03134    ,  912.61579    ,  899.35854    ,
     *   886.27486    ,  873.38055    ,  860.69200    ,  848.22629    ,
     *   836.00123    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   946.91786    ,  933.45012    ,  920.12276    ,  906.95006    ,
     *   893.94673    ,  881.12798    ,  868.50954    ,  856.10772    ,
     *   843.93949    ,
     *   954.19038    ,  940.81207    ,  927.57108    ,  914.48122    ,
     *   901.55671    ,  888.81219    ,  876.26278    ,  863.92410    ,
     *   851.81236    ,
     *   961.41002    ,  948.11931    ,  934.96294    ,  921.95429    ,
     *   909.10712    ,  896.43555    ,  883.95412    ,  871.67783    ,
     *   859.62218    ,
     *   968.57870    ,  955.37385    ,  942.30043    ,  929.37144    ,
     *   916.60018    ,  904.00031    ,  891.58584    ,  879.37119    ,
     *   867.37119    ,
     *   975.69827    ,  962.57759    ,  949.58554    ,  936.73471    ,
     *   924.03801    ,  911.50864    ,  899.16013    ,  887.00635    ,
     *   875.06155    ,
     *   982.77046    ,  969.73236    ,  956.82014    ,  944.04605    ,
     *   931.42261    ,  918.96259    ,  906.67906    ,  894.58541    ,
     *   882.69533    ,
     *   989.79695    ,  976.83989    ,  964.00606    ,  951.30734    ,
     *   938.75589    ,  926.36410    ,  914.14462    ,  902.11036    ,
     *   890.27451    ,
     *   996.77932    ,  983.90184    ,  971.14499    ,  958.52034    ,
     *   946.03969    ,  933.71506    ,  921.55871    ,  909.58311    ,
     *   897.80098    ,
     *   1003.7191    ,  990.91980    ,  978.23859    ,  965.68675    ,
     *   953.27574    ,  941.01724    ,  928.92313    ,  917.00547    ,
     *   905.27657    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   535.12175    ,  536.94683    ,  538.77726    ,  540.61308    ,
     *   542.45431    ,  544.30101    ,  546.15321    ,  548.01097    ,
     *   549.87431    ,
     *   535.11291    ,  536.93822    ,  538.76887    ,  540.60490    ,
     *   542.44634    ,  544.29324    ,  546.14564    ,  548.00359    ,
     *   549.86712    ,
     *   535.10226    ,  536.92784    ,  538.75875    ,  540.59503    ,
     *   542.43672    ,  544.28387    ,  546.13651    ,  547.99469    ,
     *   549.85846    ,
     *   535.08950    ,  536.91540    ,  538.74662    ,  540.58321    ,
     *   542.42520    ,  544.27264    ,  546.12557    ,  547.98404    ,
     *   549.84807    ,
     *   535.07430    ,  536.90058    ,  538.73218    ,  540.56914    ,
     *   542.41149    ,  544.25928    ,  546.11255    ,  547.97135    ,
     *   549.83571    ,
     *   535.05631    ,  536.88305    ,  538.71509    ,  540.55248    ,
     *   542.39525    ,  544.24346    ,  546.09714    ,  547.95633    ,
     *   549.82108    ,
     *   535.03515    ,  536.86242    ,  538.69498    ,  540.53288    ,
     *   542.37615    ,  544.22484    ,  546.07900    ,  547.93865    ,
     *   549.80386    ,
     *   535.01037    ,  536.83826    ,  538.67144    ,  540.50993    ,
     *   542.35379    ,  544.20305    ,  546.05776    ,  547.91797    ,
     *   549.78371    ,
     *   534.98152    ,  536.81014    ,  538.64403    ,  540.48321    ,
     *   542.32775    ,  544.17768    ,  546.03304    ,  547.89388    ,
     *   549.76024    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   534.94809    ,  536.77756    ,  538.61227    ,  540.45226    ,
     *   542.29758    ,  544.14828    ,  546.00440    ,  547.86597    ,
     *   549.73306    ,
     *   534.90955    ,  536.73998    ,  538.57564    ,  540.41657    ,
     *   542.26280    ,  544.11438    ,  545.97137    ,  547.83379    ,
     *   549.70171    ,
     *   534.86530    ,  536.69685    ,  538.53360    ,  540.37559    ,
     *   542.22287    ,  544.07547    ,  545.93346    ,  547.79686    ,
     *   549.66573    ,
     *   534.81473    ,  536.64756    ,  538.48555    ,  540.32876    ,
     *   542.17723    ,  544.03100    ,  545.89013    ,  547.75464    ,
     *   549.62460    ,
     *   534.75717    ,  536.59145    ,  538.43087    ,  540.27547    ,
     *   542.12529    ,  543.98039    ,  545.84081    ,  547.70660    ,
     *   549.57780    ,
     *   534.69191    ,  536.52784    ,  538.36887    ,  540.21505    ,
     *   542.06641    ,  543.92302    ,  545.78491    ,  547.65214    ,
     *   549.52475    ,
     *   534.61822    ,  536.45601    ,  538.29886    ,  540.14681    ,
     *   541.99992    ,  543.85823    ,  545.72179    ,  547.59064    ,
     *   549.46484    ,
     *   534.53529    ,  536.37518    ,  538.22008    ,  540.07004    ,
     *   541.92511    ,  543.78533    ,  545.65076    ,  547.52145    ,
     *   549.39744    ,
     *   534.44230    ,  536.28455    ,  538.13175    ,  539.98396    ,
     *   541.84122    ,  543.70360    ,  545.57113    ,  547.44387    ,
     *   549.32188    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   534.33838    ,  536.18326    ,  538.03304    ,  539.88776    ,
     *   541.74749    ,  543.61226    ,  545.48215    ,  547.35719    ,
     *   549.23744    ,
     *   534.22261    ,  536.07043    ,  537.92308    ,  539.78061    ,
     *   541.64307    ,  543.51053    ,  545.38303    ,  547.26064    ,
     *   549.14339    ,
     *   534.09404    ,  535.94513    ,  537.80096    ,  539.66161    ,
     *   541.52713    ,  543.39756    ,  545.27298    ,  547.15343    ,
     *   549.03897    ,
     *   533.95168    ,  535.80638    ,  537.66575    ,  539.52986    ,
     *   541.39875    ,  543.27249    ,  545.15114    ,  547.03474    ,
     *   548.92337    ,
     *   533.79448    ,  535.65318    ,  537.51646    ,  539.38439    ,
     *   541.25702    ,  543.13441    ,  545.01662    ,  546.90372    ,
     *   548.79576    ,
     *   533.62136    ,  535.48448    ,  537.35208    ,  539.22422    ,
     *   541.10096    ,  542.98238    ,  544.86853    ,  546.75947    ,
     *   548.65526    ,
     *   533.43121    ,  535.29919    ,  537.17153    ,  539.04831    ,
     *   540.92958    ,  542.81542    ,  544.70590    ,  546.60107    ,
     *   548.50100    ,
     *   533.22288    ,  535.09618    ,  536.97373    ,  538.85559    ,
     *   540.74184    ,  542.63254    ,  544.52776    ,  546.42757    ,
     *   548.33204    ,
     *   532.99515    ,  534.87430    ,  536.75755    ,  538.64498    ,
     *   540.53667    ,  542.43269    ,  544.33310    ,  546.23799    ,
     *   548.14742    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   532.74680    ,  534.63233    ,  536.52181    ,  538.41533    ,
     *   540.31297    ,  542.21479    ,  544.12088    ,  546.03132    ,
     *   547.94617    ,
     *   532.47655    ,  534.36903    ,  536.26531    ,  538.16547    ,
     *   540.06959    ,  541.97775    ,  543.89003    ,  545.80651    ,
     *   547.72727    ,
     *   532.18308    ,  534.08314    ,  535.98682    ,  537.89420    ,
     *   539.80537    ,  541.72042    ,  543.63943    ,  545.56249    ,
     *   547.48967    ,
     *   531.93935    ,  533.84571    ,  535.75555    ,  537.66894    ,
     *   539.58599    ,  541.50677    ,  543.43139    ,  545.35991    ,
     *   547.29244    ,
     *   531.68027    ,  533.59336    ,  535.50976    ,  537.42955    ,
     *   539.35285    ,  541.27974    ,  543.21032    ,  545.14467    ,
     *   547.08289    ,
     *   531.40520    ,  533.32544    ,  535.24882    ,  537.17543    ,
     *   539.10538    ,  541.03877    ,  542.97569    ,  544.91624    ,
     *   546.86051    ,
     *   531.11346    ,  533.04131    ,  534.97210    ,  536.90596    ,
     *   538.84298    ,  540.78327    ,  542.72693    ,  544.67406    ,
     *   546.62476    ,
     *   530.80436    ,  532.74029    ,  534.67897    ,  536.62052    ,
     *   538.56505    ,  540.51267    ,  542.46348    ,  544.41760    ,
     *   546.37513    ,
     *   530.47720    ,  532.42171    ,  534.36876    ,  536.31847    ,
     *   538.27097    ,  540.22636    ,  542.18477    ,  544.14630    ,
     *   546.11106    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   530.13128    ,  532.08488    ,  534.04080    ,  535.99917    ,
     *   537.96011    ,  539.92375    ,  541.89020    ,  543.85958    ,
     *   545.83200    ,
     *   529.76584    ,  531.72908    ,  533.69441    ,  535.66195    ,
     *   537.63183    ,  539.60420    ,  541.57917    ,  543.55686    ,
     *   545.53741    ,
     *   529.38017    ,  531.35362    ,  533.32889    ,  535.30614    ,
     *   537.28550    ,  539.26710    ,  541.25108    ,  543.23757    ,
     *   545.22669    ,
     *   528.97348    ,  530.95773    ,  532.94354    ,  534.93106    ,
     *   536.92043    ,  538.91180    ,  540.90531    ,  542.90110    ,
     *   544.89929    ,
     *   528.54501    ,  530.54069    ,  532.53763    ,  534.53600    ,
     *   536.53596    ,  538.53765    ,  540.54123    ,  542.54684    ,
     *   544.55462    ,
     *   528.09397    ,  530.10172    ,  532.11043    ,  534.12027    ,
     *   536.13141    ,  538.14400    ,  540.15820    ,  542.17418    ,
     *   544.19207    ,
     *   527.61955    ,  529.64006    ,  531.66119    ,  533.68314    ,
     *   535.70607    ,  537.73016    ,  539.75558    ,  541.78249    ,
     *   543.81105    ,
     *   527.12092    ,  529.15490    ,  531.18915    ,  533.22387    ,
     *   535.25925    ,  537.29547    ,  539.33272    ,  541.37115    ,
     *   543.41096    ,
     *   526.59726    ,  528.64544    ,  530.69352    ,  532.74171    ,
     *   534.79021    ,  536.83922    ,  538.88893    ,  540.93951    ,
     *   542.99116    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   526.04770    ,  528.11086    ,  530.17352    ,  532.23591    ,
     *   534.29824    ,  536.36072    ,  538.42355    ,  540.48693    ,
     *   542.55103    ,
     *   525.47136    ,  527.55031    ,  529.62835    ,  531.70569    ,
     *   533.78259    ,  535.85925    ,  537.93589    ,  540.01273    ,
     *   542.08995    ,
     *   524.86737    ,  526.96296    ,  529.05718    ,  531.15027    ,
     *   533.24250    ,  535.33409    ,  537.42526    ,  539.51625    ,
     *   541.60727    ,
     *   524.23481    ,  526.34792    ,  528.45918    ,  530.56885    ,
     *   532.67721    ,  534.78450    ,  536.89096    ,  538.99683    ,
     *   541.10234    ,
     *   523.57275    ,  525.70431    ,  527.83350    ,  529.96062    ,
     *   532.08594    ,  534.20973    ,  536.33226    ,  538.45377    ,
     *   540.57451    ,
     *   522.88026    ,  525.03123    ,  527.17929    ,  529.32475    ,
     *   531.46790    ,  533.60905    ,  535.74845    ,  537.88639    ,
     *   540.02312    ,
     *   522.15636    ,  524.32776    ,  526.49566    ,  528.66040    ,
     *   530.82230    ,  532.98167    ,  535.13880    ,  537.29398    ,
     *   539.44749    ,
     *   521.40007    ,  523.59296    ,  525.78172    ,  527.96673    ,
     *   530.14832    ,  532.32682    ,  534.50256    ,  536.67584    ,
     *   538.84696    ,
     *   520.61039    ,  522.82587    ,  525.03657    ,  527.24286    ,
     *   529.44513    ,  531.64373    ,  533.83900    ,  536.03126    ,
     *   538.22084    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   519.78631    ,  522.02553    ,  524.25927    ,  526.48793    ,
     *   528.71191    ,  530.93159    ,  533.14734    ,  535.35952    ,
     *   537.56846    ,
     *   518.92676    ,  521.19095    ,  523.44889    ,  525.70103    ,
     *   527.94780    ,  530.18961    ,  532.42685    ,  534.65990    ,
     *   536.88912    ,
     *   518.03070    ,  520.32112    ,  522.60448    ,  524.88127    ,
     *   527.15195    ,  529.41696    ,  531.67673    ,  533.93165    ,
     *   536.18213    ,
     *   517.09703    ,  519.41501    ,  521.72507    ,  524.02773    ,
     *   526.32350    ,  528.61284    ,  530.89622    ,  533.17406    ,
     *   535.44679    ,
     *   516.12465    ,  518.47158    ,  520.80967    ,  523.13949    ,
     *   525.46157    ,  527.77642    ,  530.08454    ,  532.38638    ,
     *   534.68241    ,
     *   515.11242    ,  517.48977    ,  519.85729    ,  522.21560    ,
     *   524.56527    ,  526.90686    ,  529.24089    ,  531.56788    ,
     *   533.88829    ,
     *   513.78937    ,  516.20689    ,  518.61326    ,  521.00915    ,
     *   523.39520    ,  525.77202    ,  528.14019    ,  530.50026    ,
     *   532.85275    ,
     *   512.39998    ,  514.86022    ,  517.30786    ,  519.74365    ,
     *   522.16829    ,  524.58245    ,  526.98677    ,  529.38185    ,
     *   531.76828    ,
     *   510.94190    ,  513.44757    ,  515.93905    ,  518.41718    ,
     *   520.88274    ,  523.33647    ,  525.77908    ,  528.21122    ,
     *   530.63353    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   509.41276    ,  511.96671    ,  514.50476    ,  517.02783    ,
     *   519.53678    ,  522.03244    ,  524.51557    ,  526.98691    ,
     *   529.44716    ,
     *   507.81010    ,  510.41540    ,  513.00291    ,  515.57366    ,
     *   518.12861    ,  520.66868    ,  523.19470    ,  525.70750    ,
     *   528.20785    ,
     *   506.13145    ,  508.79134    ,  511.43138    ,  514.05273    ,
     *   516.65645    ,  519.24354    ,  521.81496    ,  524.37160    ,
     *   526.91430    ,
     *   504.37427    ,  507.09222    ,  509.78807    ,  512.46310    ,
     *   515.11851    ,  517.75541    ,  520.37484    ,  522.97781    ,
     *   525.56525    ,
     *   502.53602    ,  505.31570    ,  508.07084    ,  510.80284    ,
     *   513.51303    ,  516.20266    ,  518.87289    ,  521.52482    ,
     *   524.15948    ,
     *   500.61409    ,  503.45946    ,  506.27758    ,  509.07002    ,
     *   511.83827    ,  514.58373    ,  517.30767    ,  520.01134    ,
     *   522.69585    ,
     *   498.60589    ,  501.52115    ,  504.40618    ,  507.26276    ,
     *   510.09255    ,  512.89710    ,  515.67784    ,  518.43615    ,
     *   521.17327    ,
     *   496.50880    ,  499.49845    ,  502.45459    ,  505.37923    ,
     *   508.27422    ,  511.14132    ,  513.98211    ,  516.79811    ,
     *   519.59073    ,
     *   494.32022    ,  497.38905    ,  500.42077    ,  503.41763    ,
     *   506.38174    ,  509.31502    ,  512.21928    ,  515.09620    ,
     *   517.94735    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   492.03757    ,  495.19072    ,  498.30278    ,  501.37629    ,
     *   504.41362    ,  507.41695    ,  510.38828    ,  513.32950    ,
     *   516.24234    ,
     *   489.65832    ,  492.90128    ,  496.09875    ,  499.25361    ,
     *   502.36854    ,  505.44597    ,  508.48817    ,  511.49722    ,
     *   514.47508    ,
     *   487.18001    ,  490.51866    ,  493.80694    ,  497.04815    ,
     *   500.24529    ,  503.40111    ,  506.51815    ,  509.59876    ,
     *   512.64511    ,
     *   484.60029    ,  488.04090    ,  491.42577    ,  494.75862    ,
     *   498.04284    ,  501.28157    ,  504.47765    ,  507.63370    ,
     *   510.75216    ,
     *   481.91692    ,  485.46623    ,  488.95381    ,  492.38391    ,
     *   495.76039    ,  499.08677    ,  502.36627    ,  505.60183    ,
     *   508.79617    ,
     *   479.12784    ,  482.79305    ,  486.38987    ,  489.92317    ,
     *   493.39734    ,  496.81637    ,  500.18387    ,  503.50318    ,
     *   506.77733    ,
     *   474.81367    ,  478.66416    ,  482.43506    ,  486.13231    ,
     *   489.76123    ,  493.32664    ,  496.83288    ,  500.28392    ,
     *   503.68336    ,
     *   470.25952    ,  474.31377    ,  478.27527    ,  482.15132    ,
     *   485.94842    ,  489.67240    ,  493.32848    ,  496.92140    ,
     *   500.45544    ,
     *   465.50689    ,  469.78293    ,  473.95093    ,  478.01989    ,
     *   481.99774    ,  485.89155    ,  489.70761    ,  493.45157    ,
     *   497.12851    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   465.48885    ,  469.76575    ,  473.93455    ,  478.00425    ,
     *   481.98280    ,  485.87726    ,  489.69393    ,  493.43847    ,
     *   497.11596    ,
     *   465.45276    ,  469.73138    ,  473.90178    ,  477.97297    ,
     *   481.95291    ,  485.84868    ,  489.66658    ,  493.41227    ,
     *   497.09086    ,
     *   465.32650    ,  469.61114    ,  473.78714    ,  477.86354    ,
     *   481.84836    ,  485.74869    ,  489.57089    ,  493.32064    ,
     *   497.00306    ,
     *   464.20358    ,  468.54210    ,  472.76808    ,  476.89106    ,
     *   480.91939    ,  484.86053    ,  488.72108    ,  492.50696    ,
     *   496.22352    ,
     *   463.08318    ,  467.47596    ,  471.75226    ,  475.92204    ,
     *   479.99409    ,  483.97617    ,  487.87517    ,  491.69727    ,
     *   495.44801    ,
     *   461.96573    ,  466.41315    ,  470.74005    ,  474.95687    ,
     *   479.07280    ,  483.09593    ,  487.03348    ,  490.89185    ,
     *   494.67681    ,
     *   460.85171    ,  465.35412    ,  469.73187    ,  473.99592    ,
     *   478.15586    ,  482.22016    ,  486.19631    ,  490.09099    ,
     *   493.91018    ,
     *   459.74161    ,  464.29932    ,  468.72816    ,  473.03959    ,
     *   477.24367    ,  481.34919    ,  485.36399    ,  489.29499    ,
     *   493.14842    ,
     *   458.63598    ,  463.24925    ,  467.72935    ,  472.08831    ,
     *   476.33659    ,  480.48340    ,  484.53686    ,  488.50418    ,
     *   492.39181    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   457.53538    ,  462.20442    ,  466.73594    ,  471.14251    ,
     *   475.43505    ,  479.62315    ,  483.71526    ,  487.71887    ,
     *   491.64065    ,
     *   456.44039    ,  461.16538    ,  465.74842    ,  470.20265    ,
     *   474.53946    ,  478.76884    ,  482.89956    ,  486.93939    ,
     *   490.89526    ,
     *   455.35166    ,  460.13270    ,  464.76731    ,  469.26921    ,
     *   473.65027    ,  477.92087    ,  482.09013    ,  486.16610    ,
     *   490.15596    ,
     *   454.26986    ,  459.10699    ,  463.79318    ,  468.34270    ,
     *   472.76793    ,  477.07967    ,  481.28736    ,  485.39936    ,
     *   489.42308    ,
     *   451.36338    ,  456.35297    ,  461.17910    ,  465.85773    ,
     *   470.40258    ,  474.82559    ,  479.13716    ,  483.34647    ,
     *   487.46160    ,
     *   448.53018    ,  453.67015    ,  458.63418    ,  463.43988    ,
     *   468.10236    ,  472.63469    ,  477.04825    ,  481.35301    ,
     *   485.55776    ,
     *   445.78976    ,  451.07558    ,  456.17343    ,  461.10250    ,
     *   465.87922    ,  470.51773    ,  475.03035    ,  479.42783    ,
     *   483.71963    ,
     *   443.16554    ,  448.58934    ,  453.81430    ,  458.86091    ,
     *   463.74669    ,  468.48677    ,  473.09428    ,  477.58068    ,
     *   481.95607    ,
     *   440.68582    ,  446.23527    ,  451.57716    ,  456.73270    ,
     *   461.72016    ,  466.55537    ,  471.25210    ,  475.82237    ,
     *   480.27678    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   438.38494    ,  444.04176    ,  449.48586    ,  454.73822    ,
     *   459.81720    ,  464.73887    ,  469.51728    ,  474.16483    ,
     *   478.69244    ,
     *   436.30463    ,  442.04268    ,  447.56843    ,  452.90104    ,
     *   458.05788    ,  463.05455    ,  467.90491    ,  472.62132    ,
     *   477.21476    ,
     *   434.49553    ,  440.27847    ,  445.85782    ,  451.24846    ,
     *   456.46518    ,  461.52201    ,  466.43187    ,  471.20654    ,
     *   475.85668    ,
     *   433.01860    ,  438.79715    ,  444.39263    ,  449.81208    ,
     *   455.06539    ,  460.16343    ,  465.11710    ,  469.93684    ,
     *   474.63245    ,
     *   431.94608    ,  437.65516    ,  443.21780    ,  448.62833    ,
     *   453.88851    ,  459.00388    ,  463.98181    ,  468.83039    ,
     *   473.55776    ,
     *   431.36150    ,  436.91767    ,  442.38499    ,  447.73881    ,
     *   452.96853    ,  458.07153    ,  463.04967    ,  467.90728    ,
     *   472.64989    ,
     *   431.35788    ,  436.65798    ,  441.95246    ,  447.19036    ,
     *   452.34362    ,  457.39787    ,  462.34697    ,  467.18971    ,
     *   471.92776    ,
     *   432.03315    ,  436.95530    ,  441.98402    ,  447.03464    ,
     *   452.05591    ,  457.01760    ,  461.90260    ,  466.70201    ,
     *   471.41206    ,
     *   433.48263    ,  437.89060    ,  442.54686    ,  447.32690    ,
     *   452.15091    ,  456.96841    ,  461.74797    ,  466.47055    ,
     *   471.12514    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   435.78870    ,  439.54039    ,  443.70782    ,  448.12396    ,
     *   452.67630    ,  457.29018    ,  461.91654    ,  466.52358    ,
     *   471.09097    ,
     *   439.00973    ,  441.96893    ,  445.52841    ,  449.48095    ,
     *   453.67998    ,  458.02389    ,  462.44318    ,  466.89072    ,
     *   471.33482    ,
     *   443.17130    ,  445.22033    ,  448.05891    ,  451.44741    ,
     *   455.20744    ,  459.20991    ,  463.36303    ,  467.60232    ,
     *   471.88282    ,
     *   448.26245    ,  449.31260    ,  451.33274    ,  454.06278    ,
     *   457.29863    ,  460.88578    ,  464.71005    ,  468.68847    ,
     *   472.76135    ,
     *   454.23837    ,  454.23531    ,  455.36238    ,  457.35242    ,
     *   459.98460    ,  463.08377    ,  466.51527    ,  470.17776    ,
     *   473.99614    ,
     *   461.02808    ,  459.95163    ,  460.13796    ,  461.32478    ,
     *   463.28456    ,  465.82835    ,  468.80478    ,  472.09582    ,
     *   475.61124    ,
     *   468.54439    ,  466.40383    ,  465.62877    ,  465.97053    ,
     *   467.20402    ,  469.13408    ,  471.59790    ,  474.46381    ,
     *   477.62786    ,
     *   476.69322    ,  473.52055    ,  471.78733    ,  471.26377    ,
     *   471.73417    ,  473.00427    ,  474.90561    ,  477.29698    ,
     *   480.06317    ,
     *   485.38059    ,  481.22378    ,  478.55470    ,  477.16502    ,
     *   476.85295    ,  477.43068    ,  478.72964    ,  480.60357    ,
     *   482.92922    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   494.51705    ,  489.43451    ,  485.86582    ,  483.62521    ,
     *   482.52722    ,  482.39431    ,  483.06228    ,  484.38413    ,
     *   486.23212    ,
     *   504.01998    ,  498.07646    ,  493.65394    ,  490.58972    ,
     *   488.71580    ,  487.86711    ,  487.88704    ,  488.63148    ,
     *   489.97159    ,
     *   513.81456    ,  507.07828    ,  501.85382    ,  498.00191    ,
     *   495.37255    ,  493.81426    ,  493.17998    ,  493.33121    ,
     *   494.14093    ,
     *   523.83400    ,  516.37456    ,  510.40370    ,  505.80581    ,
     *   502.44920    ,  500.19655    ,  498.91146    ,  498.46274    ,
     *   498.72749    ,
     *   534.01937    ,  525.90615    ,  519.24633    ,  513.94782    ,
     *   509.89756    ,  506.97268    ,  505.04798    ,  504.00065    ,
     *   503.71344    ,
     *   544.31933    ,  535.62015    ,  528.32937    ,  522.37777    ,
     *   517.67102    ,  514.10099    ,  511.55401    ,  509.91619    ,
     *   509.07688    ,
     *   554.68965    ,  545.46973    ,  537.60548    ,  531.04931    ,
     *   525.72549    ,  521.54084    ,  518.39344    ,  516.17865    ,
     *   514.79296    ,
     *   565.09270    ,  555.41383    ,  547.03221    ,  539.92015    ,
     *   534.01995    ,  529.25346    ,  525.53075    ,  522.75663    ,
     *   520.83506    ,
     *   575.49692    ,  565.41680    ,  556.57181    ,  548.95194    ,
     *   542.51657    ,  537.20244    ,  532.93176    ,  529.61899    ,
     *   527.17577    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   585.87622    ,  575.44805    ,  566.19097    ,  558.11016    ,
     *   551.18077    ,  545.35396    ,  540.56411    ,  536.73554    ,
     *   533.78772    ,
     *   596.20929    ,  585.48164    ,  575.86058    ,  567.36400    ,
     *   559.98115    ,  553.67686    ,  548.39755    ,  544.07750    ,
     *   540.64419    ,
     *   606.47910    ,  595.49581    ,  585.55545    ,  576.68610    ,
     *   568.88933    ,  562.14259    ,  556.40398    ,  551.61774    ,
     *   547.71952    ,
     *   616.67222    ,  605.47257    ,  595.25397    ,  586.05241    ,
     *   577.87984    ,  570.72515    ,  564.55749    ,  559.33094    ,
     *   554.98939    ,
     *   626.77835    ,  615.39726    ,  604.93783    ,  595.44191    ,
     *   586.92997    ,  579.40096    ,  572.83429    ,  567.19357    ,
     *   562.43094    ,
     *   636.78978    ,  625.25811    ,  614.59170    ,  604.83643    ,
     *   596.01961    ,  588.14876    ,  581.21263    ,  575.18390    ,
     *   570.02281    ,
     *   646.70100    ,  635.04586    ,  624.20286    ,  614.22042    ,
     *   605.13105    ,  596.94947    ,  589.67273    ,  583.28192    ,
     *   577.74515    ,
     *   656.50829    ,  644.75340    ,  633.76094    ,  623.58068    ,
     *   614.24888    ,  605.78613    ,  598.19666    ,  591.46927    ,
     *   585.57955    ,
     *   666.20940    ,  654.37542    ,  643.25763    ,  632.90612    ,
     *   623.35974    ,  614.64368    ,  606.76826    ,  599.72920    ,
     *   593.50907    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   675.80327    ,  663.90815    ,  652.68637    ,  642.18758    ,
     *   632.45219    ,  623.50890    ,  615.37307    ,  608.04647    ,
     *   601.51807    ,
     *   685.28982    ,  673.34908    ,  662.04212    ,  651.41755    ,
     *   641.51653    ,  632.37026    ,  623.99819    ,  616.40725    ,
     *   609.59225    ,
     *   694.66970    ,  682.69676    ,  671.32113    ,  660.59000    ,
     *   650.54460    ,  641.21779    ,  632.63219    ,  624.79913    ,
     *   617.71852    ,
     *   703.94418    ,  691.95058    ,  680.52077    ,  669.70020    ,
     *   659.52963    ,  650.04290    ,  641.26504    ,  633.21095    ,
     *   625.88501    ,
     *   713.11498    ,  701.11065    ,  689.63931    ,  678.74448    ,
     *   668.46608    ,  658.83834    ,  649.88797    ,  641.63279    ,
     *   634.08094    ,
     *   722.18418    ,  710.17762    ,  698.67579    ,  687.72016    ,
     *   677.34949    ,  667.59797    ,  658.49340    ,  650.05584    ,
     *   642.29661    ,
     *   731.15411    ,  719.15261    ,  707.62989    ,  696.62534    ,
     *   686.17636    ,  676.31670    ,  667.07480    ,  658.47237    ,
     *   650.52333    ,
     *   740.02730    ,  728.03707    ,  716.50181    ,  705.45881    ,
     *   694.94398    ,  684.99037    ,  675.62662    ,  666.87561    ,
     *   658.75334    ,
     *   748.80639    ,  736.83273    ,  725.29216    ,  714.21993    ,
     *   703.65038    ,  693.61562    ,  684.14419    ,  675.25971    ,
     *   666.97977    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   757.49411    ,  745.54152    ,  734.00192    ,  722.90855    ,
     *   712.29416    ,  702.18980    ,  692.62361    ,  683.61961    ,
     *   675.19657    ,
     *   766.09322    ,  754.16553    ,  742.63230    ,  731.52491    ,
     *   720.87447    ,  710.71088    ,  701.06168    ,  691.95101    ,
     *   683.39845    ,
     *   774.60651    ,  762.70693    ,  751.18476    ,  740.06958    ,
     *   729.39089    ,  719.17737    ,  709.45584    ,  700.25029    ,
     *   691.58081    ,
     *   783.03673    ,  771.16798    ,  759.66091    ,  748.54337    ,
     *   737.84335    ,  727.58824    ,  717.80405    ,  708.51441    ,
     *   699.73969    ,
     *   791.38662    ,  779.55097    ,  768.06246    ,  756.94734    ,
     *   746.23210    ,  735.94288    ,  726.10476    ,  716.74090    ,
     *   707.87171    ,
     *   799.65884    ,  787.85820    ,  776.39125    ,  765.28270    ,
     *   754.55765    ,  744.24098    ,  734.35682    ,  724.92774    ,
     *   715.97401    ,
     *   807.85602    ,  796.09197    ,  784.64913    ,  773.55080    ,
     *   762.82071    ,  752.48256    ,  742.55947    ,  733.07336    ,
     *   724.04420    ,
     *   815.98072    ,  804.25457    ,  792.83802    ,  781.75307    ,
     *   771.02217    ,  760.66785    ,  750.71225    ,  741.17654    ,
     *   732.08032    ,
     *   824.03542    ,  812.34824    ,  800.95984    ,  789.89103    ,
     *   779.16305    ,  768.79730    ,  758.81494    ,  749.23640    ,
     *   740.08078    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   832.02252    ,  820.37518    ,  809.01653    ,  797.96625    ,
     *   787.24448    ,  776.87152    ,  766.86760    ,  757.25234    ,
     *   748.04433    ,
     *   839.94436    ,  828.33755    ,  817.01000    ,  805.98034    ,
     *   795.26766    ,  784.89127    ,  774.87044    ,  765.22402    ,
     *   755.97001    ,
     *   847.80319    ,  836.23745    ,  824.94214    ,  813.93492    ,
     *   803.23389    ,  792.85741    ,  782.82385    ,  773.15129    ,
     *   763.85713    ,
     *   855.60117    ,  844.07694    ,  832.81482    ,  821.83160    ,
     *   811.14447    ,  800.77089    ,  790.72837    ,  781.03422    ,
     *   771.70523    ,
     *   863.34039    ,  851.85798    ,  840.62986    ,  829.67201    ,
     *   819.00076    ,  808.63273    ,  798.58462    ,  788.87300    ,
     *   779.51402    ,
     *   871.02288    ,  859.58252    ,  848.38907    ,  837.45775    ,
     *   826.80413    ,  816.44402    ,  806.39335    ,  796.66798    ,
     *   787.28343    ,
     *   878.65058    ,  867.25240    ,  856.09417    ,  845.19041    ,
     *   834.55595    ,  824.20587    ,  814.15536    ,  804.41960    ,
     *   795.01350    ,
     *   886.22533    ,  874.86944    ,  863.74689    ,  852.87155    ,
     *   842.25761    ,  831.91942    ,  821.87152    ,  812.12841    ,
     *   802.70441    ,
     *   893.74895    ,  882.43536    ,  871.34885    ,  860.50271    ,
     *   849.91046    ,  839.58585    ,  829.54275    ,  819.79504    ,
     *   810.35647    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   551.74329    ,  553.61794    ,  555.49831    ,  557.38445    ,
     *   559.27639    ,  561.17419    ,  563.07789    ,  564.98753    ,
     *   566.90316    ,
     *   551.73629    ,  553.61112    ,  555.49167    ,  557.37798    ,
     *   559.27010    ,  561.16807    ,  563.07193    ,  564.98173    ,
     *   566.89751    ,
     *   551.72784    ,  553.60290    ,  555.48366    ,  557.37019    ,
     *   559.26251    ,  561.16067    ,  563.06473    ,  564.97473    ,
     *   566.89070    ,
     *   551.71773    ,  553.59305    ,  555.47407    ,  557.36084    ,
     *   559.25341    ,  561.15182    ,  563.05611    ,  564.96634    ,
     *   566.88254    ,
     *   551.70569    ,  553.58132    ,  555.46265    ,  557.34972    ,
     *   559.24258    ,  561.14128    ,  563.04585    ,  564.95635    ,
     *   566.87282    ,
     *   551.69144    ,  553.56744    ,  555.44913    ,  557.33656    ,
     *   559.22977    ,  561.12880    ,  563.03371    ,  564.94453    ,
     *   566.86132    ,
     *   551.67466    ,  553.55110    ,  555.43322    ,  557.32107    ,
     *   559.21468    ,  561.11412    ,  563.01942    ,  564.93063    ,
     *   566.84779    ,
     *   551.65503    ,  553.53198    ,  555.41460    ,  557.30294    ,
     *   559.19703    ,  561.09693    ,  563.00269    ,  564.91435    ,
     *   566.83195    ,
     *   551.63218    ,  553.50972    ,  555.39292    ,  557.28182    ,
     *   559.17648    ,  561.07693    ,  562.98322    ,  564.89539    ,
     *   566.81351    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   551.60569    ,  553.48393    ,  555.36780    ,  557.25737    ,
     *   559.15266    ,  561.05374    ,  562.96065    ,  564.87344    ,
     *   566.79214    ,
     *   551.57516    ,  553.45419    ,  555.33884    ,  557.22916    ,
     *   559.12521    ,  561.02702    ,  562.93464    ,  564.84812    ,
     *   566.76751    ,
     *   551.54011    ,  553.42005    ,  555.30560    ,  557.19679    ,
     *   559.09369    ,  560.99634    ,  562.90478    ,  564.81906    ,
     *   566.73923    ,
     *   551.50005    ,  553.38104    ,  555.26761    ,  557.15980    ,
     *   559.05768    ,  560.96128    ,  562.87066    ,  564.78585    ,
     *   566.70692    ,
     *   551.45447    ,  553.33664    ,  555.22437    ,  557.11770    ,
     *   559.01669    ,  560.92138    ,  562.83182    ,  564.74806    ,
     *   566.67015    ,
     *   551.40279    ,  553.28631    ,  555.17536    ,  557.06999    ,
     *   558.97024    ,  560.87616    ,  562.78781    ,  564.70523    ,
     *   566.62848    ,
     *   551.34444    ,  553.22948    ,  555.12002    ,  557.01610    ,
     *   558.91778    ,  560.82510    ,  562.73811    ,  564.65687    ,
     *   566.58142    ,
     *   551.27879    ,  553.16555    ,  555.05776    ,  556.95548    ,
     *   558.85876    ,  560.76765    ,  562.68220    ,  564.60246    ,
     *   566.52849    ,
     *   551.20519    ,  553.09387    ,  554.98796    ,  556.88753    ,
     *   558.79261    ,  560.70325    ,  562.61953    ,  564.54147    ,
     *   566.46915    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   551.12295    ,  553.01378    ,  554.90998    ,  556.81160    ,
     *   558.71869    ,  560.63131    ,  562.54950    ,  564.47333    ,
     *   566.40285    ,
     *   551.03136    ,  552.92458    ,  554.82312    ,  556.72703    ,
     *   558.63637    ,  560.55118    ,  562.47152    ,  564.39746    ,
     *   566.32903    ,
     *   550.92966    ,  552.82555    ,  554.72669    ,  556.63315    ,
     *   558.54498    ,  560.46223    ,  562.38495    ,  564.31322    ,
     *   566.24707    ,
     *   550.81708    ,  552.71591    ,  554.61995    ,  556.52923    ,
     *   558.44381    ,  560.36376    ,  562.28913    ,  564.21998    ,
     *   566.15637    ,
     *   550.69280    ,  552.59490    ,  554.50212    ,  556.41452    ,
     *   558.33215    ,  560.25509    ,  562.18338    ,  564.11708    ,
     *   566.05626    ,
     *   550.55598    ,  552.46167    ,  554.37241    ,  556.28825    ,
     *   558.20924    ,  560.13547    ,  562.06697    ,  564.00382    ,
     *   565.94608    ,
     *   550.40576    ,  552.31540    ,  554.23000    ,  556.14962    ,
     *   558.07431    ,  560.00415    ,  561.93919    ,  563.87950    ,
     *   565.82513    ,
     *   550.24123    ,  552.15521    ,  554.07404    ,  555.99780    ,
     *   557.92655    ,  559.86035    ,  561.79926    ,  563.74336    ,
     *   565.69271    ,
     *   550.06146    ,  551.98019    ,  553.90366    ,  555.83195    ,
     *   557.76513    ,  559.70326    ,  561.64642    ,  563.59467    ,
     *   565.54807    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   549.86551    ,  551.78941    ,  553.71794    ,  555.65119    ,
     *   557.58920    ,  559.53207    ,  561.47986    ,  563.43263    ,
     *   565.39046    ,
     *   549.65238    ,  551.58192    ,  553.51597    ,  555.45461    ,
     *   557.39790    ,  559.34592    ,  561.29875    ,  563.25645    ,
     *   565.21910    ,
     *   549.42107    ,  551.35675    ,  553.29680    ,  555.24129    ,
     *   557.19032    ,  559.14394    ,  561.10225    ,  563.06531    ,
     *   565.03320    ,
     *   549.22906    ,  551.16984    ,  553.11488    ,  555.06425    ,
     *   557.01804    ,  558.97633    ,  560.93919    ,  562.90670    ,
     *   564.87894    ,
     *   549.02507    ,  550.97128    ,  552.92163    ,  554.87619    ,
     *   556.83505    ,  558.79829    ,  560.76600    ,  562.73825    ,
     *   564.71512    ,
     *   548.80859    ,  550.76059    ,  552.71658    ,  554.67665    ,
     *   556.64090    ,  558.60941    ,  560.58227    ,  562.55955    ,
     *   564.54135    ,
     *   548.57913    ,  550.53726    ,  552.49924    ,  554.46517    ,
     *   556.43515    ,  558.40925    ,  560.38757    ,  562.37020    ,
     *   564.35722    ,
     *   548.33616    ,  550.30080    ,  552.26914    ,  554.24129    ,
     *   556.21733    ,  558.19736    ,  560.18149    ,  562.16978    ,
     *   564.16235    ,
     *   548.07915    ,  550.05069    ,  552.02578    ,  554.00451    ,
     *   555.98699    ,  557.97331    ,  559.96358    ,  561.95788    ,
     *   563.95631    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   547.80759    ,  549.78644    ,  551.76866    ,  553.75437    ,
     *   555.74366    ,  557.73664    ,  559.73341    ,  561.73406    ,
     *   563.73871    ,
     *   547.52091    ,  549.50750    ,  551.49728    ,  553.49036    ,
     *   555.48686    ,  557.48688    ,  559.49053    ,  561.49791    ,
     *   563.50912    ,
     *   547.21858    ,  549.21335    ,  551.21111    ,  553.21200    ,
     *   555.21612    ,  557.22358    ,  559.23450    ,  561.24898    ,
     *   563.26713    ,
     *   546.90003    ,  548.90344    ,  550.90965    ,  552.91877    ,
     *   554.93094    ,  556.94626    ,  558.96485    ,  560.98683    ,
     *   563.01231    ,
     *   546.56471    ,  548.57724    ,  550.59236    ,  552.61018    ,
     *   554.63083    ,  556.65445    ,  558.68114    ,  560.71103    ,
     *   562.74424    ,
     *   546.21203    ,  548.23419    ,  550.25870    ,  552.28570    ,
     *   554.31531    ,  556.34766    ,  558.38289    ,  560.42112    ,
     *   562.46248    ,
     *   545.84142    ,  547.87373    ,  549.90815    ,  551.94481    ,
     *   553.98386    ,  556.02542    ,  558.06965    ,  560.11666    ,
     *   562.16659    ,
     *   545.45228    ,  547.49529    ,  549.54014    ,  551.58699    ,
     *   553.63597    ,  555.68724    ,  557.74093    ,  559.79719    ,
     *   561.85615    ,
     *   545.04403    ,  547.09830    ,  549.15414    ,  551.21170    ,
     *   553.27114    ,  555.33261    ,  557.39626    ,  559.46225    ,
     *   561.53070    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   544.61606    ,  546.68218    ,  548.74957    ,  550.81841    ,
     *   552.88884    ,  554.96105    ,  557.03517    ,  559.11138    ,
     *   561.18980    ,
     *   544.16776    ,  546.24634    ,  548.32589    ,  550.40657    ,
     *   552.48857    ,  554.57205    ,  556.65717    ,  558.74411    ,
     *   560.83302    ,
     *   543.69852    ,  545.79020    ,  547.88251    ,  549.97565    ,
     *   552.06978    ,  554.16510    ,  556.26178    ,  558.35999    ,
     *   560.45990    ,
     *   543.20771    ,  545.31315    ,  547.41888    ,  549.52508    ,
     *   551.63197    ,  553.73972    ,  555.84852    ,  557.95855    ,
     *   560.07000    ,
     *   542.69471    ,  544.81460    ,  546.93440    ,  549.05433    ,
     *   551.17458    ,  553.29537    ,  555.41689    ,  557.53932    ,
     *   559.66286    ,
     *   542.15888    ,  544.29394    ,  546.42851    ,  548.56282    ,
     *   550.69710    ,  552.83156    ,  554.96641    ,  557.10184    ,
     *   559.23805    ,
     *   541.59959    ,  543.75055    ,  545.90061    ,  548.05002    ,
     *   550.19899    ,  552.34778    ,  554.49658    ,  556.64562    ,
     *   558.79511    ,
     *   541.01620    ,  543.18383    ,  545.35013    ,  547.51534    ,
     *   549.67972    ,  551.84350    ,  554.00693    ,  556.17022    ,
     *   558.33359    ,
     *   540.40804    ,  542.59315    ,  544.77646    ,  546.95823    ,
     *   549.13874    ,  551.31823    ,  553.49696    ,  555.67516    ,
     *   557.85306    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   539.77448    ,  541.97790    ,  544.17903    ,  546.37814    ,
     *   548.57552    ,  550.77145    ,  552.96618    ,  555.15998    ,
     *   557.35307    ,
     *   539.11486    ,  541.33746    ,  543.55723    ,  545.77449    ,
     *   547.98953    ,  550.20265    ,  552.41412    ,  554.62421    ,
     *   556.83319    ,
     *   538.42852    ,  540.67119    ,  542.91048    ,  545.14672    ,
     *   547.38023    ,  549.61132    ,  551.84029    ,  554.06741    ,
     *   556.29298    ,
     *   537.71480    ,  539.97847    ,  542.23818    ,  544.49427    ,
     *   546.74709    ,  548.99697    ,  551.24421    ,  553.48912    ,
     *   555.73201    ,
     *   536.97304    ,  539.25869    ,  541.53975    ,  543.81659    ,
     *   546.08959    ,  548.35908    ,  550.62541    ,  552.88890    ,
     *   555.14986    ,
     *   536.20259    ,  538.51122    ,  540.81460    ,  543.11313    ,
     *   545.40720    ,  547.69718    ,  549.98343    ,  552.26630    ,
     *   554.54612    ,
     *   535.19817    ,  537.53700    ,  539.86969    ,  542.19669    ,
     *   544.51842    ,  546.83528    ,  549.14766    ,  551.45594    ,
     *   553.76047    ,
     *   534.14660    ,  536.51734    ,  538.88099    ,  541.23805    ,
     *   543.58896    ,  545.93416    ,  548.27408    ,  550.60913    ,
     *   552.93968    ,
     *   533.04662    ,  535.45106    ,  537.84740    ,  540.23616    ,
     *   542.61784    ,  544.99292    ,  547.36185    ,  549.72508    ,
     *   552.08302    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   531.89699    ,  534.33701    ,  536.76783    ,  539.19002    ,
     *   541.60413    ,  544.01067    ,  546.41015    ,  548.80303    ,
     *   551.18979    ,
     *   530.69646    ,  533.17404    ,  535.64123    ,  538.09866    ,
     *   540.54693    ,  542.98660    ,  545.41821    ,  547.84229    ,
     *   550.25933    ,
     *   529.44386    ,  531.96105    ,  534.46658    ,  536.96113    ,
     *   539.44537    ,  541.91990    ,  544.38532    ,  546.84218    ,
     *   549.29104    ,
     *   528.13802    ,  530.69699    ,  533.24292    ,  535.77657    ,
     *   538.29865    ,  540.80984    ,  543.31079    ,  545.80210    ,
     *   548.28436    ,
     *   526.77785    ,  529.38085    ,  531.96933    ,  534.54414    ,
     *   537.10603    ,  539.65576    ,  542.19403    ,  544.72150    ,
     *   547.23881    ,
     *   525.36230    ,  528.01169    ,  530.64499    ,  533.26308    ,
     *   535.86684    ,  538.45705    ,  541.03451    ,  543.59992    ,
     *   546.15400    ,
     *   523.89041    ,  526.58867    ,  529.26912    ,  531.93274    ,
     *   534.58047    ,  537.21321    ,  539.83178    ,  542.43699    ,
     *   545.02959    ,
     *   522.36129    ,  525.11101    ,  527.84106    ,  530.55253    ,
     *   533.24646    ,  535.92381    ,  538.58551    ,  541.23242    ,
     *   543.86536    ,
     *   520.77417    ,  523.57805    ,  526.36026    ,  529.12200    ,
     *   531.86441    ,  534.58856    ,  537.29546    ,  539.98604    ,
     *   542.66122    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   519.12842    ,  521.98927    ,  524.82629    ,  527.64082    ,
     *   530.43410    ,  533.20730    ,  535.96153    ,  538.69782    ,
     *   541.41717    ,
     *   517.42354    ,  520.34428    ,  523.23888    ,  526.10880    ,
     *   528.95540    ,  531.77999    ,  534.58376    ,  537.36787    ,
     *   540.13338    ,
     *   515.65919    ,  518.64289    ,  521.59792    ,  524.52592    ,
     *   527.42840    ,  530.30678    ,  533.16237    ,  535.99644    ,
     *   538.81016    ,
     *   513.83525    ,  516.88506    ,  519.90350    ,  522.89238    ,
     *   525.85335    ,  528.78799    ,  531.69774    ,  534.58398    ,
     *   537.44800    ,
     *   511.95179    ,  515.07099    ,  518.15590    ,  521.20853    ,
     *   524.23070    ,  527.22413    ,  530.19044    ,  533.13111    ,
     *   536.04756    ,
     *   510.00911    ,  513.20109    ,  516.35565    ,  519.47497    ,
     *   522.56111    ,  525.61594    ,  528.64124    ,  531.63865    ,
     *   534.60972    ,
     *   507.03448    ,  510.34031    ,  513.60362    ,  516.82696    ,
     *   520.01270    ,  523.16304    ,  526.27999    ,  529.36544    ,
     *   532.42116    ,
     *   503.93448    ,  507.36207    ,  510.74147    ,  514.07565    ,
     *   517.36736    ,  520.61911    ,  523.83326    ,  527.01197    ,
     *   530.15724    ,
     *   500.74304    ,  504.29933    ,  507.80118    ,  511.25206    ,
     *   514.65513    ,  518.01333    ,  521.32933    ,  524.60562    ,
     *   527.84450    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   500.73101    ,  504.28779    ,  507.79011    ,  511.24143    ,
     *   514.64492    ,  518.00352    ,  521.31991    ,  524.59658    ,
     *   527.83581    ,
     *   500.70695    ,  504.26471    ,  507.76796    ,  511.22017    ,
     *   514.62452    ,  517.98393    ,  521.30109    ,  524.57850    ,
     *   527.81844    ,
     *   500.62278    ,  504.18398    ,  507.69050    ,  511.14582    ,
     *   514.55314    ,  517.91539    ,  521.23526    ,  524.51526    ,
     *   527.75769    ,
     *   499.87554    ,  503.46740    ,  507.00304    ,  510.48608    ,
     *   513.91982    ,  517.30730    ,  520.65130    ,  523.95439    ,
     *   527.21896    ,
     *   499.13238    ,  502.75489    ,  506.31966    ,  509.83041    ,
     *   513.29056    ,  516.70324    ,  520.07133    ,  523.39747    ,
     *   526.68413    ,
     *   498.39353    ,  502.04671    ,  505.64058    ,  509.17901    ,
     *   512.66554    ,  516.10338    ,  519.49551    ,  522.84467    ,
     *   526.15336    ,
     *   497.65926    ,  501.34308    ,  504.96603    ,  508.53211    ,
     *   512.04496    ,  515.50792    ,  518.92404    ,  522.29614    ,
     *   525.62681    ,
     *   496.92983    ,  500.64426    ,  504.29625    ,  507.88992    ,
     *   511.42904    ,  514.91705    ,  518.35709    ,  521.75207    ,
     *   525.10464    ,
     *   496.20552    ,  499.95050    ,  503.63147    ,  507.25267    ,
     *   510.81799    ,  514.33097    ,  517.79485    ,  521.21262    ,
     *   524.58702    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   495.48659    ,  499.26207    ,  502.97193    ,  506.62058    ,
     *   510.21201    ,  513.74988    ,  517.23751    ,  520.67799    ,
     *   524.07412    ,
     *   494.77336    ,  498.57923    ,  502.31790    ,  505.99389    ,
     *   509.61133    ,  513.17398    ,  516.68527    ,  520.14835    ,
     *   523.56610    ,
     *   494.06610    ,  497.90227    ,  501.66962    ,  505.37285    ,
     *   509.01619    ,  512.60350    ,  516.13832    ,  519.62388    ,
     *   523.06316    ,
     *   493.36514    ,  497.23146    ,  501.02738    ,  504.75770    ,
     *   508.42680    ,  512.03865    ,  515.59687    ,  519.10479    ,
     *   522.56545    ,
     *   491.48976    ,  495.43740    ,  499.31027    ,  503.11359    ,
     *   506.85207    ,  510.52997    ,  514.15118    ,  517.71927    ,
     *   521.23748    ,
     *   489.67029    ,  493.69757    ,  497.64579    ,  501.52056    ,
     *   505.32692    ,  509.06943    ,  512.75225    ,  516.37917    ,
     *   519.95366    ,
     *   487.91413    ,  492.01878    ,  496.04021    ,  499.98440    ,
     *   503.85672    ,  507.66202    ,  511.40472    ,  515.08884    ,
     *   518.71803    ,
     *   486.22934    ,  490.40839    ,  494.50028    ,  498.51132    ,
     *   502.44720    ,  506.31305    ,  510.11352    ,  513.85284    ,
     *   517.53487    ,
     *   484.62469    ,  488.87438    ,  493.03328    ,  497.10799    ,
     *   501.10450    ,  505.02816    ,  508.88386    ,  512.67601    ,
     *   516.40866    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   483.10976    ,  487.42541    ,  491.64705    ,  495.78157    ,
     *   499.83515    ,  503.81336    ,  507.72127    ,  511.56346    ,
     *   515.34413    ,
     *   481.69502    ,  486.07085    ,  490.35007    ,  494.53972    ,
     *   498.64614    ,  502.67504    ,  506.63161    ,  510.52059    ,
     *   514.34625    ,
     *   480.39192    ,  484.82092    ,  489.15149    ,  493.39071    ,
     *   497.54494    ,  501.61999    ,  505.62110    ,  509.55307    ,
     *   513.42027    ,
     *   479.21297    ,  483.68669    ,  488.06119    ,  492.34338    ,
     *   496.53956    ,  500.65546    ,  504.69632    ,  508.66695    ,
     *   512.57171    ,
     *   478.17187    ,  482.68022    ,  487.08984    ,  491.40727    ,
     *   495.63852    ,  499.78914    ,  503.86425    ,  507.86855    ,
     *   511.80637    ,
     *   477.28359    ,  481.81460    ,  486.24898    ,  490.59260    ,
     *   494.85096    ,  499.02924    ,  503.13230    ,  507.16461    ,
     *   511.13036    ,
     *   476.56446    ,  481.10400    ,  485.55104    ,  489.91034    ,
     *   494.18663    ,  498.38448    ,  502.50829    ,  506.56219    ,
     *   510.55009    ,
     *   476.03219    ,  480.56378    ,  485.00940    ,  489.37226    ,
     *   493.65593    ,  497.86412    ,  502.00051    ,  506.06875    ,
     *   510.07232    ,
     *   475.70592    ,  480.21043    ,  484.63839    ,  488.99090    ,
     *   493.26993    ,  497.47795    ,  501.61773    ,  505.69214    ,
     *   509.70413    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   475.60612    ,  480.06156    ,  484.45329    ,  488.77961    ,
     *   493.04035    ,  497.23637    ,  501.36916    ,  505.44063    ,
     *   509.45293    ,
     *   475.75444    ,  480.13583    ,  484.47027    ,  488.75247    ,
     *   492.97956    ,  497.15028    ,  501.26450    ,  505.32285    ,
     *   509.32649    ,
     *   476.17342    ,  480.45274    ,  484.70625    ,  488.92427    ,
     *   493.10051    ,  497.23110    ,  501.31387    ,  505.34784    ,
     *   509.33287    ,
     *   476.88606    ,  481.03231    ,  485.17872    ,  489.31030    ,
     *   493.41666    ,  497.49072    ,  501.52780    ,  505.52494    ,
     *   509.48046    ,
     *   477.91522    ,  481.89475    ,  485.90548    ,  489.92624    ,
     *   493.94182    ,  497.94134    ,  501.91713    ,  505.86385    ,
     *   509.77791    ,
     *   479.28290    ,  483.05987    ,  486.90421    ,  490.78783    ,
     *   494.68999    ,  498.59543    ,  502.49295    ,  506.37445    ,
     *   510.23407    ,
     *   481.00936    ,  484.54645    ,  488.19206    ,  491.91057    ,
     *   495.67510    ,  499.46544    ,  503.26644    ,  507.06676    ,
     *   510.85797    ,
     *   483.11215    ,  486.37156    ,  489.78510    ,  493.30928    ,
     *   496.91069    ,  500.56370    ,  504.24873    ,  507.95084    ,
     *   511.65866    ,
     *   485.60522    ,  488.54975    ,  491.69770    ,  494.99771    ,
     *   498.40961    ,  501.90204    ,  505.45066    ,  509.03658    ,
     *   512.64515    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   488.49809    ,  491.09238    ,  493.94194    ,  496.98798    ,
     *   500.18359    ,  503.49159    ,  506.88262    ,  510.33356    ,
     *   513.82624    ,
     *   491.79521    ,  494.00692    ,  496.52705    ,  499.29012    ,
     *   502.24288    ,  505.34238    ,  508.55420    ,  511.85084    ,
     *   515.21038    ,
     *   495.49572    ,  497.29658    ,  499.45891    ,  501.91164    ,
     *   504.59581    ,  507.46306    ,  510.47402    ,  513.59675    ,
     *   516.80551    ,
     *   499.59337    ,  500.96005    ,  502.73975    ,  504.85713    ,
     *   507.24848    ,  509.86058    ,  512.64938    ,  515.57867    ,
     *   518.61884    ,
     *   504.07699    ,  504.99154    ,  506.36795    ,  508.12806    ,
     *   510.20448    ,  512.53989    ,  515.08607    ,  517.80278    ,
     *   520.65669    ,
     *   508.93106    ,  509.38114    ,  510.33816    ,  511.72263    ,
     *   513.46466    ,  515.50374    ,  517.78809    ,  520.27389    ,
     *   522.92430    ,
     *   514.13658    ,  514.11523    ,  514.64152    ,  515.63589    ,
     *   517.02715    ,  518.75255    ,  520.75755    ,  522.99525    ,
     *   525.42568    ,
     *   519.67200    ,  519.17728    ,  519.26607    ,  519.85988    ,
     *   520.88731    ,  522.28437    ,  523.99452    ,  525.96843    ,
     *   528.16345    ,
     *   525.51410    ,  524.54847    ,  524.19729    ,  524.38404    ,
     *   525.03803    ,  526.09493    ,  527.49704    ,  529.19324    ,
     *   531.13875    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   531.63891    ,  530.20852    ,  529.41874    ,  529.19560    ,
     *   529.46991    ,  530.17779    ,  531.26114    ,  532.66773    ,
     *   534.35121    ,
     *   538.02229    ,  536.13635    ,  534.91259    ,  534.28008    ,
     *   534.17167    ,  534.52459    ,  535.28101    ,  536.38824    ,
     *   537.79890    ,
     *   544.64054    ,  542.31064    ,  540.66026    ,  539.62179    ,
     *   539.13052    ,  539.12532    ,  539.54916    ,  540.34948    ,
     *   541.47843    ,
     *   551.47078    ,  548.71034    ,  546.64287    ,  545.20429    ,
     *   544.33259    ,  543.96863    ,  544.05667    ,  544.54474    ,
     *   545.38500    ,
     *   558.49115    ,  555.31496    ,  552.84167    ,  551.01081    ,
     *   549.76330    ,  549.04223    ,  548.79347    ,  548.96605    ,
     *   549.51256    ,
     *   565.68099    ,  562.10486    ,  559.23832    ,  557.02462    ,
     *   555.40772    ,  554.33314    ,  553.74859    ,  553.60442    ,
     *   553.85397    ,
     *   573.02090    ,  569.06136    ,  565.81511    ,  563.22926    ,
     *   561.25088    ,  559.82805    ,  558.91048    ,  558.45006    ,
     *   558.40117    ,
     *   580.49275    ,  576.16681    ,  572.55514    ,  569.60876    ,
     *   567.27799    ,  565.51351    ,  564.26720    ,  563.49262    ,
     *   563.14542    ,
     *   588.07964    ,  583.40465    ,  579.44235    ,  576.14780    ,
     *   573.47463    ,  571.37623    ,  569.80670    ,  568.72141    ,
     *   568.07742    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   595.76591    ,  590.75936    ,  586.46159    ,  582.83176    ,
     *   579.82689    ,  577.40316    ,  575.51697    ,  574.12557    ,
     *   573.18755    ,
     *   603.53703    ,  598.21648    ,  593.59862    ,  589.64679    ,
     *   586.32145    ,  583.58166    ,  581.38620    ,  579.69426    ,
     *   578.46604    ,
     *   611.37963    ,  605.76255    ,  600.84010    ,  596.57979    ,
     *   592.94562    ,  589.89959    ,  587.40290    ,  585.41677    ,
     *   583.90306    ,
     *   619.28137    ,  613.38506    ,  608.17353    ,  603.61845    ,
     *   599.68737    ,  596.34531    ,  593.55596    ,  591.28263    ,
     *   589.48888    ,
     *   627.23096    ,  621.07245    ,  615.58728    ,  610.75120    ,
     *   606.53534    ,  602.90777    ,  599.83474    ,  597.28168    ,
     *   595.21397    ,
     *   635.21809    ,  628.81403    ,  623.07051    ,  617.96720    ,
     *   613.47880    ,  609.57646    ,  606.22903    ,  603.40416    ,
     *   601.06902    ,
     *   643.23337    ,  636.59999    ,  630.61316    ,  625.25633    ,
     *   620.50768    ,  616.34145    ,  612.72916    ,  609.64068    ,
     *   607.04508    ,
     *   651.26829    ,  644.42130    ,  638.20590    ,  632.60912    ,
     *   627.61251    ,  623.19338    ,  619.32592    ,  615.98228    ,
     *   613.13347    ,
     *   659.31521    ,  652.26974    ,  645.84014    ,  640.01676    ,
     *   634.78441    ,  630.12340    ,  626.01058    ,  622.42043    ,
     *   619.32594    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   667.36723    ,  660.13781    ,  653.50794    ,  647.47108    ,
     *   642.01509    ,  637.12319    ,  632.77490    ,  628.94702    ,
     *   625.61455    ,
     *   675.41825    ,  668.01872    ,  661.20205    ,  654.96449    ,
     *   649.29678    ,  644.18494    ,  639.61108    ,  635.55435    ,
     *   631.99176    ,
     *   683.46281    ,  675.90635    ,  668.91582    ,  662.48999    ,
     *   656.62226    ,  651.30131    ,  646.51178    ,  642.23512    ,
     *   638.45039    ,
     *   691.49613    ,  683.79521    ,  676.64321    ,  670.04113    ,
     *   663.98482    ,  658.46545    ,  653.47009    ,  648.98244    ,
     *   644.98361    ,
     *   699.51401    ,  691.68039    ,  684.37874    ,  677.61200    ,
     *   671.37824    ,  665.67094    ,  660.47949    ,  655.78978    ,
     *   651.58493    ,
     *   707.51279    ,  699.55755    ,  692.11746    ,  685.19719    ,
     *   678.79677    ,  672.91181    ,  667.53388    ,  662.65098    ,
     *   658.24823    ,
     *   715.48933    ,  707.42283    ,  699.85494    ,  692.79177    ,
     *   686.23510    ,  680.18250    ,  674.62753    ,  669.56025    ,
     *   664.96766    ,
     *   723.44093    ,  715.27286    ,  707.58721    ,  700.39128    ,
     *   693.68839    ,  687.47785    ,  681.75511    ,  676.51212    ,
     *   671.73775    ,
     *   731.36530    ,  723.10471    ,  715.31073    ,  707.99168    ,
     *   701.15218    ,  694.79311    ,  688.91163    ,  683.50148    ,
     *   678.55328    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   739.26055    ,  730.91584    ,  723.02240    ,  715.58934    ,
     *   708.62243    ,  702.12389    ,  696.09246    ,  690.52351    ,
     *   685.40935    ,
     *   747.12509    ,  738.70407    ,  730.71946    ,  723.18102    ,
     *   716.09544    ,  709.46616    ,  703.29329    ,  697.57373    ,
     *   692.30137    ,
     *   754.95765    ,  746.46756    ,  738.39955    ,  730.76384    ,
     *   723.56791    ,  716.81623    ,  710.51015    ,  704.64795    ,
     *   699.22498    ,
     *   762.75724    ,  754.20477    ,  746.06057    ,  738.33523    ,
     *   731.03684    ,  724.17074    ,  717.73938    ,  711.74228    ,
     *   706.17614    ,
     *   770.52308    ,  761.91442    ,  753.70077    ,  745.89296    ,
     *   738.49956    ,  731.52664    ,  724.97761    ,  718.85309    ,
     *   713.15104    ,
     *   778.25461    ,  769.59547    ,  761.31863    ,  753.43505    ,
     *   745.95367    ,  738.88117    ,  732.22175    ,  725.97706    ,
     *   720.14615    ,
     *   785.95147    ,  777.24711    ,  768.91289    ,  760.95980    ,
     *   753.39706    ,  746.23183    ,  739.46900    ,  733.11109    ,
     *   727.15816    ,
     *   793.61344    ,  784.86872    ,  776.48250    ,  768.46575    ,
     *   760.82787    ,  753.57639    ,  746.71680    ,  740.25235    ,
     *   734.18401    ,
     *   801.24046    ,  792.45984    ,  784.02661    ,  775.95166    ,
     *   768.24447    ,  760.91288    ,  753.96283    ,  747.39824    ,
     *   741.22087    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   568.82483    ,  570.75258    ,  572.68646    ,  574.62651    ,
     *   576.57279    ,  578.52534    ,  580.48421    ,  582.44945    ,
     *   584.42111    ,
     *   568.81933    ,  570.74723    ,  572.68126    ,  574.62146    ,
     *   576.56788    ,  578.52057    ,  580.47957    ,  582.44494    ,
     *   584.41673    ,
     *   568.81271    ,  570.74079    ,  572.67499    ,  574.61536    ,
     *   576.56195    ,  578.51480    ,  580.47397    ,  582.43950    ,
     *   584.41144    ,
     *   568.80477    ,  570.73306    ,  572.66748    ,  574.60806    ,
     *   576.55485    ,  578.50790    ,  580.46726    ,  582.43299    ,
     *   584.40511    ,
     *   568.79531    ,  570.72387    ,  572.65853    ,  574.59936    ,
     *   576.54639    ,  578.49968    ,  580.45928    ,  582.42523    ,
     *   584.39758    ,
     *   568.78412    ,  570.71298    ,  572.64795    ,  574.58907    ,
     *   576.53639    ,  578.48996    ,  580.44983    ,  582.41604    ,
     *   584.38866    ,
     *   568.77096    ,  570.70018    ,  572.63549    ,  574.57696    ,
     *   576.52461    ,  578.47851    ,  580.43870    ,  582.40524    ,
     *   584.37816    ,
     *   568.75555    ,  570.68519    ,  572.62092    ,  574.56278    ,
     *   576.51083    ,  578.46512    ,  580.42569    ,  582.39259    ,
     *   584.36587    ,
     *   568.73761    ,  570.66773    ,  572.60394    ,  574.54628    ,
     *   576.49479    ,  578.44952    ,  580.41053    ,  582.37786    ,
     *   584.35157    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   568.71682    ,  570.64752    ,  572.58428    ,  574.52716    ,
     *   576.47620    ,  578.43145    ,  580.39297    ,  582.36081    ,
     *   584.33500    ,
     *   568.69285    ,  570.62420    ,  572.56161    ,  574.50511    ,
     *   576.45477    ,  578.41062    ,  580.37273    ,  582.34114    ,
     *   584.31590    ,
     *   568.66535    ,  570.59745    ,  572.53558    ,  574.47981    ,
     *   576.43017    ,  578.38672    ,  580.34950    ,  582.31857    ,
     *   584.29397    ,
     *   568.63391    ,  570.56687    ,  572.50585    ,  574.45090    ,
     *   576.40206    ,  578.35940    ,  580.32295    ,  582.29277    ,
     *   584.26892    ,
     *   568.59814    ,  570.53208    ,  572.47201    ,  574.41799    ,
     *   576.37008    ,  578.32831    ,  580.29274    ,  582.26342    ,
     *   584.24041    ,
     *   568.55760    ,  570.49264    ,  572.43366    ,  574.38070    ,
     *   576.33382    ,  578.29307    ,  580.25850    ,  582.23016    ,
     *   584.20810    ,
     *   568.51182    ,  570.44812    ,  572.39036    ,  574.33860    ,
     *   576.29290    ,  578.25329    ,  580.21985    ,  582.19260    ,
     *   584.17162    ,
     *   568.46032    ,  570.39803    ,  572.34165    ,  574.29124    ,
     *   576.24686    ,  578.20855    ,  580.17636    ,  582.15036    ,
     *   584.13059    ,
     *   568.40260    ,  570.34188    ,  572.28705    ,  574.23816    ,
     *   576.19525    ,  578.15839    ,  580.12763    ,  582.10301    ,
     *   584.08461    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   568.33811    ,  570.27916    ,  572.22605    ,  574.17885    ,
     *   576.13760    ,  578.10236    ,  580.07319    ,  582.05012    ,
     *   584.03324    ,
     *   568.26629    ,  570.20931    ,  572.15813    ,  574.11282    ,
     *   576.07341    ,  578.03998    ,  580.01257    ,  581.99124    ,
     *   583.97604    ,
     *   568.18657    ,  570.13178    ,  572.08274    ,  574.03951    ,
     *   576.00216    ,  577.97073    ,  579.94528    ,  581.92587    ,
     *   583.91256    ,
     *   568.09834    ,  570.04597    ,  571.99930    ,  573.95839    ,
     *   575.92331    ,  577.89410    ,  579.87082    ,  581.85354    ,
     *   583.84231    ,
     *   568.00097    ,  569.95127    ,  571.90721    ,  573.86887    ,
     *   575.83629    ,  577.80954    ,  579.78866    ,  581.77373    ,
     *   583.76480    ,
     *   567.89380    ,  569.84704    ,  571.80588    ,  573.77035    ,
     *   575.74053    ,  577.71648    ,  579.69825    ,  581.68591    ,
     *   583.67951    ,
     *   567.77616    ,  569.73265    ,  571.69465    ,  573.66222    ,
     *   575.63544    ,  577.61435    ,  579.59903    ,  581.58953    ,
     *   583.58592    ,
     *   567.64737    ,  569.60740    ,  571.57287    ,  573.54385    ,
     *   575.52039    ,  577.50256    ,  579.49042    ,  581.48403    ,
     *   583.48347    ,
     *   567.50670    ,  569.47061    ,  571.43988    ,  573.41457    ,
     *   575.39474    ,  577.38047    ,  579.37181    ,  581.36884    ,
     *   583.37161    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   567.35341    ,  569.32156    ,  571.29498    ,  573.27372    ,
     *   575.25786    ,  577.24747    ,  579.24261    ,  581.24335    ,
     *   583.24976    ,
     *   567.18677    ,  569.15953    ,  571.13746    ,  573.12061    ,
     *   575.10907    ,  577.10291    ,  579.10218    ,  581.10696    ,
     *   583.11733    ,
     *   567.00599    ,  568.98376    ,  570.96659    ,  572.95454    ,
     *   574.94769    ,  576.94612    ,  578.94988    ,  580.95906    ,
     *   582.97372    ,
     *   566.85600    ,  568.83794    ,  570.82484    ,  572.81677    ,
     *   574.81382    ,  576.81606    ,  578.82355    ,  580.83638    ,
     *   582.85461    ,
     *   566.69671    ,  568.68308    ,  570.67431    ,  572.67048    ,
     *   574.67168    ,  576.67796    ,  578.68942    ,  580.70613    ,
     *   582.72816    ,
     *   566.52775    ,  568.51882    ,  570.51465    ,  572.51533    ,
     *   574.52092    ,  576.53152    ,  578.54719    ,  580.56802    ,
     *   582.59408    ,
     *   566.34873    ,  568.34480    ,  570.34552    ,  572.35097    ,
     *   574.36123    ,  576.37640    ,  578.39654    ,  580.42174    ,
     *   582.45207    ,
     *   566.15927    ,  568.16063    ,  570.16653    ,  572.17704    ,
     *   574.19226    ,  576.21226    ,  578.23714    ,  580.26697    ,
     *   582.30184    ,
     *   565.95897    ,  567.96594    ,  569.97732    ,  571.99320    ,
     *   574.01366    ,  576.03879    ,  578.06868    ,  580.10342    ,
     *   582.14309    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   565.74744    ,  567.76035    ,  569.77753    ,  571.79908    ,
     *   573.82508    ,  575.85564    ,  577.89084    ,  579.93076    ,
     *   581.97550    ,
     *   565.52427    ,  567.54345    ,  569.56677    ,  571.59432    ,
     *   573.62619    ,  575.66247    ,  577.70327    ,  579.74868    ,
     *   581.79878    ,
     *   565.28906    ,  567.31487    ,  569.34467    ,  571.37855    ,
     *   573.41661    ,  575.45895    ,  577.50567    ,  579.55686    ,
     *   581.61262    ,
     *   565.04140    ,  567.07421    ,  569.11084    ,  571.15140    ,
     *   573.19599    ,  575.24472    ,  577.29768    ,  579.35497    ,
     *   581.41670    ,
     *   564.78088    ,  566.82106    ,  568.86490    ,  570.91251    ,
     *   572.96398    ,  575.01944    ,  577.07898    ,  579.14271    ,
     *   581.21072    ,
     *   564.50707    ,  566.55503    ,  568.60646    ,  570.66149    ,
     *   572.72022    ,  574.78277    ,  576.84923    ,  578.91973    ,
     *   580.99437    ,
     *   564.21957    ,  566.27571    ,  568.33514    ,  570.39797    ,
     *   572.46434    ,  574.53434    ,  576.60810    ,  578.68573    ,
     *   580.76733    ,
     *   563.91793    ,  565.98269    ,  568.05053    ,  570.12158    ,
     *   572.19597    ,  574.27382    ,  576.35525    ,  578.44037    ,
     *   580.52929    ,
     *   563.60176    ,  565.67556    ,  567.75224    ,  569.83193    ,
     *   571.91476    ,  574.00086    ,  576.09034    ,  578.18333    ,
     *   580.27994    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   563.27060    ,  565.35392    ,  567.43989    ,  569.52865    ,
     *   571.62034    ,  573.71509    ,  575.81303    ,  577.91428    ,
     *   580.01897    ,
     *   562.92405    ,  565.01735    ,  567.11307    ,  569.21136    ,
     *   571.31234    ,  573.41618    ,  575.52299    ,  577.63291    ,
     *   579.74607    ,
     *   562.56166    ,  564.66544    ,  566.77139    ,  568.87966    ,
     *   570.99041    ,  573.10376    ,  575.21988    ,  577.33888    ,
     *   579.46092    ,
     *   562.18302    ,  564.29778    ,  566.41446    ,  568.53320    ,
     *   570.65416    ,  572.77750    ,  574.90336    ,  577.03189    ,
     *   579.16323    ,
     *   561.78768    ,  563.91396    ,  566.04188    ,  568.17158    ,
     *   570.30326    ,  572.43705    ,  574.57311    ,  576.71161    ,
     *   578.85268    ,
     *   561.37523    ,  563.51357    ,  565.65325    ,  567.79444    ,
     *   569.93732    ,  572.08205    ,  574.22880    ,  576.37772    ,
     *   578.52898    ,
     *   560.94523    ,  563.09620    ,  565.24819    ,  567.40140    ,
     *   569.55600    ,  571.71218    ,  573.87010    ,  576.02993    ,
     *   578.19183    ,
     *   560.49726    ,  562.66143    ,  564.82631    ,  566.99208    ,
     *   569.15895    ,  571.32709    ,  573.49668    ,  575.66791    ,
     *   577.84094    ,
     *   560.03090    ,  562.20888    ,  564.38722    ,  566.56613    ,
     *   568.74581    ,  570.92644    ,  573.10824    ,  575.29137    ,
     *   577.47601    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   559.54571    ,  561.73813    ,  563.93054    ,  566.12317    ,
     *   568.31623    ,  570.50992    ,  572.70445    ,  574.90000    ,
     *   577.09678    ,
     *   559.04130    ,  561.24879    ,  563.45590    ,  565.66286    ,
     *   567.86989    ,  570.07720    ,  572.28502    ,  574.49353    ,
     *   576.70295    ,
     *   558.51725    ,  560.74048    ,  562.96293    ,  565.18484    ,
     *   567.40644    ,  569.62796    ,  571.84964    ,  574.07167    ,
     *   576.29428    ,
     *   557.97314    ,  560.21281    ,  562.45126    ,  564.68876    ,
     *   566.92556    ,  569.16190    ,  571.39802    ,  573.63414    ,
     *   575.87049    ,
     *   557.40859    ,  559.66539    ,  561.92054    ,  564.17430    ,
     *   566.42694    ,  568.67872    ,  570.92989    ,  573.18069    ,
     *   575.43134    ,
     *   556.82321    ,  559.09787    ,  561.37041    ,  563.64112    ,
     *   565.91027    ,  568.17813    ,  570.44498    ,  572.71105    ,
     *   574.97659    ,
     *   556.06160    ,  558.35966    ,  560.65497    ,  562.94785    ,
     *   565.23860    ,  567.52750    ,  569.81483    ,  572.10087    ,
     *   574.38588    ,
     *   555.26612    ,  557.58880    ,  559.90807    ,  562.22427    ,
     *   564.53771    ,  566.84871    ,  569.15757    ,  571.46459    ,
     *   573.77004    ,
     *   554.43608    ,  556.78465    ,  559.12911    ,  561.46981    ,
     *   563.80710    ,  566.14131    ,  568.47277    ,  570.80179    ,
     *   573.12868    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   553.57084    ,  555.94663    ,  558.31754    ,  560.68396    ,
     *   563.04628    ,  565.40485    ,  567.76002    ,  570.11212    ,
     *   572.46148    ,
     *   552.66980    ,  555.07416    ,  557.47284    ,  559.86627    ,
     *   562.25484    ,  564.63895    ,  567.01896    ,  569.39525    ,
     *   571.76814    ,
     *   551.73239    ,  554.16675    ,  556.59456    ,  559.01630    ,
     *   561.43240    ,  563.84327    ,  566.24931    ,  568.65091    ,
     *   571.04845    ,
     *   550.75813    ,  553.22394    ,  555.68231    ,  558.13372    ,
     *   560.57864    ,  563.01753    ,  565.45081    ,  567.87891    ,
     *   570.30222    ,
     *   549.74658    ,  552.24537    ,  554.73574    ,  557.21822    ,
     *   559.69332    ,  562.16153    ,  564.62330    ,  567.07910    ,
     *   569.52934    ,
     *   548.69739    ,  551.23072    ,  553.75460    ,  556.26960    ,
     *   558.77627    ,  561.27513    ,  563.76668    ,  566.25141    ,
     *   568.72978    ,
     *   547.61029    ,  550.17979    ,  552.73873    ,  555.28774    ,
     *   557.82740    ,  560.35828    ,  562.88093    ,  565.39587    ,
     *   567.90359    ,
     *   546.48513    ,  549.09246    ,  551.68805    ,  554.27259    ,
     *   556.84672    ,  559.41103    ,  561.96614    ,  564.51258    ,
     *   567.05089    ,
     *   545.32184    ,  547.96871    ,  550.60261    ,  553.22425    ,
     *   555.83434    ,  558.43354    ,  561.02247    ,  563.60175    ,
     *   566.17194    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   544.12049    ,  546.80867    ,  549.48255    ,  552.14291    ,
     *   554.79050    ,  557.42605    ,  560.05023    ,  562.66370    ,
     *   565.26708    ,
     *   542.88130    ,  545.61260    ,  548.32818    ,  551.02889    ,
     *   553.71557    ,  556.38897    ,  559.04985    ,  561.69889    ,
     *   564.33677    ,
     *   541.60462    ,  544.38088    ,  547.13993    ,  549.88268    ,
     *   552.61004    ,  555.32283    ,  558.02186    ,  560.70788    ,
     *   563.38162    ,
     *   540.29099    ,  543.11410    ,  545.91840    ,  548.70491    ,
     *   551.47457    ,  554.22831    ,  556.96698    ,  559.69140    ,
     *   562.40235    ,
     *   538.94111    ,  541.81299    ,  544.66437    ,  547.49636    ,
     *   550.30999    ,  553.10625    ,  555.88606    ,  558.65032    ,
     *   561.39986    ,
     *   537.55587    ,  540.47847    ,  543.37878    ,  546.25801    ,
     *   549.11727    ,  551.95764    ,  554.78012    ,  557.58566    ,
     *   560.37517    ,
     *   535.44879    ,  538.44986    ,  541.42582    ,  544.37801    ,
     *   547.30772    ,  550.21613    ,  553.10437    ,  555.97352    ,
     *   558.82458    ,
     *   533.27096    ,  536.35486    ,  539.41058    ,  542.43964    ,
     *   545.44349    ,  548.42346    ,  551.38082    ,  554.31676    ,
     *   557.23241    ,
     *   531.04809    ,  534.21838    ,  537.35721    ,  540.46630    ,
     *   543.54726    ,  546.60161    ,  549.63075    ,  552.63602    ,
     *   555.61868    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   531.03974    ,  534.21036    ,  537.34950    ,  540.45890    ,
     *   543.54016    ,  546.59478    ,  549.62420    ,  552.62973    ,
     *   555.61264    ,
     *   531.02306    ,  534.19433    ,  537.33410    ,  540.44411    ,
     *   543.52595    ,  546.58114    ,  549.61110    ,  552.61716    ,
     *   555.60057    ,
     *   530.96470    ,  534.13826    ,  537.28025    ,  540.39237    ,
     *   543.47626    ,  546.53342    ,  549.56528    ,  552.57318    ,
     *   555.55837    ,
     *   530.44720    ,  533.64117    ,  536.80276    ,  539.93377    ,
     *   543.03583    ,  546.11052    ,  549.15929    ,  552.18352    ,
     *   555.18447    ,
     *   529.93356    ,  533.14788    ,  536.32904    ,  539.47886    ,
     *   542.59906    ,  545.69122    ,  548.75685    ,  551.79734    ,
     *   554.81402    ,
     *   529.42393    ,  532.65854    ,  535.85920    ,  539.02779    ,
     *   542.16606    ,  545.27563    ,  548.35805    ,  551.41475    ,
     *   554.44709    ,
     *   528.91845    ,  532.17329    ,  535.39339    ,  538.58068    ,
     *   541.73695    ,  544.86387    ,  547.96302    ,  551.03586    ,
     *   554.08379    ,
     *   528.41728    ,  531.69228    ,  534.93174    ,  538.13766    ,
     *   541.31185    ,  544.45605    ,  547.57185    ,  550.66077    ,
     *   553.72421    ,
     *   527.92058    ,  531.21565    ,  534.47440    ,  537.69885    ,
     *   540.89090    ,  544.05229    ,  547.18467    ,  550.28958    ,
     *   553.36848    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   527.42850    ,  530.74355    ,  534.02150    ,  537.26441    ,
     *   540.47421    ,  543.65271    ,  546.80158    ,  549.92241    ,
     *   553.01667    ,
     *   526.94122    ,  530.27615    ,  533.57318    ,  536.83445    ,
     *   540.06192    ,  543.25743    ,  546.42271    ,  549.55937    ,
     *   552.66891    ,
     *   526.45888    ,  529.81358    ,  533.12961    ,  536.40913    ,
     *   539.65416    ,  542.86659    ,  546.04818    ,  549.20056    ,
     *   552.32529    ,
     *   525.98167    ,  529.35603    ,  532.69092    ,  535.98858    ,
     *   539.25107    ,  542.48031    ,  545.67809    ,  548.84611    ,
     *   551.98593    ,
     *   524.70882    ,  528.13603    ,  531.52168    ,  534.86812    ,
     *   538.17753    ,  541.45197    ,  544.69332    ,  547.90336    ,
     *   551.08375    ,
     *   523.47889    ,  526.95778    ,  530.39305    ,  533.78717    ,
     *   537.14247    ,  540.46110    ,  543.74504    ,  546.99618    ,
     *   550.21624    ,
     *   522.29567    ,  525.82483    ,  529.30836    ,  532.74888    ,
     *   536.14883    ,  539.51047    ,  542.83589    ,  546.12704    ,
     *   549.38575    ,
     *   521.16314    ,  524.74088    ,  528.27109    ,  531.75651    ,
     *   535.19969    ,  538.60298    ,  541.96857    ,  545.29850    ,
     *   548.59469    ,
     *   520.08548    ,  523.70986    ,  527.28490    ,  530.81348    ,
     *   534.29823    ,  537.74162    ,  541.14592    ,  544.51324    ,
     *   547.84557    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   519.06708    ,  522.73582    ,  526.35359    ,  529.92333    ,
     *   533.44780    ,  536.92952    ,  540.37087    ,  543.77401    ,
     *   547.14100    ,
     *   518.11254    ,  521.82306    ,  525.48112    ,  529.08978    ,
     *   532.65184    ,  536.16992    ,  539.64644    ,  543.08365    ,
     *   546.48364    ,
     *   517.22671    ,  520.97605    ,  524.67166    ,  528.31667    ,
     *   531.91396    ,  535.46617    ,  538.97579    ,  542.44510    ,
     *   545.87626    ,
     *   516.41465    ,  520.19946    ,  523.92954    ,  527.60804    ,
     *   531.23788    ,  534.82175    ,  538.36215    ,  541.86142    ,
     *   545.32172    ,
     *   515.68169    ,  519.49819    ,  523.25927    ,  526.96807    ,
     *   530.62750    ,  534.24028    ,  537.80891    ,  541.33573    ,
     *   544.82294    ,
     *   515.03341    ,  518.87737    ,  522.66556    ,  526.40109    ,
     *   530.08684    ,  533.72548    ,  537.31952    ,  540.87129    ,
     *   544.38297    ,
     *   514.47567    ,  518.34234    ,  522.15334    ,  525.91164    ,
     *   529.62007    ,  533.28123    ,  536.89759    ,  540.47143    ,
     *   544.00491    ,
     *   514.01458    ,  517.89871    ,  521.72771    ,  525.50442    ,
     *   529.23152    ,  532.91153    ,  536.54682    ,  540.13960    ,
     *   543.69199    ,
     *   513.65657    ,  517.55229    ,  521.39400    ,  525.18431    ,
     *   528.92570    ,  532.62053    ,  536.27104    ,  539.87935    ,
     *   543.44748    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   513.40834    ,  517.30917    ,  521.15775    ,  524.95636    ,
     *   528.70723    ,  532.41248    ,  536.07420    ,  539.69434    ,
     *   543.27480    ,
     *   513.27687    ,  517.17567    ,  521.02471    ,  524.82583    ,
     *   528.58092    ,  532.29182    ,  535.96036    ,  539.58832    ,
     *   543.17742    ,
     *   513.26942    ,  517.15836    ,  521.00083    ,  524.79814    ,
     *   528.55172    ,  532.26307    ,  535.93371    ,  539.56515    ,
     *   543.15891    ,
     *   513.39354    ,  517.26403    ,  521.09227    ,  524.87888    ,
     *   528.62476    ,  532.33093    ,  535.99854    ,  539.62880    ,
     *   543.22294    ,
     *   513.65698    ,  517.49969    ,  521.30535    ,  525.07381    ,
     *   528.80526    ,  532.50018    ,  536.15926    ,  539.78331    ,
     *   543.37324    ,
     *   514.06771    ,  517.87250    ,  521.64659    ,  525.38882    ,
     *   529.09861    ,  532.77575    ,  536.42037    ,  540.03282    ,
     *   543.61363    ,
     *   514.63384    ,  518.38981    ,  522.12261    ,  525.82995    ,
     *   529.51029    ,  533.16264    ,  536.78647    ,  540.38157    ,
     *   543.94802    ,
     *   515.36356    ,  519.05901    ,  522.74014    ,  526.40331    ,
     *   530.04588    ,  533.66595    ,  537.26222    ,  540.83385    ,
     *   544.38034    ,
     *   516.26505    ,  519.88755    ,  523.50594    ,  527.11506    ,
     *   530.71101    ,  534.29084    ,  537.85236    ,  541.39399    ,
     *   544.91462    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   517.34638    ,  520.88281    ,  524.42676    ,  527.97138    ,
     *   531.51133    ,  535.04248    ,  538.56164    ,  542.06639    ,
     *   545.55488    ,
     *   518.61539    ,  522.05202    ,  525.50925    ,  528.97837    ,
     *   532.45246    ,  535.92605    ,  539.39483    ,  542.85542    ,
     *   546.30519    ,
     *   520.07953    ,  523.40213    ,  526.75989    ,  530.14205    ,
     *   533.53995    ,  536.94667    ,  540.35666    ,  543.76548    ,
     *   547.16960    ,
     *   521.74573    ,  524.93973    ,  528.18486    ,  531.46819    ,
     *   534.77920    ,  538.10937    ,  541.45180    ,  544.80089    ,
     *   548.15212    ,
     *   523.62027    ,  526.67090    ,  529.78999    ,  532.96231    ,
     *   536.17539    ,  539.41900    ,  542.68479    ,  545.96590    ,
     *   549.25673    ,
     *   525.70856    ,  528.60106    ,  531.58058    ,  534.62955    ,
     *   537.73343    ,  540.88023    ,  544.06002    ,  547.26462    ,
     *   550.48728    ,
     *   528.01504    ,  530.73489    ,  533.56137    ,  536.47457    ,
     *   539.45787    ,  542.49741    ,  545.58166    ,  548.70103    ,
     *   551.84752    ,
     *   530.54306    ,  533.07614    ,  535.73636    ,  538.50148    ,
     *   541.35279    ,  544.27457    ,  547.25361    ,  550.27885    ,
     *   553.34101    ,
     *   533.29470    ,  535.62759    ,  538.10875    ,  540.71373    ,
     *   543.42178    ,  546.21530    ,  549.07941    ,  552.00155    ,
     *   554.97110    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   536.27078    ,  538.39092    ,  540.68083    ,  543.11403    ,
     *   545.66779    ,  548.32271    ,  551.06224    ,  553.87230    ,
     *   556.74091    ,
     *   539.47078    ,  541.36667    ,  543.45395    ,  545.70429    ,
     *   548.09315    ,  550.59938    ,  553.20481    ,  555.89387    ,
     *   558.65322    ,
     *   542.89283    ,  544.55420    ,  546.42843    ,  548.48556    ,
     *   550.69942    ,  553.04725    ,  555.50934    ,  558.06864    ,
     *   560.71049    ,
     *   546.53378    ,  547.95172    ,  549.60356    ,  551.45800    ,
     *   553.48743    ,  555.66764    ,  557.97747    ,  560.39852    ,
     *   562.91480    ,
     *   550.38927    ,  551.55631    ,  552.97761    ,  554.62084    ,
     *   556.45719    ,  558.46116    ,  560.61031    ,  562.88492    ,
     *   565.26779    ,
     *   554.45382    ,  555.36397    ,  556.54787    ,  557.97244    ,
     *   559.60792    ,  561.42773    ,  563.40829    ,  565.52873    ,
     *   567.77068    ,
     *   558.72102    ,  559.36976    ,  560.31070    ,  561.51028    ,
     *   562.93804    ,  564.56656    ,  566.37127    ,  568.33027    ,
     *   570.42417    ,
     *   563.18363    ,  563.56789    ,  564.26161    ,  565.23101    ,
     *   566.44522    ,  567.87614    ,  569.49843    ,  571.28933    ,
     *   573.22850    ,
     *   567.83379    ,  567.95186    ,  568.39535    ,  569.13057    ,
     *   570.12638    ,  571.35429    ,  572.78836    ,  574.40510    ,
     *   576.18339    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   572.66316    ,  572.51457    ,  572.70606    ,  573.20418    ,
     *   573.97781    ,  574.99821    ,  576.23903    ,  577.67624    ,
     *   579.28806    ,
     *   577.66306    ,  577.24850    ,  577.18734    ,  577.44655    ,
     *   577.99520    ,  578.80449    ,  579.84786    ,  581.10087    ,
     *   582.54124    ,
     *   582.82466    ,  582.14584    ,  581.83240    ,  581.85189    ,
     *   582.17371    ,  582.76921    ,  583.61172    ,  584.67660    ,
     *   585.94118    ,
     *   588.13905    ,  587.19857    ,  586.63415    ,  586.41404    ,
     *   586.50812    ,  586.88798    ,  587.52705    ,  588.40058    ,
     *   589.48567    ,
     *   593.59739    ,  592.39860    ,  591.58533    ,  591.12659    ,
     *   590.99283    ,  591.15604    ,  591.58985    ,  592.26953    ,
     *   593.17209    ,
     *   599.19096    ,  597.73789    ,  596.67858    ,  595.98292    ,
     *   595.62200    ,  595.56831    ,  595.79577    ,  596.27981    ,
     *   596.99745    ,
     *   604.91126    ,  603.20846    ,  601.90657    ,  600.97635    ,
     *   600.38964    ,  600.11948    ,  600.14019    ,  600.42746    ,
     *   600.95841    ,
     *   610.75002    ,  608.80252    ,  607.26199    ,  606.10015    ,
     *   605.28962    ,  604.80406    ,  604.61826    ,  604.70826    ,
     *   605.05136    ,
     *   616.69929    ,  614.51247    ,  612.73769    ,  611.34765    ,
     *   610.31580    ,  609.61647    ,  609.22499    ,  609.11778    ,
     *   609.27243    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   622.75138    ,  620.33095    ,  618.32667    ,  616.71227    ,
     *   615.46206    ,  614.55109    ,  613.95525    ,  613.65144    ,
     *   613.61757    ,
     *   628.89896    ,  626.25087    ,  624.02214    ,  622.18757    ,
     *   620.72236    ,  619.60228    ,  618.80389    ,  618.30455    ,
     *   618.08258    ,
     *   635.13501    ,  632.26540    ,  629.81753    ,  627.76726    ,
     *   626.09073    ,  624.76449    ,  623.76573    ,  623.07238    ,
     *   622.66317    ,
     *   641.45280    ,  638.36801    ,  635.70649    ,  633.44525    ,
     *   631.56137    ,  630.03221    ,  628.83564    ,  627.95016    ,
     *   627.35498    ,
     *   647.84597    ,  644.55243    ,  641.68294    ,  639.21565    ,
     *   637.12863    ,  635.40007    ,  634.00855    ,  632.93316    ,
     *   632.15361    ,
     *   654.30841    ,  650.81268    ,  647.74102    ,  645.07279    ,
     *   642.78703    ,  640.86282    ,  639.27946    ,  638.01668    ,
     *   637.05469    ,
     *   660.83436    ,  657.14305    ,  653.87515    ,  651.01119    ,
     *   648.53127    ,  646.41536    ,  644.64352    ,  643.19610    ,
     *   642.05388    ,
     *   667.41831    ,  663.53810    ,  660.07994    ,  657.02561    ,
     *   654.35626    ,  652.05276    ,  650.09597    ,  648.46689    ,
     *   647.14688    ,
     *   674.05504    ,  669.99264    ,  666.35030    ,  663.11102    ,
     *   660.25707    ,  657.77025    ,  655.63220    ,  653.82463    ,
     *   652.32949    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   680.73963    ,  676.50175    ,  672.68131    ,  669.26261    ,
     *   666.22899    ,  663.56321    ,  661.24775    ,  659.26502    ,
     *   657.59759    ,
     *   687.46740    ,  683.06071    ,  679.06832    ,  675.47575    ,
     *   672.26746    ,  669.42721    ,  666.93830    ,  664.78388    ,
     *   662.94715    ,
     *   694.23392    ,  689.66510    ,  685.50688    ,  681.74603    ,
     *   678.36816    ,  675.35797    ,  672.69968    ,  670.37716    ,
     *   668.37426    ,
     *   701.03504    ,  696.31068    ,  691.99274    ,  688.06925    ,
     *   684.52689    ,  681.35141    ,  678.52787    ,  676.04095    ,
     *   673.87513    ,
     *   707.86682    ,  702.99345    ,  698.52189    ,  694.44136    ,
     *   690.73967    ,  687.40357    ,  684.41901    ,  681.77145    ,
     *   679.44607    ,
     *   714.72559    ,  709.70964    ,  705.09049    ,  700.85853    ,
     *   697.00267    ,  693.51066    ,  690.36936    ,  687.56502    ,
     *   685.08352    ,
     *   721.60788    ,  716.45569    ,  711.69492    ,  707.31711    ,
     *   703.31224    ,  699.66906    ,  696.37534    ,  693.41813    ,
     *   690.78402    ,
     *   728.51047    ,  723.22823    ,  718.33173    ,  713.81360    ,
     *   709.66488    ,  705.87529    ,  702.43351    ,  699.32739    ,
     *   696.54426    ,
     *   735.43033    ,  730.02410    ,  724.99767    ,  720.34471    ,
     *   716.05726    ,  712.12602    ,  708.54055    ,  705.28954    ,
     *   702.36102    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   586.39923    ,  588.38387    ,  590.37507    ,  592.37289    ,
     *   594.37737    ,  596.38857    ,  598.40653    ,  600.43131    ,
     *   602.46296    ,
     *   586.39498    ,  588.37974    ,  590.37106    ,  592.36900    ,
     *   594.37360    ,  596.38491    ,  598.40298    ,  600.42787    ,
     *   602.45963    ,
     *   586.38984    ,  588.37475    ,  590.36622    ,  592.36430    ,
     *   594.36904    ,  596.38049    ,  598.39870    ,  600.42372    ,
     *   602.45561    ,
     *   586.38370    ,  588.36879    ,  590.36043    ,  592.35868    ,
     *   594.36359    ,  596.37520    ,  598.39357    ,  600.41875    ,
     *   602.45079    ,
     *   586.37638    ,  588.36168    ,  590.35353    ,  592.35199    ,
     *   594.35709    ,  596.36890    ,  598.38747    ,  600.41283    ,
     *   602.44506    ,
     *   586.36771    ,  588.35327    ,  590.34537    ,  592.34407    ,
     *   594.34941    ,  596.36145    ,  598.38024    ,  600.40583    ,
     *   602.43827    ,
     *   586.35752    ,  588.34337    ,  590.33576    ,  592.33474    ,
     *   594.34036    ,  596.35268    ,  598.37174    ,  600.39759    ,
     *   602.43028    ,
     *   586.34559    ,  588.33179    ,  590.32452    ,  592.32383    ,
     *   594.32978    ,  596.34241    ,  598.36178    ,  600.38794    ,
     *   602.42094    ,
     *   586.33170    ,  588.31830    ,  590.31143    ,  592.31113    ,
     *   594.31746    ,  596.33046    ,  598.35020    ,  600.37671    ,
     *   602.41006    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   586.31561    ,  588.30268    ,  590.29627    ,  592.29642    ,
     *   594.30318    ,  596.31662    ,  598.33677    ,  600.36370    ,
     *   602.39745    ,
     *   586.29706    ,  588.28467    ,  590.27878    ,  592.27945    ,
     *   594.28673    ,  596.30066    ,  598.32130    ,  600.34870    ,
     *   602.38292    ,
     *   586.27576    ,  588.26400    ,  590.25872    ,  592.25998    ,
     *   594.26784    ,  596.28234    ,  598.30354    ,  600.33149    ,
     *   602.36624    ,
     *   586.25143    ,  588.24038    ,  590.23579    ,  592.23773    ,
     *   594.24626    ,  596.26141    ,  598.28325    ,  600.31182    ,
     *   602.34719    ,
     *   586.22375    ,  588.21350    ,  590.20970    ,  592.21242    ,
     *   594.22170    ,  596.23760    ,  598.26016    ,  600.28945    ,
     *   602.32551    ,
     *   586.19237    ,  588.18304    ,  590.18014    ,  592.18373    ,
     *   594.19387    ,  596.21061    ,  598.23400    ,  600.26409    ,
     *   602.30094    ,
     *   586.15695    ,  588.14865    ,  590.14676    ,  592.15135    ,
     *   594.16245    ,  596.18014    ,  598.20446    ,  600.23546    ,
     *   602.27320    ,
     *   586.11711    ,  588.10997    ,  590.10922    ,  592.11492    ,
     *   594.12712    ,  596.14587    ,  598.17124    ,  600.20326    ,
     *   602.24201    ,
     *   586.07246    ,  588.06662    ,  590.06714    ,  592.07409    ,
     *   594.08752    ,  596.10747    ,  598.13401    ,  600.16718    ,
     *   602.20705    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   586.02257    ,  588.01819    ,  590.02015    ,  592.02849    ,
     *   594.04328    ,  596.06457    ,  598.09242    ,  600.12688    ,
     *   602.16801    ,
     *   585.96704    ,  587.96428    ,  589.96782    ,  591.97772    ,
     *   593.99404    ,  596.01682    ,  598.04613    ,  600.08202    ,
     *   602.12454    ,
     *   585.90540    ,  587.90444    ,  589.90975    ,  591.92138    ,
     *   593.93938    ,  595.96382    ,  597.99475    ,  600.03223    ,
     *   602.07631    ,
     *   585.83719    ,  587.83823    ,  589.84549    ,  591.85903    ,
     *   593.87891    ,  595.90518    ,  597.93791    ,  599.97714    ,
     *   602.02295    ,
     *   585.76193    ,  587.76517    ,  589.77459    ,  591.79025    ,
     *   593.81219    ,  595.84049    ,  597.87520    ,  599.91637    ,
     *   601.96408    ,
     *   585.67912    ,  587.68479    ,  589.69659    ,  591.71457    ,
     *   593.73879    ,  595.76932    ,  597.80621    ,  599.84952    ,
     *   601.89932    ,
     *   585.58825    ,  587.59659    ,  589.61099    ,  591.63153    ,
     *   593.65825    ,  595.69123    ,  597.73052    ,  599.77618    ,
     *   601.82827    ,
     *   585.48879    ,  587.50005    ,  589.51731    ,  591.54065    ,
     *   593.57011    ,  595.60577    ,  597.64768    ,  599.69592    ,
     *   601.75053    ,
     *   585.38019    ,  587.39464    ,  589.41503    ,  591.44143    ,
     *   593.47389    ,  595.51248    ,  597.55726    ,  599.60830    ,
     *   601.66566    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   585.26189    ,  587.27983    ,  589.30363    ,  591.33336    ,
     *   593.36909    ,  595.41088    ,  597.45879    ,  599.51290    ,
     *   601.57326    ,
     *   585.13334    ,  587.15507    ,  589.18258    ,  591.21594    ,
     *   593.25522    ,  595.30048    ,  597.35180    ,  599.40924    ,
     *   601.47287    ,
     *   584.99394    ,  587.01978    ,  589.05132    ,  591.08862    ,
     *   593.13176    ,  595.18081    ,  597.23582    ,  599.29688    ,
     *   601.36405    ,
     *   584.87832    ,  586.90758    ,  588.94247    ,  590.98305    ,
     *   593.02939    ,  595.08157    ,  597.13966    ,  599.20372    ,
     *   601.27382    ,
     *   584.75559    ,  586.78848    ,  588.82692    ,  590.87098    ,
     *   592.92073    ,  594.97625    ,  597.03759    ,  599.10485    ,
     *   601.17808    ,
     *   584.62545    ,  586.66221    ,  588.70442    ,  590.75218    ,
     *   592.80554    ,  594.86459    ,  596.92940    ,  599.00005    ,
     *   601.07660    ,
     *   584.48763    ,  586.52848    ,  588.57470    ,  590.62637    ,
     *   592.68357    ,  594.74637    ,  596.81486    ,  598.88909    ,
     *   600.96916    ,
     *   584.34183    ,  586.38701    ,  588.43748    ,  590.49330    ,
     *   592.55456    ,  594.62134    ,  596.69371    ,  598.77176    ,
     *   600.85555    ,
     *   584.18776    ,  586.23754    ,  588.29250    ,  590.35271    ,
     *   592.41827    ,  594.48926    ,  596.56574    ,  598.64781    ,
     *   600.73555    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   584.02514    ,  586.07977    ,  588.13948    ,  590.20434    ,
     *   592.27444    ,  594.34987    ,  596.43071    ,  598.51704    ,
     *   600.60893    ,
     *   583.85366    ,  585.91342    ,  587.97814    ,  590.04791    ,
     *   592.12281    ,  594.20294    ,  596.28837    ,  598.37920    ,
     *   600.47549    ,
     *   583.67303    ,  585.73820    ,  587.80822    ,  589.88316    ,
     *   591.96313    ,  594.04821    ,  596.13849    ,  598.23406    ,
     *   600.33500    ,
     *   583.48295    ,  585.55383    ,  587.62943    ,  589.70983    ,
     *   591.79514    ,  593.88545    ,  595.98084    ,  598.08140    ,
     *   600.18723    ,
     *   583.28312    ,  585.36002    ,  587.44149    ,  589.52765    ,
     *   591.61858    ,  593.71439    ,  595.81516    ,  597.92099    ,
     *   600.03196    ,
     *   583.07325    ,  585.15647    ,  587.24413    ,  589.33634    ,
     *   591.43320    ,  593.53479    ,  595.64122    ,  597.75259    ,
     *   599.86899    ,
     *   582.85302    ,  584.94290    ,  587.03707    ,  589.13565    ,
     *   591.23873    ,  593.34641    ,  595.45880    ,  597.57599    ,
     *   599.69808    ,
     *   582.62214    ,  584.71901    ,  586.82003    ,  588.92530    ,
     *   591.03492    ,  593.14899    ,  595.26764    ,  597.39094    ,
     *   599.51901    ,
     *   582.38031    ,  584.48453    ,  586.59273    ,  588.70502    ,
     *   590.82151    ,  592.94230    ,  595.06751    ,  597.19723    ,
     *   599.33159    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   582.12723    ,  584.23917    ,  586.35491    ,  588.47456    ,
     *   590.59825    ,  592.72609    ,  594.85818    ,  596.99464    ,
     *   599.13558    ,
     *   581.86260    ,  583.98263    ,  586.10627    ,  588.23365    ,
     *   590.36490    ,  592.50011    ,  594.63942    ,  596.78294    ,
     *   598.93078    ,
     *   581.58613    ,  583.71463    ,  585.84656    ,  587.98203    ,
     *   590.12119    ,  592.26414    ,  594.41101    ,  596.56192    ,
     *   598.71698    ,
     *   581.29752    ,  583.43490    ,  585.57550    ,  587.71945    ,
     *   589.86688    ,  592.01793    ,  594.17271    ,  596.33135    ,
     *   598.49397    ,
     *   580.99648    ,  583.14315    ,  585.29282    ,  587.44564    ,
     *   589.60174    ,  591.76125    ,  593.92431    ,  596.09104    ,
     *   598.26157    ,
     *   580.68273    ,  582.83911    ,  584.99827    ,  587.16036    ,
     *   589.32552    ,  591.49388    ,  593.66559    ,  595.84077    ,
     *   598.01956    ,
     *   580.35597    ,  582.52251    ,  584.69159    ,  586.86337    ,
     *   589.03799    ,  591.21560    ,  593.39634    ,  595.58035    ,
     *   597.76776    ,
     *   580.01594    ,  582.19308    ,  584.37252    ,  586.55441    ,
     *   588.73892    ,  590.92618    ,  593.11635    ,  595.30957    ,
     *   597.50599    ,
     *   579.66236    ,  581.85057    ,  584.04082    ,  586.23327    ,
     *   588.42808    ,  590.62542    ,  592.82542    ,  595.02826    ,
     *   597.23406    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   579.29496    ,  581.49472    ,  583.69625    ,  585.89971    ,
     *   588.10527    ,  590.31311    ,  592.52337    ,  594.73622    ,
     *   596.95182    ,
     *   578.91348    ,  581.12529    ,  583.33857    ,  585.55351    ,
     *   587.77028    ,  589.98906    ,  592.21001    ,  594.43329    ,
     *   596.65908    ,
     *   578.51766    ,  580.74203    ,  582.96756    ,  585.19446    ,
     *   587.42290    ,  589.65308    ,  591.88515    ,  594.11931    ,
     *   596.35571    ,
     *   578.10728    ,  580.34472    ,  582.58301    ,  584.82236    ,
     *   587.06295    ,  589.30499    ,  591.54864    ,  593.79410    ,
     *   596.04155    ,
     *   577.68208    ,  579.93313    ,  582.18471    ,  584.43701    ,
     *   586.69025    ,  588.94462    ,  591.20032    ,  593.45754    ,
     *   595.71647    ,
     *   577.24186    ,  579.50707    ,  581.77246    ,  584.03824    ,
     *   586.30462    ,  588.57183    ,  590.84005    ,  593.10949    ,
     *   595.38034    ,
     *   576.67012    ,  578.95383    ,  581.23726    ,  583.52063    ,
     *   585.80418    ,  588.08813    ,  590.37270    ,  592.65808    ,
     *   594.94450    ,
     *   576.07419    ,  578.37731    ,  580.67966    ,  582.98149    ,
     *   585.28304    ,  587.58454    ,  589.88623    ,  592.18832    ,
     *   594.49104    ,
     *   575.45372    ,  577.77719    ,  580.09938    ,  582.42055    ,
     *   584.74095    ,  587.06084    ,  589.38046    ,  591.70004    ,
     *   594.01983    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   574.80840    ,  577.15320    ,  579.49617    ,  581.83758    ,
     *   584.17772    ,  586.51685    ,  588.85524    ,  591.19312    ,
     *   593.53075    ,
     *   574.13799    ,  576.50511    ,  578.86982    ,  581.23242    ,
     *   583.59321    ,  585.95246    ,  588.31046    ,  590.66746    ,
     *   593.02374    ,
     *   573.44228    ,  575.83275    ,  578.22020    ,  580.60495    ,
     *   582.98731    ,  585.36758    ,  587.74606    ,  590.12304    ,
     *   592.49879    ,
     *   572.72112    ,  575.13600    ,  577.54721    ,  579.95509    ,
     *   582.35998    ,  584.76220    ,  587.16207    ,  589.55988    ,
     *   591.95594    ,
     *   571.97444    ,  574.41481    ,  576.85082    ,  579.28284    ,
     *   581.71124    ,  584.13636    ,  586.55853    ,  588.97807    ,
     *   591.39530    ,
     *   571.20223    ,  573.66919    ,  576.13108    ,  578.58829    ,
     *   581.04119    ,  583.49017    ,  585.93557    ,  588.37774    ,
     *   590.81702    ,
     *   570.40456    ,  572.89926    ,  575.38812    ,  577.87156    ,
     *   580.35000    ,  582.82382    ,  585.29341    ,  587.75914    ,
     *   590.22135    ,
     *   569.58160    ,  572.10520    ,  574.62214    ,  577.13290    ,
     *   579.63791    ,  582.13758    ,  584.63233    ,  587.12255    ,
     *   589.60861    ,
     *   568.73361    ,  571.28728    ,  573.83346    ,  576.37263    ,
     *   578.90527    ,  581.43182    ,  583.95272    ,  586.46838    ,
     *   588.97920    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   567.86096    ,  570.44591    ,  573.02248    ,  575.59118    ,
     *   578.15252    ,  580.70698    ,  583.25503    ,  585.79710    ,
     *   588.33362    ,
     *   566.96414    ,  569.58159    ,  572.18972    ,  574.78909    ,
     *   577.38023    ,  579.96365    ,  582.53985    ,  585.10931    ,
     *   587.67248    ,
     *   566.04376    ,  568.69496    ,  571.33584    ,  573.96701    ,
     *   576.58905    ,  579.20249    ,  581.80787    ,  584.40570    ,
     *   586.99647    ,
     *   565.10057    ,  567.78677    ,  570.46161    ,  573.12574    ,
     *   575.77978    ,  578.42432    ,  581.05991    ,  583.68711    ,
     *   586.30642    ,
     *   564.13548    ,  566.85793    ,  569.56794    ,  572.26620    ,
     *   574.95336    ,  577.63006    ,  580.29690    ,  582.95446    ,
     *   585.60329    ,
     *   563.14951    ,  565.90949    ,  568.65588    ,  571.38943    ,
     *   574.11085    ,  576.82079    ,  579.51992    ,  582.20883    ,
     *   584.88813    ,
     *   561.65851    ,  564.47620    ,  567.27854    ,  570.06632    ,
     *   572.84034    ,  575.60133    ,  578.35001    ,  581.08704    ,
     *   583.81309    ,
     *   560.12883    ,  563.00704    ,  565.86797    ,  568.71255    ,
     *   571.54162    ,  574.35602    ,  577.15651    ,  579.94385    ,
     *   582.71873    ,
     *   558.57989    ,  561.52079    ,  564.44242    ,  567.34578    ,
     *   570.23183    ,  573.10147    ,  575.95554    ,  578.79487    ,
     *   581.62022    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   558.57410    ,  561.51523    ,  564.43709    ,  567.34068    ,
     *   570.22695    ,  573.09679    ,  575.95106    ,  578.79059    ,
     *   581.61614    ,
     *   558.56252    ,  561.50413    ,  564.42645    ,  567.33048    ,
     *   570.21718    ,  573.08744    ,  575.94212    ,  578.78203    ,
     *   581.60797    ,
     *   558.52203    ,  561.46530    ,  564.38923    ,  567.29481    ,
     *   570.18302    ,  573.05474    ,  575.91084    ,  578.75213    ,
     *   581.57939    ,
     *   558.16339    ,  561.12140    ,  564.05960    ,  566.97901    ,
     *   569.88061    ,  572.76531    ,  575.63400    ,  578.48750    ,
     *   581.32662    ,
     *   557.80812    ,  560.78083    ,  563.73325    ,  566.66643    ,
     *   569.58136    ,  572.47899    ,  575.36022    ,  578.22589    ,
     *   581.07681    ,
     *   557.45632    ,  560.44367    ,  563.41025    ,  566.35714    ,
     *   569.28536    ,  572.19586    ,  575.08957    ,  577.96735    ,
     *   580.83003    ,
     *   557.10809    ,  560.11001    ,  563.09069    ,  566.05123    ,
     *   568.99267    ,  571.91600    ,  574.82213    ,  577.71197    ,
     *   580.58634    ,
     *   556.76352    ,  559.77994    ,  562.77466    ,  565.74879    ,
     *   568.70339    ,  571.63947    ,  574.55797    ,  577.45980    ,
     *   580.34582    ,
     *   556.42271    ,  559.45356    ,  562.46224    ,  565.44989    ,
     *   568.41758    ,  571.36635    ,  574.29715    ,  577.21092    ,
     *   580.10852    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   556.08575    ,  559.13096    ,  562.15353    ,  565.15462    ,
     *   568.13534    ,  571.09672    ,  574.03976    ,  576.96539    ,
     *   579.87451    ,
     *   555.75275    ,  558.81223    ,  561.84861    ,  564.86307    ,
     *   567.85673    ,  570.83066    ,  573.78587    ,  576.72330    ,
     *   579.64386    ,
     *   555.42381    ,  558.49748    ,  561.54758    ,  564.57533    ,
     *   567.58186    ,  570.56826    ,  573.53555    ,  576.48470    ,
     *   579.41665    ,
     *   555.09903    ,  558.18679    ,  561.25053    ,  564.29147    ,
     *   567.31079    ,  570.30958    ,  573.28888    ,  576.24968    ,
     *   579.19293    ,
     *   554.23605    ,  557.36171    ,  560.46211    ,  563.53854    ,
     *   566.59223    ,  569.62433    ,  572.63592    ,  575.62806    ,
     *   578.60171    ,
     *   553.40688    ,  556.56960    ,  559.70586    ,  562.81701    ,
     *   565.90433    ,  568.96902    ,  572.01223    ,  575.03503    ,
     *   578.03844    ,
     *   552.61372    ,  555.81257    ,  558.98379    ,  562.12879    ,
     *   565.24890    ,  568.34538    ,  571.41942    ,  574.47214    ,
     *   577.50460    ,
     *   551.85889    ,  555.09279    ,  558.29794    ,  561.47581    ,
     *   564.62778    ,  567.75516    ,  570.85918    ,  573.94100    ,
     *   577.00172    ,
     *   551.14475    ,  554.41249    ,  557.65043    ,  560.86009    ,
     *   564.04288    ,  567.20017    ,  570.33321    ,  573.44322    ,
     *   576.53134    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   550.47373    ,  553.77400    ,  557.04346    ,  560.28369    ,
     *   563.49616    ,  566.68226    ,  569.84329    ,  572.98050    ,
     *   576.09506    ,
     *   549.84837    ,  553.17967    ,  556.47926    ,  559.74874    ,
     *   562.98962    ,  566.20333    ,  569.39121    ,  572.55454    ,
     *   575.69450    ,
     *   549.27126    ,  552.63197    ,  555.96014    ,  559.25741    ,
     *   562.52532    ,  565.76534    ,  568.97883    ,  572.16709    ,
     *   575.33134    ,
     *   548.74508    ,  552.13340    ,  555.48847    ,  558.81193    ,
     *   562.10538    ,  565.37028    ,  568.60803    ,  571.81994    ,
     *   575.00726    ,
     *   548.27258    ,  551.68656    ,  555.06668    ,  558.41461    ,
     *   561.73195    ,  565.02019    ,  568.28074    ,  571.51493    ,
     *   574.72401    ,
     *   547.85661    ,  551.29411    ,  554.69727    ,  558.06779    ,
     *   561.40726    ,  564.71717    ,  567.99894    ,  571.25391    ,
     *   574.48335    ,
     *   547.50006    ,  550.95876    ,  554.38281    ,  557.77388    ,
     *   561.13356    ,  564.46334    ,  567.76464    ,  571.03880    ,
     *   574.28708    ,
     *   547.20594    ,  550.68333    ,  554.12591    ,  557.53534    ,
     *   560.91317    ,  564.26089    ,  567.57990    ,  570.87153    ,
     *   574.13704    ,
     *   546.97733    ,  550.47069    ,  553.92927    ,  557.35468    ,
     *   560.74846    ,  564.11205    ,  567.44682    ,  570.75410    ,
     *   574.03511    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   546.81737    ,  550.32377    ,  553.79563    ,  557.23449    ,
     *   560.64184    ,  564.01908    ,  567.36754    ,  570.68850    ,
     *   573.98318    ,
     *   546.72931    ,  550.24560    ,  553.72781    ,  557.17740    ,
     *   560.59578    ,  563.98430    ,  567.34423    ,  570.67680    ,
     *   573.98319    ,
     *   546.71646    ,  550.23925    ,  553.72867    ,  557.18609    ,
     *   560.61280    ,  564.01006    ,  567.37910    ,  570.72108    ,
     *   574.03711    ,
     *   546.78221    ,  550.30788    ,  553.80116    ,  557.26329    ,
     *   560.69544    ,  564.09878    ,  567.47441    ,  570.82345    ,
     *   574.14692    ,
     *   546.93003    ,  550.45469    ,  553.94827    ,  557.41180    ,
     *   560.84633    ,  564.25287    ,  567.63246    ,  570.98606    ,
     *   574.31467    ,
     *   547.16344    ,  550.68297    ,  554.17303    ,  557.63445    ,
     *   561.06810    ,  564.47484    ,  567.85555    ,  571.21111    ,
     *   574.54239    ,
     *   547.48604    ,  550.99605    ,  554.47855    ,  557.93413    ,
     *   561.36344    ,  564.76717    ,  568.14605    ,  571.50079    ,
     *   574.83216    ,
     *   547.90149    ,  551.39731    ,  554.86796    ,  558.31376    ,
     *   561.73509    ,  565.13244    ,  568.50633    ,  571.85735    ,
     *   575.18609    ,
     *   548.41350    ,  551.89018    ,  555.34445    ,  558.77629    ,
     *   562.18579    ,  565.57320    ,  568.93882    ,  572.28304    ,
     *   575.60630    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   549.02578    ,  552.47811    ,  555.91123    ,  559.32470    ,
     *   562.71833    ,  566.09205    ,  569.44593    ,  572.78014    ,
     *   576.09493    ,
     *   549.74210    ,  553.16459    ,  556.57152    ,  559.96202    ,
     *   563.33552    ,  566.69162    ,  570.03013    ,  573.35096    ,
     *   576.65414    ,
     *   550.56621    ,  553.95310    ,  557.32856    ,  560.69125    ,
     *   564.04016    ,  567.37454    ,  570.69387    ,  573.99779    ,
     *   577.28608    ,
     *   551.50184    ,  554.84712    ,  558.18560    ,  561.51541    ,
     *   564.83507    ,  568.14344    ,  571.43961    ,  574.72295    ,
     *   577.99295    ,
     *   552.55270    ,  555.85009    ,  559.14585    ,  562.43751    ,
     *   565.72307    ,  569.00094    ,  572.26983    ,  575.52875    ,
     *   578.77691    ,
     *   553.72241    ,  556.96540    ,  560.21248    ,  563.46051    ,
     *   566.70694    ,  569.94966    ,  573.18698    ,  576.41751    ,
     *   579.64013    ,
     *   555.01448    ,  558.19637    ,  561.38861    ,  564.58735    ,
     *   567.78942    ,  570.99220    ,  574.19349    ,  577.39150    ,
     *   580.58477    ,
     *   556.43230    ,  559.54621    ,  562.67727    ,  565.82089    ,
     *   568.97323    ,  572.13109    ,  575.29176    ,  578.45301    ,
     *   581.61296    ,
     *   557.97911    ,  561.01800    ,  564.08139    ,  567.16391    ,
     *   570.26100    ,  573.36882    ,  576.48414    ,  579.60424    ,
     *   582.72682    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   559.65790    ,  562.61463    ,  565.60377    ,  568.61907    ,
     *   571.65525    ,  574.70782    ,  577.77295    ,  580.84740    ,
     *   583.92842    ,
     *   561.47145    ,  564.33883    ,  567.24702    ,  570.18892    ,
     *   573.15845    ,  576.15042    ,  579.16039    ,  582.18459    ,
     *   585.21978    ,
     *   563.42225    ,  566.19306    ,  569.01359    ,  571.87583    ,
     *   574.77288    ,  577.69883    ,  580.64862    ,  583.61788    ,
     *   586.60285    ,
     *   565.51247    ,  568.17955    ,  570.90570    ,  573.68199    ,
     *   576.50070    ,  579.35518    ,  582.23967    ,  585.14921    ,
     *   588.07954    ,
     *   567.74391    ,  570.30021    ,  572.92532    ,  575.60941    ,
     *   578.34390    ,  581.12139    ,  583.93544    ,  586.78046    ,
     *   589.65163    ,
     *   570.11801    ,  572.55662    ,  575.07415    ,  577.65983    ,
     *   580.30427    ,  582.99927    ,  585.73771    ,  588.51337    ,
     *   591.32084    ,
     *   572.63579    ,  574.95002    ,  577.35357    ,  579.83476    ,
     *   582.38336    ,  584.99043    ,  587.64811    ,  590.34955    ,
     *   593.08876    ,
     *   575.29784    ,  577.48129    ,  579.76466    ,  582.13542    ,
     *   584.58253    ,  587.09626    ,  589.66808    ,  592.29047    ,
     *   594.95686    ,
     *   578.10429    ,  580.15089    ,  582.30817    ,  584.56275    ,
     *   586.90284    ,  589.31795    ,  591.79887    ,  594.33743    ,
     *   596.92646    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   581.05483    ,  582.95890    ,  584.98445    ,  587.11737    ,
     *   589.34510    ,  591.65646    ,  594.04154    ,  596.49157    ,
     *   598.99875    ,
     *   584.14872    ,  585.90498    ,  587.79354    ,  589.79958    ,
     *   591.90984    ,  594.11248    ,  596.39694    ,  598.75381    ,
     *   601.17474    ,
     *   587.38473    ,  588.98839    ,  590.73508    ,  592.60934    ,
     *   594.59729    ,  596.68646    ,  598.86566    ,  601.12491    ,
     *   603.45527    ,
     *   590.76124    ,  592.20800    ,  593.80835    ,  595.54630    ,
     *   597.40740    ,  599.37858    ,  601.44810    ,  603.60539    ,
     *   605.84100    ,
     *   594.27622    ,  595.56229    ,  597.01229    ,  598.60978    ,
     *   600.33979    ,  602.18874    ,  604.14437    ,  606.19558    ,
     *   608.33239    ,
     *   597.92725    ,  599.04937    ,  600.34547    ,  601.79875    ,
     *   603.39380    ,  605.11659    ,  606.95437    ,  608.89556    ,
     *   610.92971    ,
     *   601.71159    ,  602.66702    ,  603.80617    ,  605.11190    ,
     *   606.56849    ,  608.16149    ,  609.87774    ,  611.70522    ,
     *   613.63302    ,
     *   605.62619    ,  606.41273    ,  607.39232    ,  608.54762    ,
     *   609.86262    ,  611.32255    ,  612.91387    ,  614.62418    ,
     *   616.44218    ,
     *   609.66772    ,  610.28369    ,  611.10161    ,  612.10402    ,
     *   613.27469    ,  614.59861    ,  616.06192    ,  617.65189    ,
     *   619.35685    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   613.83266    ,  614.27685    ,  614.93146    ,  615.77895    ,
     *   616.80296    ,  617.98828    ,  619.32082    ,  620.78754    ,
     *   622.37648    ,
     *   618.11728    ,  618.38898    ,  618.87907    ,  619.57004    ,
     *   620.44545    ,  621.48996    ,  622.68927    ,  624.03014    ,
     *   625.50031    ,
     *   622.51775    ,  622.61667    ,  622.94148    ,  623.47473    ,
     *   624.19998    ,  625.10181    ,  626.16578    ,  627.37848    ,
     *   628.72742    ,
     *   627.03009    ,  626.95637    ,  627.11554    ,  627.49028    ,
     *   628.06418    ,  628.82181    ,  629.74866    ,  630.83117    ,
     *   632.05669    ,
     *   631.65031    ,  631.40445    ,  631.39799    ,  631.61379    ,
     *   632.03553    ,  632.64779    ,  633.43604    ,  634.38665    ,
     *   635.48683    ,
     *   636.37435    ,  635.95720    ,  635.78549    ,  635.84226    ,
     *   636.11135    ,  636.57741    ,  637.22591    ,  638.04319    ,
     *   639.01638    ,
     *   641.19817    ,  640.61089    ,  640.27461    ,  640.17261    ,
     *   640.28888    ,  640.60821    ,  641.11612    ,  641.79894    ,
     *   642.64376    ,
     *   646.11774    ,  645.36177    ,  644.86190    ,  644.60166    ,
     *   644.56527    ,  644.73763    ,  645.10439    ,  645.65189    ,
     *   646.36723    ,
     *   651.12907    ,  650.20612    ,  649.54389    ,  649.12623    ,
     *   648.93758    ,  648.96304    ,  649.18835    ,  649.59994    ,
     *   650.18494    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   656.22826    ,  655.14022    ,  654.31712    ,  653.74310    ,
     *   653.40287    ,  653.28172    ,  653.36556    ,  653.64091    ,
     *   654.09496    ,
     *   661.41145    ,  660.16043    ,  659.17813    ,  658.44904    ,
     *   657.95813    ,  657.69093    ,  657.63350    ,  657.77252    ,
     *   658.09524    ,
     *   666.67488    ,  665.26316    ,  664.12354    ,  663.24086    ,
     *   662.60039    ,  662.18788    ,  661.98963    ,  661.99244    ,
     *   662.18368    ,
     *   672.01491    ,  670.44490    ,  669.14999    ,  668.11538    ,
     *   667.32664    ,  666.76981    ,  666.43137    ,  666.29830    ,
     *   666.35812    ,
     *   677.42794    ,  675.70222    ,  674.25420    ,  673.06947    ,
     *   672.13395    ,  671.43392    ,  670.95612    ,  670.68771    ,
     *   670.61636    ,
     *   682.91054    ,  681.03176    ,  679.43294    ,  678.10006    ,
     *   677.01937    ,  676.17745    ,  675.56128    ,  675.15824    ,
     *   674.95615    ,
     *   688.45933    ,  686.43027    ,  684.68307    ,  683.20412    ,
     *   681.98002    ,  680.99767    ,  680.24429    ,  679.70748    ,
     *   679.37524    ,
     *   694.07107    ,  691.89458    ,  690.00152    ,  688.37870    ,
     *   687.01308    ,  685.89187    ,  685.00256    ,  684.33300    ,
     *   683.87137    ,
     *   699.74261    ,  697.42163    ,  695.38532    ,  693.62092    ,
     *   692.11576    ,  690.85739    ,  689.83358    ,  689.03241    ,
     *   688.44228    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   604.50153    ,  606.54707    ,  608.59964    ,  610.65928    ,
     *   612.72605    ,  614.79999    ,  616.88118    ,  618.96965    ,
     *   621.06546    ,
     *   604.49830    ,  606.54395    ,  608.59661    ,  610.65635    ,
     *   612.72321    ,  614.79726    ,  616.87853    ,  618.96709    ,
     *   621.06299    ,
     *   604.49441    ,  606.54018    ,  608.59296    ,  610.65282    ,
     *   612.71980    ,  614.79396    ,  616.87534    ,  618.96401    ,
     *   621.06002    ,
     *   604.48974    ,  606.53566    ,  608.58859    ,  610.64859    ,
     *   612.71571    ,  614.79000    ,  616.87152    ,  618.96032    ,
     *   621.05646    ,
     *   604.48419    ,  606.53028    ,  608.58338    ,  610.64355    ,
     *   612.71084    ,  614.78529    ,  616.86697    ,  618.95593    ,
     *   621.05222    ,
     *   604.47761    ,  606.52392    ,  608.57722    ,  610.63759    ,
     *   612.70507    ,  614.77972    ,  616.86159    ,  618.95073    ,
     *   621.04720    ,
     *   604.46988    ,  606.51643    ,  608.56997    ,  610.63058    ,
     *   612.69829    ,  614.77317    ,  616.85525    ,  618.94461    ,
     *   621.04129    ,
     *   604.46083    ,  606.50766    ,  608.56149    ,  610.62237    ,
     *   612.69035    ,  614.76549    ,  616.84784    ,  618.93745    ,
     *   621.03438    ,
     *   604.45029    ,  606.49746    ,  608.55162    ,  610.61282    ,
     *   612.68111    ,  614.75656    ,  616.83921    ,  618.92912    ,
     *   621.02633    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   604.43808    ,  606.48564    ,  608.54018    ,  610.60175    ,
     *   612.67041    ,  614.74621    ,  616.82921    ,  618.91946    ,
     *   621.01702    ,
     *   604.42401    ,  606.47201    ,  608.52699    ,  610.58899    ,
     *   612.65807    ,  614.73429    ,  616.81769    ,  618.90833    ,
     *   621.00627    ,
     *   604.40785    ,  606.45637    ,  608.51185    ,  610.57435    ,
     *   612.64391    ,  614.72060    ,  616.80446    ,  618.89556    ,
     *   620.99394    ,
     *   604.38940    ,  606.43850    ,  608.49456    ,  610.55761    ,
     *   612.62773    ,  614.70496    ,  616.78935    ,  618.88097    ,
     *   620.97986    ,
     *   604.36840    ,  606.41817    ,  608.47488    ,  610.53858    ,
     *   612.60932    ,  614.68716    ,  616.77216    ,  618.86436    ,
     *   620.96383    ,
     *   604.34460    ,  606.39513    ,  608.45258    ,  610.51701    ,
     *   612.58846    ,  614.66700    ,  616.75268    ,  618.84555    ,
     *   620.94567    ,
     *   604.31774    ,  606.36913    ,  608.42741    ,  610.49266    ,
     *   612.56492    ,  614.64424    ,  616.73069    ,  618.82432    ,
     *   620.92518    ,
     *   604.28753    ,  606.33988    ,  608.39911    ,  610.46527    ,
     *   612.53844    ,  614.61865    ,  616.70596    ,  618.80043    ,
     *   620.90213    ,
     *   604.25367    ,  606.30710    ,  608.36738    ,  610.43459    ,
     *   612.50876    ,  614.58996    ,  616.67825    ,  618.77368    ,
     *   620.87630    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   604.21586    ,  606.27049    ,  608.33196    ,  610.40032    ,
     *   612.47562    ,  614.55793    ,  616.64730    ,  618.74379    ,
     *   620.84746    ,
     *   604.17377    ,  606.22974    ,  608.29252    ,  610.36217    ,
     *   612.43873    ,  614.52228    ,  616.61286    ,  618.71053    ,
     *   620.81536    ,
     *   604.12706    ,  606.18452    ,  608.24876    ,  610.31984    ,
     *   612.39780    ,  614.48272    ,  616.57464    ,  618.67363    ,
     *   620.77974    ,
     *   604.07538    ,  606.13449    ,  608.20035    ,  610.27301    ,
     *   612.35252    ,  614.43896    ,  616.53236    ,  618.63281    ,
     *   620.74034    ,
     *   604.01837    ,  606.07931    ,  608.14695    ,  610.22135    ,
     *   612.30258    ,  614.39069    ,  616.48574    ,  618.58779    ,
     *   620.69690    ,
     *   603.95566    ,  606.01860    ,  608.08821    ,  610.16454    ,
     *   612.24765    ,  614.33760    ,  616.43445    ,  618.53827    ,
     *   620.64911    ,
     *   603.88686    ,  605.95201    ,  608.02377    ,  610.10221    ,
     *   612.18739    ,  614.27936    ,  616.37820    ,  618.48396    ,
     *   620.59670    ,
     *   603.81158    ,  605.87914    ,  607.95326    ,  610.03402    ,
     *   612.12146    ,  614.21565    ,  616.31666    ,  618.42455    ,
     *   620.53937    ,
     *   603.72941    ,  605.79961    ,  607.87631    ,  609.95959    ,
     *   612.04951    ,  614.14613    ,  616.24951    ,  618.35972    ,
     *   620.47681    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   603.63994    ,  605.71301    ,  607.79253    ,  609.87856    ,
     *   611.97118    ,  614.07044    ,  616.17641    ,  618.28915    ,
     *   620.40872    ,
     *   603.54274    ,  605.61894    ,  607.70152    ,  609.79055    ,
     *   611.88610    ,  613.98823    ,  616.09701    ,  618.21251    ,
     *   620.33478    ,
     *   603.43739    ,  605.51698    ,  607.60288    ,  609.69517    ,
     *   611.79390    ,  613.89915    ,  616.01098    ,  618.12946    ,
     *   620.25466    ,
     *   603.35005    ,  605.43246    ,  607.52112    ,  609.61610    ,
     *   611.71748    ,  613.82532    ,  615.93968    ,  618.06064    ,
     *   620.18827    ,
     *   603.25736    ,  605.34276    ,  607.43436    ,  609.53221    ,
     *   611.63639    ,  613.74698    ,  615.86404    ,  617.98763    ,
     *   620.11784    ,
     *   603.15912    ,  605.24770    ,  607.34241    ,  609.44331    ,
     *   611.55047    ,  613.66397    ,  615.78389    ,  617.91028    ,
     *   620.04322    ,
     *   603.05513    ,  605.14708    ,  607.24508    ,  609.34920    ,
     *   611.45953    ,  613.57612    ,  615.69906    ,  617.82842    ,
     *   619.96426    ,
     *   602.94516    ,  605.04068    ,  607.14217    ,  609.24972    ,
     *   611.36338    ,  613.48325    ,  615.60940    ,  617.74189    ,
     *   619.88080    ,
     *   602.82902    ,  604.92831    ,  607.03350    ,  609.14465    ,
     *   611.26186    ,  613.38520    ,  615.51473    ,  617.65054    ,
     *   619.79270    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   602.70648    ,  604.80976    ,  606.91885    ,  609.03383    ,
     *   611.15478    ,  613.28177    ,  615.41489    ,  617.55420    ,
     *   619.69979    ,
     *   602.57734    ,  604.68483    ,  606.79805    ,  608.91706    ,
     *   611.04195    ,  613.17281    ,  615.30970    ,  617.45272    ,
     *   619.60193    ,
     *   602.44139    ,  604.55332    ,  606.67088    ,  608.79415    ,
     *   610.92320    ,  613.05813    ,  615.19901    ,  617.34593    ,
     *   619.49896    ,
     *   602.29840    ,  604.41502    ,  606.53716    ,  608.66490    ,
     *   610.79835    ,  612.93757    ,  615.08265    ,  617.23368    ,
     *   619.39073    ,
     *   602.14818    ,  604.26972    ,  606.39668    ,  608.52915    ,
     *   610.66721    ,  612.81095    ,  614.96045    ,  617.11580    ,
     *   619.27709    ,
     *   601.99050    ,  604.11723    ,  606.24926    ,  608.38669    ,
     *   610.52961    ,  612.67810    ,  614.83225    ,  616.99215    ,
     *   619.15789    ,
     *   601.82516    ,  603.95734    ,  606.09471    ,  608.23735    ,
     *   610.38537    ,  612.53885    ,  614.69789    ,  616.86257    ,
     *   619.03298    ,
     *   601.65195    ,  603.78985    ,  605.93282    ,  608.08094    ,
     *   610.23431    ,  612.39304    ,  614.55720    ,  616.72690    ,
     *   618.90222    ,
     *   601.47066    ,  603.61457    ,  605.76341    ,  607.91728    ,
     *   610.07627    ,  612.24050    ,  614.41004    ,  616.58500    ,
     *   618.76547    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   601.28109    ,  603.43130    ,  605.58630    ,  607.74619    ,
     *   609.91108    ,  612.08106    ,  614.25624    ,  616.43672    ,
     *   618.62259    ,
     *   601.08304    ,  603.23984    ,  605.40129    ,  607.56750    ,
     *   609.73856    ,  611.91458    ,  614.09566    ,  616.28192    ,
     *   618.47343    ,
     *   600.87631    ,  603.04002    ,  605.20822    ,  607.38103    ,
     *   609.55855    ,  611.74089    ,  613.92815    ,  616.12045    ,
     *   618.31788    ,
     *   600.66069    ,  602.83163    ,  605.00690    ,  607.18662    ,
     *   609.37090    ,  611.55984    ,  613.75357    ,  615.95219    ,
     *   618.15580    ,
     *   600.43602    ,  602.61451    ,  604.79717    ,  606.98410    ,
     *   609.17544    ,  611.37130    ,  613.57177    ,  615.77699    ,
     *   617.98706    ,
     *   600.20208    ,  602.38847    ,  604.57884    ,  606.77333    ,
     *   608.97204    ,  611.17510    ,  613.38263    ,  615.59475    ,
     *   617.81156    ,
     *   599.95872    ,  602.15334    ,  604.35177    ,  606.55413    ,
     *   608.76054    ,  610.97113    ,  613.18602    ,  615.40533    ,
     *   617.62917    ,
     *   599.70574    ,  601.90897    ,  604.11580    ,  606.32637    ,
     *   608.54081    ,  610.75925    ,  612.98181    ,  615.20862    ,
     *   617.43980    ,
     *   599.44299    ,  601.65518    ,  603.87078    ,  606.08991    ,
     *   608.31272    ,  610.53934    ,  612.76990    ,  615.00452    ,
     *   617.24335    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   599.17030    ,  601.39184    ,  603.61656    ,  605.84461    ,
     *   608.07614    ,  610.31128    ,  612.55017    ,  614.79293    ,
     *   617.03971    ,
     *   598.88753    ,  601.11879    ,  603.35301    ,  605.59036    ,
     *   607.83096    ,  610.07497    ,  612.32252    ,  614.57376    ,
     *   616.82882    ,
     *   598.59452    ,  600.83590    ,  603.08002    ,  605.32702    ,
     *   607.57707    ,  609.83030    ,  612.08687    ,  614.34692    ,
     *   616.61059    ,
     *   598.29114    ,  600.54305    ,  602.79746    ,  605.05451    ,
     *   607.31437    ,  609.57720    ,  611.84314    ,  614.11234    ,
     *   616.38496    ,
     *   597.97727    ,  600.24013    ,  602.50523    ,  604.77272    ,
     *   607.04278    ,  609.31557    ,  611.59125    ,  613.86997    ,
     *   616.15188    ,
     *   597.65280    ,  599.92703    ,  602.20323    ,  604.48157    ,
     *   606.76223    ,  609.04536    ,  611.33115    ,  613.61974    ,
     *   615.91130    ,
     *   597.23214    ,  599.52121    ,  601.81188    ,  604.10436    ,
     *   606.39882    ,  608.69544    ,  610.99440    ,  613.29586    ,
     *   615.59999    ,
     *   596.79459    ,  599.09919    ,  601.40503    ,  603.71231    ,
     *   606.02122    ,  608.33195    ,  610.64468    ,  612.95960    ,
     *   615.27687    ,
     *   596.34003    ,  598.66088    ,  600.98257    ,  603.30533    ,
     *   605.62935    ,  607.95484    ,  610.28198    ,  612.61096    ,
     *   614.94197    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   595.86836    ,  598.20619    ,  600.54447    ,  602.88340    ,
     *   605.22321    ,  607.56410    ,  609.90629    ,  612.24996    ,
     *   614.59531    ,
     *   595.37954    ,  597.73512    ,  600.09070    ,  602.44652    ,
     *   604.80281    ,  607.15978    ,  609.51767    ,  611.87666    ,
     *   614.23697    ,
     *   594.87358    ,  597.24767    ,  599.62131    ,  601.99475    ,
     *   604.36822    ,  606.74197    ,  609.11622    ,  611.49118    ,
     *   613.86709    ,
     *   594.35053    ,  596.74392    ,  599.13639    ,  601.52819    ,
     *   603.91957    ,  606.31079    ,  608.70209    ,  611.09369    ,
     *   613.48583    ,
     *   593.81052    ,  596.22402    ,  598.63609    ,  601.04701    ,
     *   603.45704    ,  605.86645    ,  608.27549    ,  610.68440    ,
     *   613.09343    ,
     *   593.25372    ,  595.68816    ,  598.12064    ,  600.55145    ,
     *   602.98087    ,  605.40919    ,  607.83668    ,  610.26358    ,
     *   612.69017    ,
     *   592.68040    ,  595.13661    ,  597.59030    ,  600.04178    ,
     *   602.49137    ,  604.93934    ,  607.38599    ,  609.83158    ,
     *   612.27639    ,
     *   592.09088    ,  594.56971    ,  597.04544    ,  599.51840    ,
     *   601.98891    ,  604.45728    ,  606.92382    ,  609.38881    ,
     *   611.85253    ,
     *   591.48558    ,  593.98789    ,  596.48649    ,  598.98174    ,
     *   601.47396    ,  603.96349    ,  606.45065    ,  608.93574    ,
     *   611.41907    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   590.86502    ,  593.39168    ,  595.91400    ,  598.43234    ,
     *   600.94706    ,  603.45852    ,  605.96704    ,  608.47296    ,
     *   610.97659    ,
     *   590.22980    ,  592.78169    ,  595.32858    ,  597.87084    ,
     *   600.40886    ,  602.94301    ,  605.47364    ,  608.00111    ,
     *   610.52574    ,
     *   589.58063    ,  592.15865    ,  594.73095    ,  597.29796    ,
     *   599.86008    ,  602.41771    ,  604.97121    ,  607.52095    ,
     *   610.06729    ,
     *   588.91835    ,  591.52338    ,  594.12197    ,  596.71456    ,
     *   599.30159    ,  601.88346    ,  604.46058    ,  607.03333    ,
     *   609.60208    ,
     *   588.24391    ,  590.87685    ,  593.50258    ,  596.12159    ,
     *   598.73433    ,  601.34123    ,  603.94273    ,  606.53921    ,
     *   609.13109    ,
     *   587.55838    ,  590.22012    ,  592.87387    ,  595.52013    ,
     *   598.15939    ,  600.79210    ,  603.41872    ,  606.03968    ,
     *   608.65539    ,
     *   586.52876    ,  589.23465    ,  591.93132    ,  594.61934    ,
     *   597.29922    ,  599.97146    ,  602.63655    ,  605.29496    ,
     *   607.94714    ,
     *   585.48185    ,  588.23385    ,  590.97534    ,  593.70693    ,
     *   596.42919    ,  599.14266    ,  601.84787    ,  604.54534    ,
     *   607.23554    ,
     *   584.43236    ,  587.23197    ,  590.01973    ,  592.79630    ,
     *   595.56230    ,  598.31831    ,  601.06492    ,  603.80266    ,
     *   606.53207    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   584.42845    ,  587.22824    ,  590.01619    ,  592.79293    ,
     *   595.55909    ,  598.31526    ,  601.06202    ,  603.79992    ,
     *   606.52948    ,
     *   584.42065    ,  587.22080    ,  590.00909    ,  592.78617    ,
     *   595.55266    ,  598.30916    ,  601.05623    ,  603.79443    ,
     *   606.52429    ,
     *   584.39337    ,  587.19478    ,  589.98430    ,  592.76257    ,
     *   595.53021    ,  598.28783    ,  601.03600    ,  603.77526    ,
     *   606.50615    ,
     *   584.15211    ,  586.96470    ,  589.76508    ,  592.55391    ,
     *   595.33182    ,  598.09942    ,  600.85730    ,  603.60602    ,
     *   606.34611    ,
     *   583.91377    ,  586.73749    ,  589.54868    ,  592.34803    ,
     *   595.13616    ,  597.91371    ,  600.68126    ,  603.43938    ,
     *   606.18863    ,
     *   583.67840    ,  586.51320    ,  589.33517    ,  592.14497    ,
     *   594.94328    ,  597.73073    ,  600.50790    ,  603.27540    ,
     *   606.03376    ,
     *   583.44607    ,  586.29191    ,  589.12459    ,  591.94481    ,
     *   594.75325    ,  597.55054    ,  600.33730    ,  603.11411    ,
     *   605.88155    ,
     *   583.21684    ,  586.07365    ,  588.91700    ,  591.74759    ,
     *   594.56610    ,  597.37319    ,  600.16948    ,  602.95557    ,
     *   605.73204    ,
     *   582.99078    ,  585.85851    ,  588.71247    ,  591.55336    ,
     *   594.38190    ,  597.19874    ,  600.00451    ,  602.79982    ,
     *   605.58527    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   582.76795    ,  585.64654    ,  588.51104    ,  591.36219    ,
     *   594.20070    ,  597.02723    ,  599.84243    ,  602.64692    ,
     *   605.44129    ,
     *   582.54842    ,  585.43781    ,  588.31280    ,  591.17414    ,
     *   594.02255    ,  596.85871    ,  599.68329    ,  602.49690    ,
     *   605.30015    ,
     *   582.33225    ,  585.23237    ,  588.11778    ,  590.98925    ,
     *   593.84751    ,  596.69325    ,  599.52714    ,  602.34982    ,
     *   605.16190    ,
     *   582.11951    ,  585.03029    ,  587.92605    ,  590.80759    ,
     *   593.67564    ,  596.53090    ,  599.37405    ,  602.20573    ,
     *   605.02658    ,
     *   581.55781    ,  584.49725    ,  587.42087    ,  590.32948    ,
     *   593.22385    ,  596.10471    ,  598.97277    ,  601.82870    ,
     *   604.67314    ,
     *   581.02344    ,  583.99095    ,  586.94185    ,  589.87698    ,
     *   592.79713    ,  595.70308    ,  598.59554    ,  601.47523    ,
     *   604.34279    ,
     *   580.51781    ,  583.51273    ,  586.49028    ,  589.45131    ,
     *   592.39666    ,  595.32712    ,  598.24345    ,  601.14636    ,
     *   604.03654    ,
     *   580.04238    ,  583.06399    ,  586.06748    ,  589.05375    ,
     *   592.02365    ,  594.97800    ,  597.91758    ,  600.84314    ,
     *   603.75539    ,
     *   579.59863    ,  582.64612    ,  585.67479    ,  588.68556    ,
     *   591.67931    ,  594.65689    ,  597.61908    ,  600.56667    ,
     *   603.50037    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   579.18807    ,  582.26058    ,  585.31360    ,  588.34808    ,
     *   591.36492    ,  594.36498    ,  597.34908    ,  600.31802    ,
     *   603.27254    ,
     *   578.81224    ,  581.90884    ,  584.98531    ,  588.04263    ,
     *   591.08173    ,  594.10349    ,  597.10875    ,  600.09832    ,
     *   603.07297    ,
     *   578.47274    ,  581.59240    ,  584.69135    ,  587.77059    ,
     *   590.83106    ,  593.87368    ,  596.89928    ,  599.90870    ,
     *   602.90273    ,
     *   578.17117    ,  581.31279    ,  584.43317    ,  587.53334    ,
     *   590.61424    ,  593.67679    ,  596.72188    ,  599.75033    ,
     *   602.76293    ,
     *   577.90918    ,  581.07158    ,  584.21228    ,  587.33229    ,
     *   590.43260    ,  593.51413    ,  596.57777    ,  599.62435    ,
     *   602.65470    ,
     *   577.68845    ,  580.87036    ,  584.03017    ,  587.16890    ,
     *   590.28753    ,  593.38700    ,  596.46820    ,  599.53198    ,
     *   602.57917    ,
     *   577.51069    ,  580.71076    ,  583.88839    ,  587.04461    ,
     *   590.18041    ,  593.29671    ,  596.39443    ,  599.47441    ,
     *   602.53749    ,
     *   577.37763    ,  580.59442    ,  583.78851    ,  586.96093    ,
     *   590.11265    ,  593.24463    ,  596.35775    ,  599.45288    ,
     *   602.53083    ,
     *   577.29104    ,  580.52302    ,  583.73211    ,  586.91935    ,
     *   590.08570    ,  593.23211    ,  596.35946    ,  599.46861    ,
     *   602.56038    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   577.25273    ,  580.49826    ,  583.72082    ,  586.92141    ,
     *   590.10102    ,  593.26054    ,  596.40088    ,  599.52287    ,
     *   602.62733    ,
     *   577.26452    ,  580.52187    ,  583.75626    ,  586.96867    ,
     *   590.16006    ,  593.33133    ,  596.48334    ,  599.61693    ,
     *   602.73290    ,
     *   577.32827    ,  580.59560    ,  583.84010    ,  587.06270    ,
     *   590.26434    ,  593.44589    ,  596.60820    ,  599.75208    ,
     *   602.87832    ,
     *   577.44586    ,  580.72125    ,  583.97402    ,  587.20510    ,
     *   590.41536    ,  593.60566    ,  596.77682    ,  599.92962    ,
     *   603.06482    ,
     *   577.61920    ,  580.90060    ,  584.15973    ,  587.39748    ,
     *   590.61466    ,  593.81210    ,  596.99058    ,  600.15085    ,
     *   603.29366    ,
     *   577.85023    ,  581.13548    ,  584.39896    ,  587.64146    ,
     *   590.86378    ,  594.06667    ,  597.25088    ,  600.41712    ,
     *   603.56610    ,
     *   578.14089    ,  581.42774    ,  584.69344    ,  587.93871    ,
     *   591.16429    ,  594.37086    ,  597.55912    ,  600.72976    ,
     *   603.88341    ,
     *   578.49318    ,  581.77925    ,  585.04494    ,  588.29089    ,
     *   591.51775    ,  594.72616    ,  597.91674    ,  601.09011    ,
     *   604.24688    ,
     *   578.90908    ,  582.19188    ,  585.45523    ,  588.69968    ,
     *   591.92577    ,  595.13408    ,  598.32515    ,  601.49954    ,
     *   604.65781    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   579.39061    ,  582.66753    ,  585.92611    ,  589.16676    ,
     *   592.38995    ,  595.59613    ,  598.78580    ,  601.95942    ,
     *   605.11750    ,
     *   579.93979    ,  583.20812    ,  586.45938    ,  589.69385    ,
     *   592.91189    ,  596.11386    ,  599.30013    ,  602.47112    ,
     *   605.62725    ,
     *   580.55868    ,  583.81557    ,  587.05684    ,  590.28266    ,
     *   593.49322    ,  596.68878    ,  599.86961    ,  603.03604    ,
     *   606.18838    ,
     *   581.24930    ,  584.49179    ,  587.72033    ,  590.93490    ,
     *   594.13557    ,  597.32245    ,  600.49570    ,  603.65555    ,
     *   606.80222    ,
     *   582.01371    ,  585.23873    ,  588.45166    ,  591.65230    ,
     *   594.84056    ,  598.01640    ,  601.17986    ,  604.33105    ,
     *   607.47008    ,
     *   582.85396    ,  586.05831    ,  589.25265    ,  592.43658    ,
     *   595.60982    ,  598.77218    ,  601.92356    ,  605.06393    ,
     *   608.19330    ,
     *   583.77207    ,  586.95245    ,  590.12512    ,  593.28945    ,
     *   596.44498    ,  599.59134    ,  602.72826    ,  605.85558    ,
     *   608.97320    ,
     *   584.77007    ,  587.92306    ,  591.07086    ,  594.21263    ,
     *   597.34766    ,  600.47541    ,  603.59543    ,  606.70741    ,
     *   609.81109    ,
     *   585.84996    ,  588.97203    ,  592.09169    ,  595.20781    ,
     *   598.31948    ,  601.42592    ,  604.52652    ,  607.62078    ,
     *   610.70831    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   587.01369    ,  590.10122    ,  593.18935    ,  596.27668    ,
     *   599.36202    ,  602.44439    ,  605.52297    ,  608.59708    ,
     *   611.66616    ,
     *   588.26319    ,  591.31246    ,  594.36560    ,  597.42089    ,
     *   600.47688    ,  603.53233    ,  606.58622    ,  609.63766    ,
     *   612.68594    ,
     *   589.60033    ,  592.60755    ,  595.62214    ,  598.64207    ,
     *   601.66559    ,  604.69122    ,  607.71768    ,  610.74389    ,
     *   613.76894    ,
     *   591.02694    ,  593.98822    ,  596.96064    ,  599.94181    ,
     *   602.92969    ,  605.92251    ,  608.91874    ,  611.91710    ,
     *   614.91644    ,
     *   592.54474    ,  595.45615    ,  598.38270    ,  601.32166    ,
     *   604.27066    ,  607.22762    ,  610.19077    ,  613.15858    ,
     *   616.12969    ,
     *   594.15540    ,  597.01294    ,  599.88989    ,  602.78312    ,
     *   605.68993    ,  608.60795    ,  611.53511    ,  614.46962    ,
     *   617.40993    ,
     *   595.86048    ,  598.66012    ,  601.48368    ,  604.32763    ,
     *   607.18891    ,  610.06483    ,  612.95304    ,  615.85148    ,
     *   618.75835    ,
     *   597.66144    ,  600.39914    ,  603.16548    ,  605.95657    ,
     *   608.76894    ,  611.59958    ,  614.44583    ,  617.30536    ,
     *   620.17613    ,
     *   599.55962    ,  602.23131    ,  604.93662    ,  607.67122    ,
     *   610.43127    ,  613.21341    ,  616.01468    ,  618.83244    ,
     *   621.66440    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   601.55622    ,  604.15787    ,  606.79832    ,  609.47280    ,
     *   612.17711    ,  614.90753    ,  617.66074    ,  620.43385    ,
     *   623.22426    ,
     *   603.65230    ,  606.17990    ,  608.75168    ,  611.36245    ,
     *   614.00759    ,  616.68302    ,  619.38511    ,  622.11065    ,
     *   624.85677    ,
     *   605.84880    ,  608.29839    ,  610.79772    ,  613.34117    ,
     *   615.92372    ,  618.54093    ,  621.18882    ,  623.86386    ,
     *   626.56291    ,
     *   608.14645    ,  610.51414    ,  612.93731    ,  615.40988    ,
     *   617.92646    ,  620.48221    ,  623.07282    ,  625.69444    ,
     *   628.34364    ,
     *   610.54584    ,  612.82784    ,  615.17119    ,  617.56939    ,
     *   620.01663    ,  622.50771    ,  625.03798    ,  627.60327    ,
     *   630.19984    ,
     *   613.04737    ,  615.24001    ,  617.49997    ,  619.82036    ,
     *   622.19496    ,  624.61821    ,  627.08510    ,  629.59116    ,
     *   632.13233    ,
     *   615.65127    ,  617.75099    ,  619.92412    ,  622.16334    ,
     *   624.46206    ,  626.81436    ,  629.21489    ,  631.65883    ,
     *   634.14186    ,
     *   618.35757    ,  620.36098    ,  622.44394    ,  624.59874    ,
     *   626.81843    ,  629.09672    ,  631.42794    ,  633.80694    ,
     *   636.22909    ,
     *   621.16613    ,  623.07000    ,  625.05959    ,  627.12684    ,
     *   629.26443    ,  631.46575    ,  633.72476    ,  636.03603    ,
     *   638.39464    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   624.07661    ,  625.87788    ,  627.77106    ,  629.74776    ,
     *   631.80031    ,  633.92176    ,  636.10576    ,  638.34658    ,
     *   640.63900    ,
     *   627.08850    ,  628.78431    ,  630.57822    ,  632.46150    ,
     *   634.42617    ,  636.46497    ,  638.57124    ,  640.73895    ,
     *   642.96260    ,
     *   630.20108    ,  631.78879    ,  633.48073    ,  635.26789    ,
     *   637.14199    ,  639.09547    ,  641.12138    ,  643.21341    ,
     *   645.36578    ,
     *   633.41349    ,  634.89065    ,  636.47813    ,  638.16663    ,
     *   639.94762    ,  641.81323    ,  643.75626    ,  645.77013    ,
     *   647.84878    ,
     *   636.72467    ,  638.08910    ,  639.56981    ,  641.15729    ,
     *   642.84275    ,  644.61809    ,  646.47584    ,  648.40916    ,
     *   650.41175    ,
     *   640.13345    ,  641.38314    ,  642.75499    ,  644.23928    ,
     *   645.82699    ,  647.50978    ,  649.27997    ,  651.13046    ,
     *   653.05473    ,
     *   643.63846    ,  644.77167    ,  646.03278    ,  647.41188    ,
     *   648.89977    ,  650.48791    ,  652.16839    ,  653.93390    ,
     *   655.77769    ,
     *   647.23823    ,  648.25344    ,  649.40213    ,  650.67425    ,
     *   652.06043    ,  653.55195    ,  655.14072    ,  656.81921    ,
     *   658.58048    ,
     *   650.93115    ,  651.82707    ,  652.86188    ,  654.02542    ,
     *   655.30818    ,  656.70129    ,  658.19648    ,  659.78605    ,
     *   661.46286    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   654.71552    ,  655.49108    ,  656.41076    ,  657.46431    ,
     *   658.64212    ,  659.93518    ,  661.33508    ,  662.83396    ,
     *   664.42450    ,
     *   658.58953    ,  659.24388    ,  660.04739    ,  660.98974    ,
     *   662.06125    ,  663.25279    ,  664.55584    ,  665.96239    ,
     *   667.46498    ,
     *   662.55130    ,  663.08380    ,  663.77028    ,  664.60042    ,
     *   665.56445    ,  666.65318    ,  667.85797    ,  669.17070    ,
     *   670.58379    ,
     *   666.59885    ,  667.00907    ,  667.57789    ,  668.29498    ,
     *   669.15054    ,  670.13532    ,  671.24060    ,  672.45816    ,
     *   673.78031    ,
     *   670.73020    ,  671.01788    ,  671.46858    ,  672.07196    ,
     *   672.81823    ,  673.69809    ,  674.70276    ,  675.82396    ,
     *   677.05387    ,
     *   674.94327    ,  675.10837    ,  675.44066    ,  675.92986    ,
     *   676.56618    ,  677.34031    ,  678.24343    ,  679.26719    ,
     *   680.40371    ,
     *   679.23599    ,  679.27860    ,  679.49238    ,  679.86710    ,
     *   680.39298    ,  681.06073    ,  681.86149    ,  682.78689    ,
     *   683.82899    ,
     *   683.60625    ,  683.52665    ,  683.62197    ,  683.88204    ,
     *   684.29715    ,  684.85801    ,  685.55577    ,  686.38203    ,
     *   687.32881    ,
     *   688.05195    ,  687.85054    ,  687.82759    ,  687.97303    ,
     *   688.27717    ,  688.73079    ,  689.32504    ,  690.05151    ,
     *   690.90219    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   623.16866    ,  625.27931    ,  627.39747    ,  629.52317    ,
     *   631.65649    ,  633.79748    ,  635.94618    ,  638.10266    ,
     *   640.26696    ,
     *   623.16628    ,  625.27702    ,  627.39525    ,  629.52104    ,
     *   631.65444    ,  633.79550    ,  635.94428    ,  638.10084    ,
     *   640.26522    ,
     *   623.16341    ,  625.27425    ,  627.39259    ,  629.51848    ,
     *   631.65197    ,  633.79313    ,  635.94200    ,  638.09864    ,
     *   640.26311    ,
     *   623.15998    ,  625.27094    ,  627.38940    ,  629.51540    ,
     *   631.64901    ,  633.79028    ,  635.93926    ,  638.09601    ,
     *   640.26059    ,
     *   623.15589    ,  625.26699    ,  627.38559    ,  629.51174    ,
     *   631.64549    ,  633.78689    ,  635.93601    ,  638.09289    ,
     *   640.25759    ,
     *   623.15104    ,  625.26232    ,  627.38109    ,  629.50741    ,
     *   631.64132    ,  633.78288    ,  635.93215    ,  638.08918    ,
     *   640.25403    ,
     *   623.14535    ,  625.25683    ,  627.37580    ,  629.50231    ,
     *   631.63641    ,  633.77816    ,  635.92761    ,  638.08483    ,
     *   640.24985    ,
     *   623.13868    ,  625.25040    ,  627.36960    ,  629.49634    ,
     *   631.63067    ,  633.77264    ,  635.92231    ,  638.07973    ,
     *   640.24496    ,
     *   623.13092    ,  625.24292    ,  627.36239    ,  629.48940    ,
     *   631.62398    ,  633.76621    ,  635.91613    ,  638.07379    ,
     *   640.23927    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   623.12193    ,  625.23425    ,  627.35404    ,  629.48135    ,
     *   631.61624    ,  633.75876    ,  635.90897    ,  638.06692    ,
     *   640.23267    ,
     *   623.11156    ,  625.22425    ,  627.34441    ,  629.47207    ,
     *   631.60731    ,  633.75017    ,  635.90072    ,  638.05900    ,
     *   640.22507    ,
     *   623.09967    ,  625.21279    ,  627.33336    ,  629.46143    ,
     *   631.59707    ,  633.74032    ,  635.89125    ,  638.04990    ,
     *   640.21634    ,
     *   623.08608    ,  625.19968    ,  627.32073    ,  629.44927    ,
     *   631.58537    ,  633.72907    ,  635.88043    ,  638.03952    ,
     *   640.20637    ,
     *   623.07062    ,  625.18478    ,  627.30636    ,  629.43544    ,
     *   631.57205    ,  633.71626    ,  635.86813    ,  638.02770    ,
     *   640.19504    ,
     *   623.05310    ,  625.16789    ,  627.29009    ,  629.41976    ,
     *   631.55697    ,  633.70176    ,  635.85418    ,  638.01431    ,
     *   640.18219    ,
     *   623.03333    ,  625.14882    ,  627.27172    ,  629.40207    ,
     *   631.53994    ,  633.68538    ,  635.83845    ,  637.99920    ,
     *   640.16769    ,
     *   623.01109    ,  625.12738    ,  627.25106    ,  629.38218    ,
     *   631.52080    ,  633.66697    ,  635.82076    ,  637.98221    ,
     *   640.15139    ,
     *   622.98618    ,  625.10336    ,  627.22791    ,  629.35989    ,
     *   631.49935    ,  633.64634    ,  635.80093    ,  637.96318    ,
     *   640.13313    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   622.95835    ,  625.07654    ,  627.20207    ,  629.33500    ,
     *   631.47540    ,  633.62331    ,  635.77880    ,  637.94192    ,
     *   640.11274    ,
     *   622.92739    ,  625.04668    ,  627.17330    ,  629.30730    ,
     *   631.44874    ,  633.59768    ,  635.75417    ,  637.91828    ,
     *   640.09005    ,
     *   622.89303    ,  625.01356    ,  627.14139    ,  629.27658    ,
     *   631.41918    ,  633.56925    ,  635.72685    ,  637.89204    ,
     *   640.06489    ,
     *   622.85503    ,  624.97693    ,  627.10610    ,  629.24259    ,
     *   631.38647    ,  633.53780    ,  635.69664    ,  637.86303    ,
     *   640.03706    ,
     *   622.81312    ,  624.93653    ,  627.06717    ,  629.20511    ,
     *   631.35041    ,  633.50313    ,  635.66332    ,  637.83105    ,
     *   640.00637    ,
     *   622.76703    ,  624.89210    ,  627.02437    ,  629.16390    ,
     *   631.31076    ,  633.46500    ,  635.62669    ,  637.79588    ,
     *   639.97264    ,
     *   622.71649    ,  624.84338    ,  626.97743    ,  629.11871    ,
     *   631.26728    ,  633.42320    ,  635.58653    ,  637.75733    ,
     *   639.93566    ,
     *   622.66119    ,  624.79008    ,  626.92609    ,  629.06928    ,
     *   631.21973    ,  633.37748    ,  635.54260    ,  637.71516    ,
     *   639.89522    ,
     *   622.60087    ,  624.73193    ,  626.87008    ,  629.01536    ,
     *   631.16785    ,  633.32761    ,  635.49469    ,  637.66917    ,
     *   639.85111    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   622.53520    ,  624.66864    ,  626.80911    ,  628.95668    ,
     *   631.11140    ,  633.27334    ,  635.44257    ,  637.61914    ,
     *   639.80312    ,
     *   622.46389    ,  624.59992    ,  626.74292    ,  628.89296    ,
     *   631.05011    ,  633.21443    ,  635.38598    ,  637.56483    ,
     *   639.75104    ,
     *   622.38664    ,  624.52547    ,  626.67122    ,  628.82395    ,
     *   630.98373    ,  633.15062    ,  635.32470    ,  637.50602    ,
     *   639.69465    ,
     *   622.32263    ,  624.46378    ,  626.61181    ,  628.76677    ,
     *   630.92873    ,  633.09776    ,  635.27393    ,  637.45730    ,
     *   639.64794    ,
     *   622.25472    ,  624.39835    ,  626.54880    ,  628.70613    ,
     *   630.87041    ,  633.04171    ,  635.22010    ,  637.40565    ,
     *   639.59842    ,
     *   622.18278    ,  624.32904    ,  626.48205    ,  628.64189    ,
     *   630.80863    ,  632.98235    ,  635.16309    ,  637.35095    ,
     *   639.54598    ,
     *   622.10666    ,  624.25569    ,  626.41143    ,  628.57394    ,
     *   630.74329    ,  632.91955    ,  635.10280    ,  637.29310    ,
     *   639.49052    ,
     *   622.02621    ,  624.17819    ,  626.33680    ,  628.50213    ,
     *   630.67424    ,  632.85320    ,  635.03910    ,  637.23199    ,
     *   639.43195    ,
     *   621.94129    ,  624.09637    ,  626.25803    ,  628.42634    ,
     *   630.60137    ,  632.78319    ,  634.97188    ,  637.16751    ,
     *   639.37015    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   621.85174    ,  624.01011    ,  626.17499    ,  628.34645    ,
     *   630.52456    ,  632.70940    ,  634.90104    ,  637.09956    ,
     *   639.30503    ,
     *   621.75742    ,  623.91926    ,  626.08754    ,  628.26232    ,
     *   630.44368    ,  632.63171    ,  634.82647    ,  637.02804    ,
     *   639.23650    ,
     *   621.65819    ,  623.82369    ,  625.99554    ,  628.17383    ,
     *   630.35862    ,  632.55000    ,  634.74805    ,  636.95283    ,
     *   639.16444    ,
     *   621.55389    ,  623.72325    ,  625.89887    ,  628.08085    ,
     *   630.26925    ,  632.46417    ,  634.66567    ,  636.87384    ,
     *   639.08876    ,
     *   621.44440    ,  623.61780    ,  625.79739    ,  627.98325    ,
     *   630.17546    ,  632.37409    ,  634.57924    ,  636.79097    ,
     *   639.00937    ,
     *   621.32955    ,  623.50722    ,  625.69098    ,  627.88092    ,
     *   630.07712    ,  632.27967    ,  634.48864    ,  636.70411    ,
     *   638.92618    ,
     *   621.20922    ,  623.39137    ,  625.57951    ,  627.77374    ,
     *   629.97413    ,  632.18078    ,  634.39377    ,  636.61318    ,
     *   638.83909    ,
     *   621.08326    ,  623.27011    ,  625.46285    ,  627.66158    ,
     *   629.86638    ,  632.07733    ,  634.29454    ,  636.51807    ,
     *   638.74802    ,
     *   620.95155    ,  623.14332    ,  625.34089    ,  627.54433    ,
     *   629.75375    ,  631.96922    ,  634.19084    ,  636.41870    ,
     *   638.65289    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   620.81394    ,  623.01088    ,  625.21350    ,  627.42188    ,
     *   629.63613    ,  631.85634    ,  634.08259    ,  636.31498    ,
     *   638.55360    ,
     *   620.67032    ,  622.87266    ,  625.08057    ,  627.29413    ,
     *   629.51344    ,  631.73860    ,  633.96970    ,  636.20683    ,
     *   638.45009    ,
     *   620.52054    ,  622.72855    ,  624.94198    ,  627.16096    ,
     *   629.38557    ,  631.61591    ,  633.85208    ,  636.09417    ,
     *   638.34227    ,
     *   620.36451    ,  622.57842    ,  624.79765    ,  627.02228    ,
     *   629.25242    ,  631.48818    ,  633.72964    ,  635.97691    ,
     *   638.23009    ,
     *   620.20209    ,  622.42218    ,  624.64745    ,  626.87799    ,
     *   629.11392    ,  631.35532    ,  633.60232    ,  635.85500    ,
     *   638.11347    ,
     *   620.03318    ,  622.25972    ,  624.49129    ,  626.72801    ,
     *   628.96996    ,  631.21727    ,  633.47004    ,  635.72837    ,
     *   637.99236    ,
     *   619.85767    ,  622.09094    ,  624.32909    ,  626.57224    ,
     *   628.82049    ,  631.07395    ,  633.33274    ,  635.59695    ,
     *   637.86670    ,
     *   619.67548    ,  621.91576    ,  624.16076    ,  626.41062    ,
     *   628.66542    ,  630.92530    ,  633.19036    ,  635.46071    ,
     *   637.73645    ,
     *   619.48649    ,  621.73408    ,  623.98623    ,  626.24306    ,
     *   628.50470    ,  630.77126    ,  633.04285    ,  635.31958    ,
     *   637.60157    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   619.29064    ,  621.54583    ,  623.80541    ,  626.06952    ,
     *   628.33826    ,  630.61177    ,  632.89016    ,  635.17354    ,
     *   637.46203    ,
     *   619.08784    ,  621.35094    ,  623.61826    ,  625.88993    ,
     *   628.16607    ,  630.44680    ,  632.73225    ,  635.02255    ,
     *   637.31780    ,
     *   618.87802    ,  621.14935    ,  623.42472    ,  625.70424    ,
     *   627.98807    ,  630.27631    ,  632.56911    ,  634.86659    ,
     *   637.16886    ,
     *   618.66114    ,  620.94102    ,  623.22474    ,  625.51243    ,
     *   627.80424    ,  630.10029    ,  632.40071    ,  634.70564    ,
     *   637.01520    ,
     *   618.43714    ,  620.72589    ,  623.01829    ,  625.31446    ,
     *   627.61455    ,  629.91870    ,  632.22704    ,  634.53971    ,
     *   636.85684    ,
     *   618.20599    ,  620.50395    ,  622.80535    ,  625.11031    ,
     *   627.41900    ,  629.73155    ,  632.04811    ,  634.36881    ,
     *   636.69378    ,
     *   617.90695    ,  620.21691    ,  622.53002    ,  624.84645    ,
     *   627.16633    ,  629.48982    ,  631.81706    ,  634.14821    ,
     *   636.48339    ,
     *   617.59668    ,  619.91918    ,  622.24455    ,  624.57295    ,
     *   626.90452    ,  629.23945    ,  631.57786    ,  633.91992    ,
     *   636.26577    ,
     *   617.27519    ,  619.61080    ,  621.94897    ,  624.28986    ,
     *   626.63366    ,  628.98052    ,  631.33059    ,  633.68405    ,
     *   636.04104    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   616.94253    ,  619.29182    ,  621.64335    ,  623.99729    ,
     *   626.35383    ,  628.71314    ,  631.07538    ,  633.44072    ,
     *   635.80932    ,
     *   616.59881    ,  618.96235    ,  621.32781    ,  623.69536    ,
     *   626.06518    ,  628.43746    ,  630.81238    ,  633.19010    ,
     *   635.57079    ,
     *   616.24414    ,  618.62255    ,  621.00251    ,  623.38423    ,
     *   625.76789    ,  628.15368    ,  630.54179    ,  632.93240    ,
     *   635.32569    ,
     *   615.87873    ,  618.27260    ,  620.66767    ,  623.06412    ,
     *   625.46218    ,  627.86203    ,  630.26386    ,  632.66788    ,
     *   635.07426    ,
     *   615.50281    ,  617.91277    ,  620.32353    ,  622.73531    ,
     *   625.14833    ,  627.56279    ,  629.97889    ,  632.39683    ,
     *   634.81681    ,
     *   615.11667    ,  617.54335    ,  619.97042    ,  622.39812    ,
     *   624.82668    ,  627.25630    ,  629.68721    ,  632.11961    ,
     *   634.55371    ,
     *   614.72068    ,  617.16471    ,  619.60871    ,  622.05293    ,
     *   624.49761    ,  626.94297    ,  629.38924    ,  631.83664    ,
     *   634.28538    ,
     *   614.31527    ,  616.77728    ,  619.23884    ,  621.70019    ,
     *   624.16158    ,  626.62325    ,  629.08544    ,  631.54838    ,
     *   634.01229    ,
     *   613.90092    ,  616.38158    ,  618.86133    ,  621.34042    ,
     *   623.81912    ,  626.29768    ,  628.77635    ,  631.25538    ,
     *   633.73498    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   613.47823    ,  615.97819    ,  618.47676    ,  620.97421    ,
     *   623.47082    ,  625.96686    ,  628.46258    ,  630.95824    ,
     *   633.45408    ,
     *   613.04786    ,  615.56778    ,  618.08581    ,  620.60224    ,
     *   623.11737    ,  625.63146    ,  628.14480    ,  630.65765    ,
     *   633.17027    ,
     *   612.61056    ,  615.15111    ,  617.68924    ,  620.22528    ,
     *   622.75953    ,  625.29227    ,  627.82380    ,  630.35440    ,
     *   632.88433    ,
     *   612.16720    ,  614.72903    ,  617.28792    ,  619.84419    ,
     *   622.39816    ,  624.95015    ,  627.50044    ,  630.04934    ,
     *   632.59712    ,
     *   611.71874    ,  614.30253    ,  616.88281    ,  619.45994    ,
     *   622.03425    ,  624.60606    ,  627.17569    ,  629.74344    ,
     *   632.30962    ,
     *   611.26625    ,  613.87266    ,  616.47499    ,  619.07360    ,
     *   621.66885    ,  624.26108    ,  626.85062    ,  629.43779    ,
     *   632.02290    ,
     *   610.59353    ,  613.23454    ,  615.87059    ,  618.50206    ,
     *   621.12933    ,  623.75277    ,  626.37275    ,  628.98959    ,
     *   631.60365    ,
     *   609.91895    ,  612.59602    ,  615.26719    ,  617.93289    ,
     *   620.59351    ,  623.24947    ,  625.90113    ,  628.54887    ,
     *   631.19305    ,
     *   609.25365    ,  611.96790    ,  614.67528    ,  617.37625    ,
     *   620.07125    ,  622.76071    ,  625.44502    ,  628.12459    ,
     *   630.79981    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   609.25120    ,  611.96559    ,  614.67311    ,  617.37421    ,
     *   620.06934    ,  622.75892    ,  625.44336    ,  628.12305    ,
     *   630.79839    ,
     *   609.24630    ,  611.96097    ,  614.66876    ,  617.37013    ,
     *   620.06552    ,  622.75535    ,  625.44004    ,  628.11997    ,
     *   630.79554    ,
     *   609.22918    ,  611.94483    ,  614.65358    ,  617.35588    ,
     *   620.05217    ,  622.74289    ,  625.42844    ,  628.10921    ,
     *   630.78560    ,
     *   609.07809    ,  611.80246    ,  614.51971    ,  617.23028    ,
     *   619.93464    ,  622.63322    ,  625.32642    ,  628.01466    ,
     *   630.69833    ,
     *   608.92953    ,  611.66259    ,  614.38829    ,  617.10710    ,
     *   619.81949    ,  622.52588    ,  625.22671    ,  627.92239    ,
     *   630.61330    ,
     *   608.78354    ,  611.52524    ,  614.25935    ,  616.98637    ,
     *   619.70675    ,  622.42093    ,  625.12935    ,  627.83242    ,
     *   630.53054    ,
     *   608.64016    ,  611.39046    ,  614.13295    ,  616.86813    ,
     *   619.59645    ,  622.31838    ,  625.03435    ,  627.74479    ,
     *   630.45009    ,
     *   608.49943    ,  611.25829    ,  614.00912    ,  616.75241    ,
     *   619.48865    ,  622.21829    ,  624.94177    ,  627.65953    ,
     *   630.37198    ,
     *   608.36141    ,  611.12877    ,  613.88789    ,  616.63926    ,
     *   619.38337    ,  622.12068    ,  624.85164    ,  627.57668    ,
     *   630.29623    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   608.22612    ,  611.00196    ,  613.76932    ,  616.52872    ,
     *   619.28066    ,  622.02559    ,  624.76398    ,  627.49627    ,
     *   630.22289    ,
     *   608.09363    ,  610.87788    ,  613.65344    ,  616.42083    ,
     *   619.18054    ,  621.93306    ,  624.67884    ,  627.41834    ,
     *   630.15198    ,
     *   607.96397    ,  610.75658    ,  613.54029    ,  616.31562    ,
     *   619.08307    ,  621.84313    ,  624.59626    ,  627.34292    ,
     *   630.08354    ,
     *   607.83718    ,  610.63811    ,  613.42992    ,  616.21314    ,
     *   618.98828    ,  621.75582    ,  624.51626    ,  627.27004    ,
     *   630.01761    ,
     *   607.50671    ,  610.33002    ,  613.14362    ,  615.94807    ,
     *   618.74390    ,  621.53162    ,  624.31171    ,  627.08466    ,
     *   629.85092    ,
     *   607.19889    ,  610.04413    ,  612.87910    ,  615.70438    ,
     *   618.52050    ,  621.32800    ,  624.12739    ,  626.91914    ,
     *   629.70375    ,
     *   606.91466    ,  609.78136    ,  612.63725    ,  615.48290    ,
     *   618.31889    ,  621.14576    ,  623.96403    ,  626.77421    ,
     *   629.57678    ,
     *   606.65501    ,  609.54265    ,  612.41895    ,  615.28450    ,
     *   618.13989    ,  620.98569    ,  623.82241    ,  626.65059    ,
     *   629.47073    ,
     *   606.42091    ,  609.32894    ,  612.22511    ,  615.11005    ,
     *   617.98435    ,  620.84859    ,  623.70331    ,  626.54905    ,
     *   629.38632    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   606.21337    ,  609.14119    ,  612.05667    ,  614.96044    ,
     *   617.85312    ,  620.73528    ,  623.60750    ,  626.47032    ,
     *   629.32427    ,
     *   606.03342    ,  608.98040    ,  611.91457    ,  614.83658    ,
     *   617.74706    ,  620.64661    ,  623.53580    ,  626.41520    ,
     *   629.28533    ,
     *   605.88210    ,  608.84754    ,  611.79975    ,  614.73937    ,
     *   617.66705    ,  620.58341    ,  623.48902    ,  626.38445    ,
     *   629.27025    ,
     *   605.76046    ,  608.74364    ,  611.71318    ,  614.66975    ,
     *   617.61399    ,  620.54653    ,  623.46796    ,  626.37887    ,
     *   629.27979    ,
     *   605.66958    ,  608.66973    ,  611.65586    ,  614.62866    ,
     *   617.58878    ,  620.53685    ,  623.47348    ,  626.39925    ,
     *   629.31472    ,
     *   605.61053    ,  608.62683    ,  611.62877    ,  614.61705    ,
     *   617.59233    ,  620.55525    ,  623.50641    ,  626.44641    ,
     *   629.37581    ,
     *   605.58443    ,  608.61601    ,  611.63293    ,  614.63590    ,
     *   617.62558    ,  620.60261    ,  623.56760    ,  626.52116    ,
     *   629.46386    ,
     *   605.59240    ,  608.63833    ,  611.66936    ,  614.68618    ,
     *   617.68945    ,  620.67983    ,  623.65793    ,  626.62435    ,
     *   629.57966    ,
     *   605.63555    ,  608.69488    ,  611.73909    ,  614.76887    ,
     *   617.78490    ,  620.78782    ,  623.77826    ,  626.75680    ,
     *   629.72403    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   605.71504    ,  608.78674    ,  611.84316    ,  614.88499    ,
     *   617.91289    ,  620.92751    ,  623.92947    ,  626.91936    ,
     *   629.89776    ,
     *   605.83202    ,  608.91503    ,  611.98264    ,  615.03554    ,
     *   618.07439    ,  621.09982    ,  624.11246    ,  627.11288    ,
     *   630.10168    ,
     *   605.98767    ,  609.08087    ,  612.15860    ,  615.22155    ,
     *   618.27037    ,  621.30569    ,  624.32812    ,  627.33824    ,
     *   630.33663    ,
     *   606.18317    ,  609.28537    ,  612.37211    ,  615.44405    ,
     *   618.50183    ,  621.54607    ,  624.57736    ,  627.59630    ,
     *   630.60343    ,
     *   606.41971    ,  609.52969    ,  612.62426    ,  615.70408    ,
     *   618.76975    ,  621.82190    ,  624.86111    ,  627.88793    ,
     *   630.90293    ,
     *   606.69849    ,  609.81496    ,  612.91615    ,  616.00268    ,
     *   619.07515    ,  622.13416    ,  625.18027    ,  628.21403    ,
     *   631.23598    ,
     *   607.02074    ,  610.14236    ,  613.24889    ,  616.34092    ,
     *   619.41904    ,  622.48381    ,  625.53577    ,  628.57547    ,
     *   631.60343    ,
     *   607.38767    ,  610.51304    ,  613.62359    ,  616.71986    ,
     *   619.80243    ,  622.87182    ,  625.92856    ,  628.97317    ,
     *   632.00614    ,
     *   607.80051    ,  610.92819    ,  614.04137    ,  617.14058    ,
     *   620.22635    ,  623.29918    ,  626.35957    ,  629.40801    ,
     *   632.44498    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   608.26052    ,  611.38898    ,  614.50336    ,  617.60415    ,
     *   620.69183    ,  623.76688    ,  626.82975    ,  629.88091    ,
     *   632.92082    ,
     *   608.76893    ,  611.89660    ,  615.01070    ,  618.11166    ,
     *   621.19991    ,  624.27590    ,  627.34004    ,  630.39278    ,
     *   633.43453    ,
     *   609.32700    ,  612.45226    ,  615.56453    ,  618.66419    ,
     *   621.75163    ,  624.82724    ,  627.89141    ,  630.94453    ,
     *   633.98699    ,
     *   609.93599    ,  613.05714    ,  616.16598    ,  619.26284    ,
     *   622.34803    ,  625.42191    ,  628.48480    ,  631.53708    ,
     *   634.57907    ,
     *   610.59715    ,  613.71245    ,  616.81622    ,  619.90870    ,
     *   622.99016    ,  626.06090    ,  629.12119    ,  632.17134    ,
     *   635.21167    ,
     *   611.31175    ,  614.41939    ,  617.51637    ,  620.60287    ,
     *   623.67907    ,  626.74521    ,  629.80152    ,  632.84825    ,
     *   635.88566    ,
     *   612.08106    ,  615.17917    ,  618.26761    ,  621.34644    ,
     *   624.41581    ,  627.47586    ,  630.52676    ,  633.56872    ,
     *   636.60193    ,
     *   612.90632    ,  615.99299    ,  619.07106    ,  622.14052    ,
     *   625.20143    ,  628.25385    ,  631.29788    ,  634.33368    ,
     *   637.36137    ,
     *   613.78881    ,  616.86205    ,  619.92788    ,  622.98620    ,
     *   626.03697    ,  629.08017    ,  632.11584    ,  635.14404    ,
     *   638.16487    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   614.72976    ,  617.78754    ,  620.83921    ,  623.88458    ,
     *   626.92348    ,  629.95584    ,  632.98160    ,  636.00074    ,
     *   639.01330    ,
     *   615.73043    ,  618.77065    ,  621.80619    ,  624.83673    ,
     *   627.86201    ,  630.88185    ,  633.89611    ,  636.90469    ,
     *   639.90756    ,
     *   616.79205    ,  619.81256    ,  622.82994    ,  625.84374    ,
     *   628.85359    ,  631.85919    ,  634.86032    ,  637.85681    ,
     *   640.84851    ,
     *   617.91583    ,  620.91444    ,  623.91158    ,  626.90668    ,
     *   629.89924    ,  632.88885    ,  635.87519    ,  638.85799    ,
     *   641.83704    ,
     *   619.10298    ,  622.07744    ,  625.05222    ,  628.02661    ,
     *   630.99998    ,  633.97181    ,  636.94166    ,  639.90916    ,
     *   642.87402    ,
     *   620.35468    ,  623.30269    ,  626.25295    ,  629.20458    ,
     *   632.15683    ,  635.10903    ,  638.06065    ,  641.01121    ,
     *   643.96030    ,
     *   621.67208    ,  624.59131    ,  627.51484    ,  630.44163    ,
     *   633.37077    ,  636.30148    ,  639.23309    ,  642.16501    ,
     *   645.09675    ,
     *   623.05633    ,  625.94440    ,  628.83894    ,  631.73876    ,
     *   634.64278    ,  637.55009    ,  640.45989    ,  643.37146    ,
     *   646.28421    ,
     *   624.50852    ,  627.36301    ,  630.22629    ,  633.09697    ,
     *   635.97383    ,  638.85580    ,  641.74194    ,  644.63141    ,
     *   647.52352    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   626.02971    ,  628.84818    ,  631.67788    ,  634.51723    ,
     *   637.36485    ,  640.21951    ,  643.08012    ,  645.94572    ,
     *   648.81549    ,
     *   627.62094    ,  630.40091    ,  633.19468    ,  636.00049    ,
     *   638.81676    ,  641.64211    ,  644.47530    ,  647.31523    ,
     *   650.16094    ,
     *   629.28317    ,  632.02215    ,  634.77764    ,  637.54766    ,
     *   640.33046    ,  643.12447    ,  645.92831    ,  648.74074    ,
     *   651.56066    ,
     *   631.01735    ,  633.71284    ,  636.42766    ,  639.15962    ,
     *   641.90679    ,  644.66742    ,  647.43997    ,  650.22305    ,
     *   653.01543    ,
     *   632.82436    ,  635.47383    ,  638.14558    ,  640.83722    ,
     *   643.54660    ,  646.27179    ,  649.01109    ,  651.76295    ,
     *   654.52600    ,
     *   634.70501    ,  637.30595    ,  639.93224    ,  642.58126    ,
     *   645.25067    ,  647.93835    ,  650.64242    ,  653.36118    ,
     *   656.09311    ,
     *   636.66007    ,  639.20997    ,  641.78840    ,  644.39251    ,
     *   647.01976    ,  649.66784    ,  652.33470    ,  655.01846    ,
     *   657.71747    ,
     *   638.69023    ,  641.18659    ,  643.71476    ,  646.27168    ,
     *   648.85459    ,  651.46099    ,  654.08863    ,  656.73550    ,
     *   659.39975    ,
     *   640.79612    ,  643.23645    ,  645.71199    ,  648.21944    ,
     *   650.75582    ,  653.31845    ,  655.90490    ,  658.51295    ,
     *   661.14063    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   642.97828    ,  645.36014    ,  647.78069    ,  650.23640    ,
     *   652.72409    ,  655.24087    ,  657.78411    ,  660.35145    ,
     *   662.94073    ,
     *   645.23718    ,  647.55815    ,  649.92139    ,  652.32313    ,
     *   654.75997    ,  657.22882    ,  659.72687    ,  662.25158    ,
     *   664.80063    ,
     *   647.57322    ,  649.83094    ,  652.13456    ,  654.48011    ,
     *   656.86397    ,  659.28284    ,  661.73373    ,  664.21391    ,
     *   666.72091    ,
     *   649.98670    ,  652.17884    ,  654.42061    ,  656.70779    ,
     *   659.03656    ,  661.40342    ,  663.80519    ,  666.23896    ,
     *   668.70208    ,
     *   652.47784    ,  654.60216    ,  656.77986    ,  659.00654    ,
     *   661.27815    ,  663.59099    ,  665.94170    ,  668.32718    ,
     *   670.74463    ,
     *   655.04677    ,  657.10107    ,  659.21258    ,  661.37667    ,
     *   663.58909    ,  665.84594    ,  668.14367    ,  670.47902    ,
     *   672.84900    ,
     *   657.69353    ,  659.67571    ,  661.71895    ,  663.81841    ,
     *   665.96965    ,  668.16858    ,  670.41145    ,  672.69485    ,
     *   675.01560    ,
     *   660.41809    ,  662.32611    ,  664.29908    ,  666.33194    ,
     *   668.42006    ,  670.55918    ,  672.74536    ,  674.97500    ,
     *   677.24479    ,
     *   663.22029    ,  665.05222    ,  666.95298    ,  668.91734    ,
     *   670.94048    ,  673.01794    ,  675.14562    ,  677.31976    ,
     *   679.53687    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   666.09992    ,  667.85391    ,  669.68063    ,  671.57465    ,
     *   673.53099    ,  675.54501    ,  677.61244    ,  679.72935    ,
     *   681.89211    ,
     *   669.05667    ,  670.73097    ,  672.48188    ,  674.30382    ,
     *   676.19161    ,  678.14046    ,  680.14595    ,  682.20396    ,
     *   684.31073    ,
     *   672.09013    ,  673.68311    ,  675.35655    ,  677.10473    ,
     *   678.92230    ,  680.80433    ,  682.74622    ,  684.74372    ,
     *   686.79289    ,
     *   675.19982    ,  676.70994    ,  678.30435    ,  679.97718    ,
     *   681.72295    ,  683.53655    ,  685.41326    ,  687.34868    ,
     *   689.33871    ,
     *   678.38519    ,  679.81102    ,  681.32494    ,  682.92093    ,
     *   684.59337    ,  686.33704    ,  688.14705    ,  690.01886    ,
     *   691.94827    ,
     *   681.64558    ,  682.98582    ,  684.41788    ,  685.93563    ,
     *   687.53333    ,  689.20561    ,  690.94747    ,  692.75424    ,
     *   694.62156    ,
     *   684.98030    ,  686.23375    ,  687.58269    ,  689.02090    ,
     *   690.54251    ,  692.14205    ,  693.81437    ,  695.55470    ,
     *   697.35856    ,
     *   688.38855    ,  689.55413    ,  690.81882    ,  692.17628    ,
     *   693.62055    ,  695.14605    ,  696.74754    ,  698.42011    ,
     *   700.15917    ,
     *   691.86950    ,  692.94625    ,  694.12563    ,  695.40123    ,
     *   696.76701    ,  698.21728    ,  699.74671    ,  701.35027    ,
     *   703.02327    /
        DATA (VISCF (J),J=  1,162) /
     *  5.59542466E-04, 5.25673267E-04, 4.94824760E-04, 4.66670718E-04,
     *  4.40925020E-04, 4.17335985E-04, 3.95681632E-04, 3.75765696E-04,
     *  3.57414259E-04, 3.40472896E-04, 3.24804238E-04, 3.10285878E-04,
     *  2.96808579E-04, 2.84274715E-04, 2.72596927E-04, 2.61696942E-04,
     *  2.51504553E-04, 2.41956718E-04, 2.32996770E-04, 2.24573721E-04,
     *  2.16641649E-04, 2.09159156E-04, 2.02088887E-04, 1.95397102E-04,
     *  1.89053298E-04, 1.83029872E-04, 1.77301821E-04, 1.71846474E-04,
     *  1.66643251E-04, 1.61673452E-04, 1.57979358E-04, 1.54407421E-04,
     *  1.50950900E-04, 1.47603518E-04, 1.44359420E-04, 1.41213142E-04,
     *  1.38159579E-04, 1.35193959E-04, 1.32311815E-04, 1.29508963E-04,
     *  1.26781476E-04, 1.24125670E-04, 1.21538078E-04, 1.19015438E-04,
     *  1.16554674E-04, 1.14152881E-04, 1.11807313E-04, 1.09515368E-04,
     *  1.07274576E-04, 1.05082589E-04, 1.02937170E-04, 1.00836181E-04,
     *  9.87775758E-05, 9.67593908E-05, 9.47797349E-05, 9.28367823E-05,
     *  9.09287641E-05, 8.90539600E-05, 8.72106911E-05, 8.53973110E-05,
     *  8.31701488E-05, 8.09840222E-05, 7.88358091E-05, 7.67223674E-05,
     *  7.46404991E-05, 7.25869072E-05, 7.05581416E-05, 6.85505310E-05,
     *  6.65600910E-05, 6.45824006E-05, 6.26124259E-05, 6.06442656E-05,
     *  5.86707697E-05, 5.66829478E-05, 5.46690149E-05, 5.26127743E-05,
     *  5.04907017E-05, 4.82662232E-05, 4.46507259E-05, 4.01242018E-05,
     *  1.00000000E-02, 2.39415562E-05, 2.39096477E-05, 2.38186249E-05,
     *  2.35018434E-05, 2.34250094E-05, 2.34124681E-05, 2.34279341E-05,
     *  2.34582139E-05, 2.34972243E-05, 2.35417434E-05, 2.35898989E-05,
     *  2.36405282E-05, 2.36928724E-05, 2.38405858E-05, 2.39917789E-05,
     *  2.41438728E-05, 2.42956623E-05, 2.44465664E-05, 2.45963160E-05,
     *  2.47448081E-05, 2.48920316E-05, 2.50380277E-05, 2.51828670E-05,
     *  2.53266366E-05, 2.54694322E-05, 2.56113527E-05, 2.57524981E-05,
     *  2.58929666E-05, 2.60328543E-05, 2.61722542E-05, 2.63112558E-05,
     *  2.64499448E-05, 2.65884034E-05, 2.67267099E-05, 2.68649393E-05,
     *  2.70031627E-05, 2.71414483E-05, 2.72798605E-05, 2.74184612E-05,
     *  2.75573090E-05, 2.76964597E-05, 2.78359667E-05, 2.79758805E-05,
     *  2.81162496E-05, 2.82571200E-05, 2.83985355E-05, 2.85405381E-05,
     *  2.86831677E-05, 2.88264624E-05, 2.89704585E-05, 2.91151909E-05,
     *  2.92606927E-05, 2.94069958E-05, 2.95541304E-05, 2.97021257E-05,
     *  2.98510094E-05, 3.00008083E-05, 3.01515480E-05, 3.03032531E-05,
     *  3.04559471E-05, 3.06096528E-05, 3.07643921E-05, 3.09201859E-05,
     *  3.10770547E-05, 3.12350181E-05, 3.13940952E-05, 3.15543043E-05,
     *  3.17156633E-05, 3.18781897E-05, 3.20419003E-05, 3.22068118E-05,
     *  3.23729402E-05, 3.25403014E-05, 3.27089109E-05, 3.28787840E-05,
     *  3.30499359E-05, 3.32223813E-05, 3.33961351E-05, 3.35712118E-05,
     *  3.37476261E-05, 3.39253925E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.83969019E-06, 6.91211662E-06, 6.98611519E-06, 7.06161655E-06,
     *  7.13855580E-06, 7.21687201E-06, 7.29650786E-06, 7.37740935E-06,
     *  7.45952548E-06,
     *  6.83726469E-06, 6.90984019E-06, 6.98397621E-06, 7.05960442E-06,
     *  7.13666084E-06, 7.21508537E-06, 7.29482150E-06, 7.37581590E-06,
     *  7.45801824E-06,
     *  6.83433167E-06, 6.90708799E-06, 6.98139068E-06, 7.05717264E-06,
     *  7.13437102E-06, 7.21292678E-06, 7.29278432E-06, 7.37389121E-06,
     *  7.45619788E-06,
     *  6.83080602E-06, 6.90378053E-06, 6.97828423E-06, 7.05425153E-06,
     *  7.13162097E-06, 7.21033477E-06, 7.29033851E-06, 7.37158080E-06,
     *  7.45401302E-06,
     *  6.82659151E-06, 6.89982805E-06, 6.97457299E-06, 7.05076261E-06,
     *  7.12833712E-06, 7.20724031E-06, 7.28741915E-06, 7.36882354E-06,
     *  7.45140603E-06,
     *  6.82157952E-06, 6.89512941E-06, 6.97016262E-06, 7.04661769E-06,
     *  7.12443693E-06, 7.20356599E-06, 7.28395357E-06, 7.36555111E-06,
     *  7.44831256E-06,
     *  6.81564747E-06, 6.88957071E-06, 6.96494707E-06, 7.04171787E-06,
     *  7.11982796E-06, 7.19922528E-06, 7.27986062E-06, 7.36168727E-06,
     *  7.44466089E-06,
     *  6.80865692E-06, 6.88302368E-06, 6.95880720E-06, 7.03595225E-06,
     *  7.11440677E-06, 7.19412151E-06, 7.27504978E-06, 7.35714715E-06,
     *  7.44037131E-06,
     *  6.80045114E-06, 6.87534357E-06, 6.95160898E-06, 7.02919640E-06,
     *  7.10805759E-06, 7.18814673E-06, 7.26942019E-06, 7.35183631E-06,
     *  7.43535525E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.79085187E-06, 6.86636654E-06, 6.94320127E-06, 7.02131049E-06,
     *  7.10065071E-06, 7.18118031E-06, 7.26285943E-06, 7.34564975E-06,
     *  7.42951443E-06,
     *  6.77965497E-06, 6.85590604E-06, 6.93341289E-06, 7.01213684E-06,
     *  7.09204038E-06, 7.17308716E-06, 7.25524194E-06, 7.33847052E-06,
     *  7.42273968E-06,
     *  6.76662400E-06, 6.84374794E-06, 6.92204866E-06, 7.00149665E-06,
     *  7.08206217E-06, 7.16371552E-06, 7.24642723E-06, 7.33016816E-06,
     *  7.41490956E-06,
     *  6.75148043E-06, 6.82964319E-06, 6.90888380E-06, 6.98918565E-06,
     *  7.07052938E-06, 7.15289397E-06, 7.23625730E-06, 7.32059659E-06,
     *  7.40588859E-06,
     *  6.73388744E-06, 6.81329654E-06, 6.89365566E-06, 6.97496770E-06,
     *  7.05722808E-06, 7.14042750E-06, 7.22455351E-06, 7.30959145E-06,
     *  7.39552503E-06,
     *  6.71342090E-06, 6.79434760E-06, 6.87605063E-06, 6.95856538E-06,
     *  7.04190993E-06, 7.12609189E-06, 7.21111205E-06, 7.29696648E-06,
     *  7.38364786E-06,
     *  6.68951252E-06, 6.77233661E-06, 6.85568202E-06, 6.93964480E-06,
     *  7.02428137E-06, 7.10962565E-06, 7.19569773E-06, 7.28250859E-06,
     *  7.37006286E-06,
     *  6.66132548E-06, 6.74663650E-06, 6.83204967E-06, 6.91778983E-06,
     *  7.00398609E-06, 7.09071753E-06, 7.17803474E-06, 7.26597077E-06,
     *  7.35454703E-06,
     *  6.62743691E-06, 6.71630178E-06, 6.80445872E-06, 6.89245436E-06,
     *  6.98057486E-06, 7.06898627E-06, 7.15779240E-06, 7.24706165E-06,
     *  7.33684064E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  6.58478941E-06, 6.67967114E-06, 6.77183542E-06, 6.86286506E-06,
     *  6.95344916E-06, 7.04394540E-06, 7.13456168E-06, 7.22542911E-06,
     *  7.31663534E-06,
     *  6.52236328E-06, 6.63297303E-06, 6.73222622E-06, 6.82779592E-06,
     *  6.92174440E-06, 7.01493636E-06, 7.10781397E-06, 7.20063310E-06,
     *  7.29355529E-06,
     *  6.95174444E-06, 6.55990179E-06, 6.68091094E-06, 6.78493140E-06,
     *  6.88405266E-06, 6.98098800E-06, 7.07682180E-06, 7.17209725E-06,
     *  7.26712569E-06,
     *  8.50764444E-06, 7.63514444E-06, 6.59027150E-06, 6.72825664E-06,
     *  6.83760432E-06, 6.94047335E-06, 7.04048890E-06, 7.13901463E-06,
     *  7.23671590E-06,
     *  9.86214444E-06, 9.00284444E-06, 8.15974444E-06, 7.58414444E-06,
     *  6.77455388E-06, 6.89004447E-06, 6.99692211E-06, 7.10014114E-06,
     *  7.20142693E-06,
     *  1.13864444E-05, 1.04904444E-05, 9.60624444E-06, 8.77164444E-06,
     *  7.84934444E-06, 6.81913887E-06, 6.94202331E-06, 7.05325681E-06,
     *  7.15983887E-06,
     *  1.30844444E-05, 1.21124444E-05, 1.11414444E-05, 1.01674444E-05,
     *  9.14214444E-06, 8.04224444E-06, 6.86089583E-06, 6.99326820E-06,
     *  7.10932537E-06,
     *  1.49444444E-05, 1.38854444E-05, 1.28244444E-05, 1.17494444E-05,
     *  1.06364444E-05, 9.46714444E-06, 8.22734444E-06, 6.89743998E-06,
     *  7.04343473E-06,
     *  1.69704444E-05, 1.58254444E-05, 1.46774444E-05, 1.35164444E-05,
     *  1.23274444E-05, 1.10974444E-05, 9.81464444E-06, 8.45124444E-06,
     *  6.91953278E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.91704444E-05, 1.79424444E-05, 1.67114444E-05, 1.54704444E-05,
     *  1.42124444E-05, 1.29314444E-05, 1.16294444E-05, 1.03214444E-05,
     *  9.08394444E-06,
     *  2.15564444E-05, 2.02454444E-05, 1.89334444E-05, 1.76144444E-05,
     *  1.62874444E-05, 1.49504444E-05, 1.36094444E-05, 1.22824444E-05,
     *  1.10084444E-05,
     *  2.41404444E-05, 2.27454444E-05, 2.13494444E-05, 1.99504444E-05,
     *  1.85494444E-05, 1.71454444E-05, 1.57454444E-05, 1.43574444E-05,
     *  1.29934444E-05,
     *  2.62824444E-05, 2.48194444E-05, 2.33564444E-05, 2.18934444E-05,
     *  2.04294444E-05, 1.89674444E-05, 1.75094444E-05, 1.60614444E-05,
     *  1.46254444E-05,
     *  2.85554444E-05, 2.70224444E-05, 2.54904444E-05, 2.39574444E-05,
     *  2.24274444E-05, 2.09004444E-05, 1.93784444E-05, 1.78654444E-05,
     *  1.63594444E-05,
     *  3.09654444E-05, 2.93594444E-05, 2.77524444E-05, 2.61484444E-05,
     *  2.45464444E-05, 2.29494444E-05, 2.13584444E-05, 1.97764444E-05,
     *  1.82014444E-05,
     *  3.35174444E-05, 3.18334444E-05, 3.01504444E-05, 2.84684444E-05,
     *  2.67904444E-05, 2.51184444E-05, 2.34554444E-05, 2.18004444E-05,
     *  2.01564444E-05,
     *  3.62174444E-05, 3.44514444E-05, 3.26864444E-05, 3.09234444E-05,
     *  2.91644444E-05, 2.74134444E-05, 2.56724444E-05, 2.39424444E-05,
     *  2.22244444E-05,
     *  3.90724444E-05, 3.72194444E-05, 3.53674444E-05, 3.35174444E-05,
     *  3.16734444E-05, 2.98384444E-05, 2.80154444E-05, 2.62044444E-05,
     *  2.44104444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  4.20864444E-05, 4.01414444E-05, 3.81974444E-05, 3.62564444E-05,
     *  3.43224444E-05, 3.23984444E-05, 3.04874444E-05, 2.85924444E-05,
     *  2.67154444E-05,
     *  4.52654444E-05, 4.32244444E-05, 4.11824444E-05, 3.91444444E-05,
     *  3.71144444E-05, 3.50964444E-05, 3.30934444E-05, 3.11084444E-05,
     *  2.91444444E-05,
     *  4.86174444E-05, 4.64724444E-05, 4.43274444E-05, 4.21874444E-05,
     *  4.00564444E-05, 3.79384444E-05, 3.58374444E-05, 3.37574444E-05,
     *  3.17004444E-05,
     *  5.21464444E-05, 4.98924444E-05, 4.76394444E-05, 4.53914444E-05,
     *  4.31524444E-05, 4.09294444E-05, 3.87244444E-05, 3.65434444E-05,
     *  3.43884444E-05,
     *  5.58584444E-05, 5.34904444E-05, 5.11224444E-05, 4.87594444E-05,
     *  4.64084444E-05, 4.40734444E-05, 4.17594444E-05, 3.94714444E-05,
     *  3.72124444E-05,
     *  5.97614444E-05, 5.72714444E-05, 5.47824444E-05, 5.22994444E-05,
     *  4.98284444E-05, 4.73754444E-05, 4.49464444E-05, 4.25454444E-05,
     *  4.01764444E-05,
     *  6.38594444E-05, 6.12424444E-05, 5.86254444E-05, 5.60154444E-05,
     *  5.34194444E-05, 5.08424444E-05, 4.82904444E-05, 4.57704444E-05,
     *  4.32854444E-05,
     *  6.81614444E-05, 6.54094444E-05, 6.26574444E-05, 5.99144444E-05,
     *  5.71854444E-05, 5.44774444E-05, 5.17974444E-05, 4.91514444E-05,
     *  4.65444444E-05,
     *  7.26714444E-05, 6.97774444E-05, 6.68854444E-05, 6.40014444E-05,
     *  6.11324444E-05, 5.82874444E-05, 5.54724444E-05, 5.26934444E-05,
     *  4.99574444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  7.73964444E-05, 7.43544444E-05, 7.13134444E-05, 6.82814444E-05,
     *  6.52674444E-05, 6.22774444E-05, 5.93194444E-05, 5.64024444E-05,
     *  5.35304444E-05,
     *  8.23434444E-05, 7.91464444E-05, 7.59494444E-05, 7.27624444E-05,
     *  6.95934444E-05, 6.64524444E-05, 6.33454444E-05, 6.02824444E-05,
     *  5.72684444E-05,
     *  8.75194444E-05, 8.41584444E-05, 8.07984444E-05, 7.74494444E-05,
     *  7.41194444E-05, 7.08184444E-05, 6.75554444E-05, 6.43384444E-05,
     *  6.11754444E-05,
     *  9.29304444E-05, 8.93984444E-05, 8.58674444E-05, 8.23474444E-05,
     *  7.88484444E-05, 7.53814444E-05, 7.19544444E-05, 6.85774444E-05,
     *  6.52564444E-05,
     *  9.85834444E-05, 9.48724444E-05, 9.11624444E-05, 8.74634444E-05,
     *  8.37884444E-05, 8.01464444E-05, 7.65484444E-05, 7.30024444E-05,
     *  6.95184444E-05,
     *  1.04484444E-04, 1.00584444E-04, 9.66894444E-05, 9.28044444E-05,
     *  8.89444444E-05, 8.51194444E-05, 8.13414444E-05, 7.76204444E-05,
     *  7.39644444E-05,
     *  1.10644444E-04, 1.06544444E-04, 1.02454444E-04, 9.83754444E-05,
     *  9.43214444E-05, 9.03064444E-05, 8.63404444E-05, 8.24354444E-05,
     *  7.85994444E-05,
     *  1.17064444E-04, 1.12764444E-04, 1.08464444E-04, 1.04184444E-04,
     *  9.99274444E-05, 9.57124444E-05, 9.15504444E-05, 8.74534444E-05,
     *  8.34304444E-05,
     *  1.23754444E-04, 1.19234444E-04, 1.14724444E-04, 1.10234444E-04,
     *  1.05764444E-04, 1.01344444E-04, 9.69764444E-05, 9.26784444E-05,
     *  8.84604444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.30714444E-04, 1.25984444E-04, 1.21244444E-04, 1.16524444E-04,
     *  1.11844444E-04, 1.07204444E-04, 1.02624444E-04, 9.81164444E-05,
     *  9.36944444E-05,
     *  1.37964444E-04, 1.32994444E-04, 1.28034444E-04, 1.23084444E-04,
     *  1.18164444E-04, 1.13304444E-04, 1.08494444E-04, 1.03774444E-04,
     *  9.91364444E-05,
     *  1.45504444E-04, 1.40294444E-04, 1.35084444E-04, 1.29894444E-04,
     *  1.24744444E-04, 1.19634444E-04, 1.14604444E-04, 1.09644444E-04,
     *  1.04794444E-04,
     *  1.53344444E-04, 1.47874444E-04, 1.42414444E-04, 1.36974444E-04,
     *  1.31564444E-04, 1.26224444E-04, 1.20944444E-04, 1.15754444E-04,
     *  1.10664444E-04,
     *  1.61484444E-04, 1.55754444E-04, 1.50024444E-04, 1.44324444E-04,
     *  1.38654444E-04, 1.33054444E-04, 1.27524444E-04, 1.22084444E-04,
     *  1.16754444E-04,
     *  1.69934444E-04, 1.63934444E-04, 1.57934444E-04, 1.51954444E-04,
     *  1.46014444E-04, 1.40134444E-04, 1.34344444E-04, 1.28644444E-04,
     *  1.23064444E-04,
     *  1.80964444E-04, 1.74594444E-04, 1.68224444E-04, 1.61884444E-04,
     *  1.55584444E-04, 1.49354444E-04, 1.43214444E-04, 1.37184444E-04,
     *  1.31264444E-04,
     *  1.92504444E-04, 1.85754444E-04, 1.78994444E-04, 1.72274444E-04,
     *  1.65594444E-04, 1.58994444E-04, 1.52484444E-04, 1.46094444E-04,
     *  1.39834444E-04,
     *  2.04584444E-04, 1.97414444E-04, 1.90264444E-04, 1.83134444E-04,
     *  1.76054444E-04, 1.69064444E-04, 1.62164444E-04, 1.55394444E-04,
     *  1.48774444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.17204444E-04, 2.09614444E-04, 2.02024444E-04, 1.94464444E-04,
     *  1.86964444E-04, 1.79554444E-04, 1.72254444E-04, 1.65094444E-04,
     *  1.58084444E-04,
     *  2.30404444E-04, 2.22354444E-04, 2.14304444E-04, 2.06294444E-04,
     *  1.98344444E-04, 1.90494444E-04, 1.82764444E-04, 1.75174444E-04,
     *  1.67764444E-04,
     *  2.44184444E-04, 2.35644444E-04, 2.27114444E-04, 2.18614444E-04,
     *  2.10194444E-04, 2.01864444E-04, 1.93684444E-04, 1.85654444E-04,
     *  1.77814444E-04,
     *  2.58574444E-04, 2.49514444E-04, 2.40454444E-04, 2.31444444E-04,
     *  2.22514444E-04, 2.13694444E-04, 2.05014444E-04, 1.96524444E-04,
     *  1.88234444E-04,
     *  2.73594444E-04, 2.63974444E-04, 2.54354444E-04, 2.44784444E-04,
     *  2.35304444E-04, 2.25954444E-04, 2.16764444E-04, 2.07774444E-04,
     *  1.99004444E-04,
     *  2.89264444E-04, 2.79034444E-04, 2.68814444E-04, 2.58644444E-04,
     *  2.48584444E-04, 2.38654444E-04, 2.28914444E-04, 2.19394444E-04,
     *  2.10124444E-04,
     *  3.05614444E-04, 2.94724444E-04, 2.83844444E-04, 2.73034444E-04,
     *  2.62334444E-04, 2.51794444E-04, 2.41464444E-04, 2.31374444E-04,
     *  2.21574444E-04,
     *  3.22664444E-04, 3.11054444E-04, 2.99454444E-04, 2.87934444E-04,
     *  2.76544444E-04, 2.65354444E-04, 2.54384444E-04, 2.43694444E-04,
     *  2.33324444E-04,
     *  3.40444444E-04, 3.28044444E-04, 3.15654444E-04, 3.03364444E-04,
     *  2.91224444E-04, 2.79304444E-04, 2.67654444E-04, 2.56324444E-04,
     *  2.45344444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  3.58994444E-04, 3.45714444E-04, 3.32454444E-04, 3.19304444E-04,
     *  3.06334444E-04, 2.93634444E-04, 2.81244444E-04, 2.69224444E-04,
     *  2.57604444E-04,
     *  3.78344444E-04, 3.64074444E-04, 3.49844444E-04, 3.35734444E-04,
     *  3.21864444E-04, 3.08294444E-04, 2.95104444E-04, 2.82344444E-04,
     *  2.70044444E-04,
     *  3.98554444E-04, 3.83164444E-04, 3.67814444E-04, 3.52644444E-04,
     *  3.37754444E-04, 3.23244444E-04, 3.09184444E-04, 2.95634444E-04,
     *  2.82614444E-04,
     *  4.19664444E-04, 4.02994444E-04, 3.86374444E-04, 3.69974444E-04,
     *  3.53954444E-04, 3.38394444E-04, 3.23394444E-04, 3.08994444E-04,
     *  2.95224444E-04,
     *  4.41764444E-04, 4.23584444E-04, 4.05474444E-04, 3.87674444E-04,
     *  3.70364444E-04, 3.53664444E-04, 3.37644444E-04, 3.22344444E-04,
     *  3.07794444E-04,
     *  4.64934444E-04, 4.44934444E-04, 4.25064444E-04, 4.05634444E-04,
     *  3.86884444E-04, 3.68914444E-04, 3.51804444E-04, 3.35564444E-04,
     *  3.20194444E-04,
     *  5.01264444E-04, 4.77954444E-04, 4.54924444E-04, 4.32704444E-04,
     *  4.11554444E-04, 3.91554444E-04, 3.72734444E-04, 3.55044444E-04,
     *  3.38454444E-04,
     *  5.40534444E-04, 5.12814444E-04, 4.85884444E-04, 4.60434444E-04,
     *  4.36644444E-04, 4.14474444E-04, 3.93854444E-04, 3.74694444E-04,
     *  3.56864444E-04,
     *  5.83694874E-04, 5.48867547E-04, 5.17104308E-04, 4.88078469E-04,
     *  4.61503103E-04, 4.37125458E-04, 4.14722282E-04, 3.94095894E-04,
     *  3.75070864E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  5.83701199E-04, 5.48873619E-04, 5.17110139E-04, 4.88084070E-04,
     *  4.61508486E-04, 4.37130634E-04, 4.14727261E-04, 3.94100687E-04,
     *  3.75075481E-04,
     *  5.83713848E-04, 5.48885763E-04, 5.17121801E-04, 4.88095273E-04,
     *  4.61519252E-04, 4.37140985E-04, 4.14737220E-04, 3.94110273E-04,
     *  3.75084714E-04,
     *  5.83758122E-04, 5.48928266E-04, 5.17162616E-04, 4.88134481E-04,
     *  4.61556932E-04, 4.37177215E-04, 4.14772073E-04, 3.94143823E-04,
     *  3.75117030E-04,
     *  5.84152871E-04, 5.49307232E-04, 5.17526528E-04, 4.88484059E-04,
     *  4.61892884E-04, 4.37500230E-04, 4.15082819E-04, 3.94442944E-04,
     *  3.75405144E-04,
     *  5.84548658E-04, 5.49687189E-04, 5.17891386E-04, 4.88834542E-04,
     *  4.62229701E-04, 4.37824071E-04, 4.15394355E-04, 3.94742820E-04,
     *  3.75693982E-04,
     *  5.84945485E-04, 5.50068138E-04, 5.18257192E-04, 4.89185931E-04,
     *  4.62567383E-04, 4.38148741E-04, 4.15706683E-04, 3.95043454E-04,
     *  3.75983545E-04,
     *  5.85343354E-04, 5.50450083E-04, 5.18623949E-04, 4.89538227E-04,
     *  4.62905934E-04, 4.38474240E-04, 4.16019805E-04, 3.95344849E-04,
     *  3.76273836E-04,
     *  5.85742269E-04, 5.50833026E-04, 5.18991659E-04, 4.89891435E-04,
     *  4.63245354E-04, 4.38800571E-04, 4.16333722E-04, 3.95647004E-04,
     *  3.76564857E-04,
     *  5.86142232E-04, 5.51216970E-04, 5.19360325E-04, 4.90245555E-04,
     *  4.63585647E-04, 4.39127736E-04, 4.16648437E-04, 3.95949923E-04,
     *  3.76856608E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  5.86543245E-04, 5.51601916E-04, 5.19729948E-04, 4.90600590E-04,
     *  4.63926814E-04, 4.39455737E-04, 4.16963952E-04, 3.96253607E-04,
     *  3.77149091E-04,
     *  5.86945312E-04, 5.51987868E-04, 5.20100532E-04, 4.90956542E-04,
     *  4.64268858E-04, 4.39784576E-04, 4.17280268E-04, 3.96558058E-04,
     *  3.77442309E-04,
     *  5.87348435E-04, 5.52374828E-04, 5.20472078E-04, 4.91313414E-04,
     *  4.64611780E-04, 4.40114255E-04, 4.17597388E-04, 3.96863279E-04,
     *  3.77736263E-04,
     *  5.87752616E-04, 5.52762799E-04, 5.20844589E-04, 4.91671208E-04,
     *  4.64955584E-04, 4.40444777E-04, 4.17915313E-04, 3.97169269E-04,
     *  3.78030955E-04,
     *  5.88859259E-04, 5.53825030E-04, 5.21864467E-04, 4.92650765E-04,
     *  4.65896814E-04, 4.41349620E-04, 4.18785650E-04, 3.98006912E-04,
     *  3.78837645E-04,
     *  5.89973835E-04, 5.54894834E-04, 5.22891575E-04, 4.93637229E-04,
     *  4.66844643E-04, 4.42260772E-04, 4.19662020E-04, 3.98850327E-04,
     *  3.79649862E-04,
     *  5.91096398E-04, 5.55972261E-04, 5.23925962E-04, 4.94630645E-04,
     *  4.67799115E-04, 4.43178274E-04, 4.20544462E-04, 3.99699553E-04,
     *  3.80467640E-04,
     *  5.92227002E-04, 5.57057364E-04, 5.24967678E-04, 4.95631060E-04,
     *  4.68760275E-04, 4.44102168E-04, 4.21433018E-04, 4.00554627E-04,
     *  3.81291017E-04,
     *  5.93365703E-04, 5.58150195E-04, 5.26016771E-04, 4.96638521E-04,
     *  4.69728166E-04, 4.45032496E-04, 4.22327726E-04, 4.01415588E-04,
     *  3.82120029E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  5.94512557E-04, 5.59250806E-04, 5.27073292E-04, 4.97653076E-04,
     *  4.70702834E-04, 4.45969301E-04, 4.23228628E-04, 4.02282473E-04,
     *  3.82954712E-04,
     *  5.95667618E-04, 5.60359251E-04, 5.28137291E-04, 4.98674772E-04,
     *  4.71684324E-04, 4.46912626E-04, 4.24135763E-04, 4.03155323E-04,
     *  3.83795103E-04,
     *  5.96830944E-04, 5.61475583E-04, 5.29208819E-04, 4.99703656E-04,
     *  4.72672681E-04, 4.47862514E-04, 4.25049174E-04, 4.04034175E-04,
     *  3.84641239E-04,
     *  5.98002591E-04, 5.62599855E-04, 5.30287925E-04, 5.00739777E-04,
     *  4.73667951E-04, 4.48819008E-04, 4.25968900E-04, 4.04919069E-04,
     *  3.85493157E-04,
     *  5.99182616E-04, 5.63732120E-04, 5.31374662E-04, 5.01783184E-04,
     *  4.74670180E-04, 4.49782152E-04, 4.26894984E-04, 4.05810044E-04,
     *  3.86350895E-04,
     *  6.00371076E-04, 5.64872435E-04, 5.32469080E-04, 5.02833924E-04,
     *  4.75679413E-04, 4.50751990E-04, 4.27827468E-04, 4.06707140E-04,
     *  3.87214490E-04,
     *  6.01568029E-04, 5.66020852E-04, 5.33571232E-04, 5.03892048E-04,
     *  4.76695698E-04, 4.51728565E-04, 4.28766392E-04, 4.07610396E-04,
     *  3.88083981E-04,
     *  6.02773532E-04, 5.67177427E-04, 5.34681169E-04, 5.04957604E-04,
     *  4.77719082E-04, 4.52711923E-04, 4.29711800E-04, 4.08519853E-04,
     *  3.88959405E-04,
     *  6.03987645E-04, 5.68342216E-04, 5.35798943E-04, 5.06030642E-04,
     *  4.78749610E-04, 4.53702107E-04, 4.30663733E-04, 4.09435551E-04,
     *  3.89840801E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  6.05210426E-04, 5.69515273E-04, 5.36924608E-04, 5.07111211E-04,
     *  4.79787331E-04, 4.54699163E-04, 4.31622235E-04, 4.10357530E-04,
     *  3.90728206E-04,
     *  6.06441934E-04, 5.70696654E-04, 5.38058216E-04, 5.08199363E-04,
     *  4.80832293E-04, 4.55703136E-04, 4.32587348E-04, 4.11285832E-04,
     *  3.91621661E-04,
     *  6.07682228E-04, 5.71886417E-04, 5.39199820E-04, 5.09295147E-04,
     *  4.81884542E-04, 4.56714071E-04, 4.33559115E-04, 4.12220496E-04,
     *  3.92521204E-04,
     *  6.08931368E-04, 5.73084617E-04, 5.40349475E-04, 5.10398615E-04,
     *  4.82944128E-04, 4.57732014E-04, 4.34537580E-04, 4.13161566E-04,
     *  3.93426875E-04,
     *  6.10189415E-04, 5.74291312E-04, 5.41507234E-04, 5.11509817E-04,
     *  4.84011099E-04, 4.58757012E-04, 4.35522787E-04, 4.14109081E-04,
     *  3.94338712E-04,
     *  6.11456429E-04, 5.75506558E-04, 5.42673151E-04, 5.12628805E-04,
     *  4.85085503E-04, 4.59789110E-04, 4.36514779E-04, 4.15063084E-04,
     *  3.95256755E-04,
     *  6.12732471E-04, 5.76730414E-04, 5.43847281E-04, 5.13755631E-04,
     *  4.86167390E-04, 4.60828355E-04, 4.37513600E-04, 4.16023617E-04,
     *  3.96181045E-04,
     *  6.14017601E-04, 5.77962937E-04, 5.45029679E-04, 5.14890346E-04,
     *  4.87256808E-04, 4.61874793E-04, 4.38519296E-04, 4.16990722E-04,
     *  3.97111622E-04,
     *  6.15311883E-04, 5.79204187E-04, 5.46220400E-04, 5.16033003E-04,
     *  4.88353809E-04, 4.62928473E-04, 4.39531911E-04, 4.17964441E-04,
     *  3.98048526E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  6.16615378E-04, 5.80454220E-04, 5.47419500E-04, 5.17183655E-04,
     *  4.89458441E-04, 4.63989440E-04, 4.40551489E-04, 4.18944818E-04,
     *  3.98991797E-04,
     *  6.17928148E-04, 5.81713098E-04, 5.48627034E-04, 5.18342355E-04,
     *  4.90570754E-04, 4.65057744E-04, 4.41578077E-04, 4.19931895E-04,
     *  3.99941477E-04,
     *  6.19250257E-04, 5.82980878E-04, 5.49843060E-04, 5.19509156E-04,
     *  4.91690800E-04, 4.66133431E-04, 4.42611719E-04, 4.20925716E-04,
     *  4.00897606E-04,
     *  6.20581766E-04, 5.84257621E-04, 5.51067632E-04, 5.20684111E-04,
     *  4.92818629E-04, 4.67216551E-04, 4.43652462E-04, 4.21926324E-04,
     *  4.01860227E-04,
     *  6.21922741E-04, 5.85543387E-04, 5.52300810E-04, 5.21867275E-04,
     *  4.93954292E-04, 4.68307151E-04, 4.44700350E-04, 4.22933762E-04,
     *  4.02829380E-04,
     *  6.23273245E-04, 5.86838237E-04, 5.53542649E-04, 5.23058701E-04,
     *  4.95097841E-04, 4.69405280E-04, 4.45755432E-04, 4.23948075E-04,
     *  4.03805107E-04,
     *  6.24633342E-04, 5.88142231E-04, 5.54793207E-04, 5.24258445E-04,
     *  4.96249327E-04, 4.70510987E-04, 4.46817753E-04, 4.24969308E-04,
     *  4.04787451E-04,
     *  6.26003096E-04, 5.89455430E-04, 5.56052542E-04, 5.25466561E-04,
     *  4.97408802E-04, 4.71624322E-04, 4.47887360E-04, 4.25997503E-04,
     *  4.05776454E-04,
     *  6.27382574E-04, 5.90777896E-04, 5.57320713E-04, 5.26683104E-04,
     *  4.98576319E-04, 4.72745335E-04, 4.48964300E-04, 4.27032707E-04,
     *  4.06772159E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  6.28771840E-04, 5.92109691E-04, 5.58597778E-04, 5.27908130E-04,
     *  4.99751931E-04, 4.73874075E-04, 4.50048621E-04, 4.28074965E-04,
     *  4.07774607E-04,
     *  6.30170961E-04, 5.93450878E-04, 5.59883796E-04, 5.29141695E-04,
     *  5.00935689E-04, 4.75010592E-04, 4.51140370E-04, 4.29124321E-04,
     *  4.08783843E-04,
     *  6.31580003E-04, 5.94801518E-04, 5.61178826E-04, 5.30383854E-04,
     *  5.02127648E-04, 4.76154937E-04, 4.52239595E-04, 4.30180821E-04,
     *  4.09799909E-04,
     *  6.32999031E-04, 5.96161676E-04, 5.62482929E-04, 5.31634665E-04,
     *  5.03327861E-04, 4.77307161E-04, 4.53346344E-04, 4.31244511E-04,
     *  4.10822850E-04,
     *  6.34428115E-04, 5.97531414E-04, 5.63796163E-04, 5.32894185E-04,
     *  5.04536382E-04, 4.78467314E-04, 4.54460667E-04, 4.32315437E-04,
     *  4.11852708E-04,
     *  6.35867320E-04, 5.98910796E-04, 5.65118589E-04, 5.34162469E-04,
     *  5.05753264E-04, 4.79635449E-04, 4.55582611E-04, 4.33393645E-04,
     *  4.12889528E-04,
     *  6.37316715E-04, 6.00299886E-04, 5.66450269E-04, 5.35439576E-04,
     *  5.06978563E-04, 4.80811616E-04, 4.56712226E-04, 4.34479182E-04,
     *  4.13933355E-04,
     *  6.38776368E-04, 6.01698750E-04, 5.67791263E-04, 5.36725564E-04,
     *  5.08212333E-04, 4.81995868E-04, 4.57849560E-04, 4.35572094E-04,
     *  4.14984232E-04,
     *  6.40246347E-04, 6.03107451E-04, 5.69141632E-04, 5.38020490E-04,
     *  5.09454630E-04, 4.83188257E-04, 4.58994665E-04, 4.36672430E-04,
     *  4.16042205E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  6.41726722E-04, 6.04526055E-04, 5.70501438E-04, 5.39324414E-04,
     *  5.10705508E-04, 4.84388836E-04, 4.60147588E-04, 4.37780236E-04,
     *  4.17107318E-04,
     *  6.43217563E-04, 6.05954627E-04, 5.71870744E-04, 5.40637393E-04,
     *  5.11965024E-04, 4.85597657E-04, 4.61308382E-04, 4.38895559E-04,
     *  4.18179617E-04,
     *  6.44718938E-04, 6.07393235E-04, 5.73249611E-04, 5.41959488E-04,
     *  5.13233232E-04, 4.86814773E-04, 4.62477095E-04, 4.40018448E-04,
     *  4.19259147E-04,
     *  6.46230919E-04, 6.08841943E-04, 5.74638103E-04, 5.43290757E-04,
     *  5.14510191E-04, 4.88040238E-04, 4.63653778E-04, 4.41148951E-04,
     *  4.20345955E-04,
     *  6.47753575E-04, 6.10300819E-04, 5.76036283E-04, 5.44631260E-04,
     *  5.15795956E-04, 4.89274106E-04, 4.64838484E-04, 4.42287116E-04,
     *  4.21440086E-04,
     *  6.49286979E-04, 6.11769930E-04, 5.77444213E-04, 5.45981058E-04,
     *  5.17090584E-04, 4.90516430E-04, 4.66031262E-04, 4.43432993E-04,
     *  4.22541586E-04,
     *  6.50831200E-04, 6.13249344E-04, 5.78861959E-04, 5.47340210E-04,
     *  5.18394133E-04, 4.91767266E-04, 4.67232165E-04, 4.44586629E-04,
     *  4.23650502E-04,
     *  6.52386313E-04, 6.14739128E-04, 5.80289584E-04, 5.48708779E-04,
     *  5.19706660E-04, 4.93026666E-04, 4.68441244E-04, 4.45748074E-04,
     *  4.24766882E-04,
     *  6.53952387E-04, 6.16239351E-04, 5.81727153E-04, 5.50086824E-04,
     *  5.21028223E-04, 4.94294687E-04, 4.69658552E-04, 4.46917378E-04,
     *  4.25890771E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  6.55529497E-04, 6.17750081E-04, 5.83174731E-04, 5.51474407E-04,
     *  5.22358880E-04, 4.95571384E-04, 4.70884140E-04, 4.48094591E-04,
     *  4.27022217E-04,
     *  6.57117716E-04, 6.19271388E-04, 5.84632383E-04, 5.52871590E-04,
     *  5.23698690E-04, 4.96856812E-04, 4.72118062E-04, 4.49279762E-04,
     *  4.28161269E-04,
     *  6.58717116E-04, 6.20803341E-04, 5.86100175E-04, 5.54278436E-04,
     *  5.25047712E-04, 4.98151027E-04, 4.73360370E-04, 4.50472941E-04,
     *  4.29307972E-04,
     *  6.60327772E-04, 6.22346009E-04, 5.87578173E-04, 5.55695006E-04,
     *  5.26406005E-04, 4.99454085E-04, 4.74611118E-04, 4.51674181E-04,
     *  4.30462377E-04,
     *  6.61949759E-04, 6.23899463E-04, 5.89066442E-04, 5.57121364E-04,
     *  5.27773628E-04, 5.00766043E-04, 4.75870359E-04, 4.52883530E-04,
     *  4.31624531E-04,
     *  6.63583150E-04, 6.25463774E-04, 5.90565051E-04, 5.58557572E-04,
     *  5.29150642E-04, 5.02086956E-04, 4.77138148E-04, 4.54101041E-04,
     *  4.32794483E-04,
     *  6.65228021E-04, 6.27039013E-04, 5.92074066E-04, 5.60003695E-04,
     *  5.30537106E-04, 5.03416883E-04, 4.78414537E-04, 4.55326765E-04,
     *  4.33972281E-04,
     *  6.66884448E-04, 6.28625250E-04, 5.93593554E-04, 5.61459795E-04,
     *  5.31933081E-04, 5.04755881E-04, 4.79699583E-04, 4.56560753E-04,
     *  4.35157975E-04,
     *  6.68552506E-04, 6.30222558E-04, 5.95123584E-04, 5.62925938E-04,
     *  5.33338628E-04, 5.06104007E-04, 4.80993338E-04, 4.57803058E-04,
     *  4.36351614E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  6.70232273E-04, 6.31831009E-04, 5.96664224E-04, 5.64402188E-04,
     *  5.34753808E-04, 5.07461319E-04, 4.82295859E-04, 4.59053732E-04,
     *  4.37553248E-04,
     *  6.71923824E-04, 6.33450675E-04, 5.98215541E-04, 5.65888610E-04,
     *  5.36178682E-04, 5.08827876E-04, 4.83607201E-04, 4.60312826E-04,
     *  4.38762927E-04,
     *  6.73627238E-04, 6.35081630E-04, 5.99777606E-04, 5.67385268E-04,
     *  5.37613312E-04, 5.10203736E-04, 4.84927419E-04, 4.61580395E-04,
     *  4.39980701E-04,
     *  6.75342591E-04, 6.36723946E-04, 6.01350487E-04, 5.68892229E-04,
     *  5.39057760E-04, 5.11588958E-04, 4.86256569E-04, 4.62856491E-04,
     *  4.41206620E-04,
     *  6.77069962E-04, 6.38377698E-04, 6.02934255E-04, 5.70409558E-04,
     *  5.40512089E-04, 5.12983601E-04, 4.87594708E-04, 4.64141167E-04,
     *  4.42440735E-04,
     *  6.78809429E-04, 6.40042959E-04, 6.04528978E-04, 5.71937322E-04,
     *  5.41976361E-04, 5.14387724E-04, 4.88941891E-04, 4.65434478E-04,
     *  4.43683097E-04,
     *  6.80561072E-04, 6.41719805E-04, 6.06134728E-04, 5.73475587E-04,
     *  5.43450640E-04, 5.15801388E-04, 4.90298175E-04, 4.66736476E-04,
     *  4.44933758E-04,
     *  6.82324969E-04, 6.43408309E-04, 6.07751576E-04, 5.75024421E-04,
     *  5.44934989E-04, 5.17224653E-04, 4.91663618E-04, 4.68047217E-04,
     *  4.46192769E-04,
     *  6.84101200E-04, 6.45108547E-04, 6.09379591E-04, 5.76583890E-04,
     *  5.46429471E-04, 5.18657578E-04, 4.93038277E-04, 4.69366754E-04,
     *  4.47460181E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.54280801E-06, 7.62721121E-06, 7.71269170E-06, 7.79920824E-06,
     *  7.88672159E-06, 7.97519432E-06, 8.06459075E-06, 8.15487674E-06,
     *  8.24601968E-06,
     *  7.54138085E-06, 7.62585853E-06, 7.71140840E-06, 7.79798964E-06,
     *  7.88556340E-06, 7.97409262E-06, 8.06354194E-06, 8.15387752E-06,
     *  8.24506701E-06,
     *  7.53965739E-06, 7.62422519E-06, 7.70985896E-06, 7.79651844E-06,
     *  7.88416525E-06, 7.97276277E-06, 8.06227601E-06, 8.15267152E-06,
     *  8.24391726E-06,
     *  7.53758909E-06, 7.62226526E-06, 7.70799993E-06, 7.79475346E-06,
     *  7.88248806E-06, 7.97116765E-06, 8.06075770E-06, 8.15122520E-06,
     *  8.24253849E-06,
     *  7.53512157E-06, 7.61992737E-06, 7.70578268E-06, 7.79264865E-06,
     *  7.88048818E-06, 7.96926582E-06, 8.05894764E-06, 8.14950112E-06,
     *  8.24089509E-06,
     *  7.53219414E-06, 7.61715421E-06, 7.70315304E-06, 7.79015272E-06,
     *  7.87811701E-06, 7.96701120E-06, 8.05680206E-06, 8.14745769E-06,
     *  8.23894748E-06,
     *  7.52873924E-06, 7.61388204E-06, 7.70005081E-06, 7.78720876E-06,
     *  7.87532065E-06, 7.96435270E-06, 8.05427249E-06, 8.14504888E-06,
     *  8.23665192E-06,
     *  7.52468186E-06, 7.61004019E-06, 7.69640931E-06, 7.78375376E-06,
     *  7.87203952E-06, 7.96123389E-06, 8.05130544E-06, 8.14222391E-06,
     *  8.23396016E-06,
     *  7.51993882E-06, 7.60555040E-06, 7.69215479E-06, 7.77971814E-06,
     *  7.86820787E-06, 7.95759258E-06, 8.04784201E-06, 8.13892695E-06,
     *  8.23081922E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.51441797E-06, 7.60032612E-06, 7.68720584E-06, 7.77502519E-06,
     *  7.86375332E-06, 7.95336039E-06, 8.04381750E-06, 8.13509672E-06,
     *  8.22717098E-06,
     *  7.50801717E-06, 7.59427162E-06, 7.68147256E-06, 7.76959037E-06,
     *  7.85859624E-06, 7.94846217E-06, 8.03916095E-06, 8.13066610E-06,
     *  8.22295190E-06,
     *  7.50062311E-06, 7.58728095E-06, 7.67485571E-06, 7.76332051E-06,
     *  7.85264904E-06, 7.94281548E-06, 8.03379458E-06, 8.12556164E-06,
     *  8.21809251E-06,
     *  7.49210983E-06, 7.57923669E-06, 7.66724556E-06, 7.75611292E-06,
     *  7.84581537E-06, 7.93632976E-06, 8.02763317E-06, 8.11970300E-06,
     *  8.21251699E-06,
     *  7.48233676E-06, 7.57000827E-06, 7.65852055E-06, 7.74785409E-06,
     *  7.83798908E-06, 7.92890551E-06, 8.02058329E-06, 8.11300231E-06,
     *  8.20614253E-06,
     *  7.47114630E-06, 7.55944996E-06, 7.64854547E-06, 7.73841828E-06,
     *  7.82905291E-06, 7.92043317E-06, 8.01254234E-06, 8.10536330E-06,
     *  8.19887868E-06,
     *  7.45836054E-06, 7.54739811E-06, 7.63716927E-06, 7.72766561E-06,
     *  7.81887695E-06, 7.91079176E-06, 8.00339740E-06, 8.09668035E-06,
     *  8.19062644E-06,
     *  7.44377685E-06, 7.53366759E-06, 7.62422207E-06, 7.71543956E-06,
     *  7.80731653E-06, 7.89984714E-06, 7.99302375E-06, 8.08683722E-06,
     *  8.18127721E-06,
     *  7.42716165E-06, 7.51804687E-06, 7.60951117E-06, 7.70156377E-06,
     *  7.79420952E-06, 7.88744975E-06, 7.98128299E-06, 8.07570545E-06,
     *  8.17071145E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.40824145E-06, 7.50029106E-06, 7.59281559E-06, 7.68583758E-06,
     *  7.77937279E-06, 7.87343171E-06, 7.96802061E-06, 8.06314234E-06,
     *  8.15879700E-06,
     *  7.38668931E-06, 7.48011177E-06, 7.57387830E-06, 7.66802999E-06,
     *  7.76259735E-06, 7.85760285E-06, 7.95306274E-06, 8.04898831E-06,
     *  8.14538682E-06,
     *  7.36210312E-06, 7.45716161E-06, 7.55239470E-06, 7.64787088E-06,
     *  7.74364148E-06, 7.83974533E-06, 7.93621189E-06, 8.03306336E-06,
     *  8.13031615E-06,
     *  7.33396904E-06, 7.43100935E-06, 7.52799499E-06, 7.62503805E-06,
     *  7.72222100E-06, 7.81960606E-06, 7.91724090E-06, 8.01516230E-06,
     *  8.11339863E-06,
     *  7.30159454E-06, 7.40109719E-06, 7.50021546E-06, 7.59913699E-06,
     *  7.69799448E-06, 7.79688565E-06, 7.89588451E-06, 7.99504816E-06,
     *  8.09442109E-06,
     *  7.26397349E-06, 7.36666171E-06, 7.46844869E-06, 7.56966779E-06,
     *  7.67054021E-06, 7.77122175E-06, 7.87182695E-06, 7.97244267E-06,
     *  8.07313615E-06,
     *  7.21947511E-06, 7.32657136E-06, 7.43184979E-06, 7.53596679E-06,
     *  7.63931775E-06, 7.74216250E-06, 7.84468295E-06, 7.94701235E-06,
     *  8.04925168E-06,
     *  7.16496030E-06, 7.27894011E-06, 7.38913939E-06, 7.49709499E-06,
     *  7.60359953E-06, 7.70912208E-06, 7.81396733E-06, 7.91834687E-06,
     *  8.02241502E-06,
     *  7.09205502E-06, 7.21997041E-06, 7.33811902E-06, 7.45159751E-06,
     *  7.56233723E-06, 7.67129997E-06, 7.77904318E-06, 7.88592407E-06,
     *  7.99218839E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  8.25884444E-06, 7.13842993E-06, 7.27412747E-06, 7.39688855E-06,
     *  7.51386577E-06, 7.62752004E-06, 7.73902635E-06, 7.84904943E-06,
     *  7.95800851E-06,
     *  9.83714444E-06, 8.57274444E-06, 7.18136563E-06, 7.32714390E-06,
     *  7.45511186E-06, 7.57586295E-06, 7.69259032E-06, 7.80674237E-06,
     *  7.91911560E-06,
     *  1.16484444E-05, 1.02634444E-05, 8.80044444E-06, 7.21833338E-06,
     *  7.37863247E-06, 7.51263071E-06, 7.63750446E-06, 7.75749788E-06,
     *  7.87441732E-06,
     *  1.31924444E-05, 1.17404444E-05, 1.02554444E-05, 8.74514444E-06,
     *  7.28828174E-06, 7.45021760E-06, 7.58629022E-06, 7.71307432E-06,
     *  7.83481832E-06,
     *  1.48564444E-05, 1.33484444E-05, 1.18314444E-05, 1.03144444E-05,
     *  8.82284444E-06, 7.35873666E-06, 7.52258617E-06, 7.66076192E-06,
     *  7.78945482E-06,
     *  1.66334444E-05, 1.50694444E-05, 1.35084444E-05, 1.19574444E-05,
     *  1.04264444E-05, 8.91734444E-06, 7.42973221E-06, 7.59574651E-06,
     *  7.73605555E-06,
     *  1.85224444E-05, 1.68974444E-05, 1.52844444E-05, 1.36864444E-05,
     *  1.21084444E-05, 1.05514444E-05, 9.01614444E-06, 7.50129674E-06,
     *  7.66971377E-06,
     *  2.05214444E-05, 1.88324444E-05, 1.71594444E-05, 1.55064444E-05,
     *  1.38744444E-05, 1.22654444E-05, 1.06794444E-05, 9.11634444E-06,
     *  7.57345587E-06,
     *  2.26324444E-05, 2.08734444E-05, 1.91354444E-05, 1.74204444E-05,
     *  1.57294444E-05, 1.40634444E-05, 1.24234444E-05, 1.08084444E-05,
     *  9.21674444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  2.48594444E-05, 2.30254444E-05, 2.12164444E-05, 1.94334444E-05,
     *  1.76774444E-05, 1.59504444E-05, 1.42524444E-05, 1.25814444E-05,
     *  1.09364444E-05,
     *  2.72044444E-05, 2.52904444E-05, 2.34044444E-05, 2.15484444E-05,
     *  1.97234444E-05, 1.79294444E-05, 1.61684444E-05, 1.44374444E-05,
     *  1.27374444E-05,
     *  2.96714444E-05, 2.76714444E-05, 2.57034444E-05, 2.37684444E-05,
     *  2.18694444E-05, 2.00044444E-05, 1.81754444E-05, 1.63814444E-05,
     *  1.46204444E-05,
     *  3.22644444E-05, 3.01734444E-05, 2.81174444E-05, 2.60994444E-05,
     *  2.41194444E-05, 2.21784444E-05, 2.02774444E-05, 1.84154444E-05,
     *  1.65904444E-05,
     *  3.49874444E-05, 3.27994444E-05, 3.06504444E-05, 2.85424444E-05,
     *  2.64784444E-05, 2.44564444E-05, 2.24784444E-05, 2.05434444E-05,
     *  1.86504444E-05,
     *  3.78454444E-05, 3.55544444E-05, 3.33064444E-05, 3.11044444E-05,
     *  2.89484444E-05, 2.68414444E-05, 2.47824444E-05, 2.27704444E-05,
     *  2.08044444E-05,
     *  4.08414444E-05, 3.84414444E-05, 3.60894444E-05, 3.37874444E-05,
     *  3.15364444E-05, 2.93374444E-05, 2.71914444E-05, 2.50984444E-05,
     *  2.30554444E-05,
     *  4.39814444E-05, 4.14674444E-05, 3.90044444E-05, 3.65954444E-05,
     *  3.42434444E-05, 3.19494444E-05, 2.97114444E-05, 2.75314444E-05,
     *  2.54074444E-05,
     *  4.72694444E-05, 4.46344444E-05, 4.20554444E-05, 3.95344444E-05,
     *  3.70764444E-05, 3.46794444E-05, 3.23464444E-05, 3.00744444E-05,
     *  2.78644444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  5.07114444E-05, 4.79484444E-05, 4.52464444E-05, 4.26084444E-05,
     *  4.00374444E-05, 3.75334444E-05, 3.50984444E-05, 3.27314444E-05,
     *  3.04304444E-05,
     *  5.43104444E-05, 5.14134444E-05, 4.85824444E-05, 4.58214444E-05,
     *  4.31314444E-05, 4.05144444E-05, 3.79724444E-05, 3.55044444E-05,
     *  3.31084444E-05,
     *  5.80724444E-05, 5.50344444E-05, 5.20684444E-05, 4.91764444E-05,
     *  4.63624444E-05, 4.36274444E-05, 4.09724444E-05, 3.83974444E-05,
     *  3.59014444E-05,
     *  6.20014444E-05, 5.88164444E-05, 5.57084444E-05, 5.26804444E-05,
     *  4.97354444E-05, 4.68764444E-05, 4.41024444E-05, 4.14154444E-05,
     *  3.88144444E-05,
     *  6.61034444E-05, 6.27644444E-05, 5.95074444E-05, 5.63354444E-05,
     *  5.32544444E-05, 5.02634444E-05, 4.73664444E-05, 4.45614444E-05,
     *  4.18494444E-05,
     *  7.03824444E-05, 6.68814444E-05, 6.34684444E-05, 6.01474444E-05,
     *  5.69224444E-05, 5.37954444E-05, 5.07674444E-05, 4.78394444E-05,
     *  4.50104444E-05,
     *  7.48434444E-05, 7.11744444E-05, 6.75984444E-05, 6.41204444E-05,
     *  6.07454444E-05, 5.74744444E-05, 5.43104444E-05, 5.12534444E-05,
     *  4.83014444E-05,
     *  7.94914444E-05, 7.56454444E-05, 7.18994444E-05, 6.82584444E-05,
     *  6.47254444E-05, 6.13054444E-05, 5.79984444E-05, 5.48054444E-05,
     *  5.17254444E-05,
     *  8.43314444E-05, 8.03014444E-05, 7.63764444E-05, 7.25644444E-05,
     *  6.88684444E-05, 6.52914444E-05, 6.18354444E-05, 5.85004444E-05,
     *  5.52864444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  8.93664444E-05, 8.51444444E-05, 8.10344444E-05, 7.70434444E-05,
     *  7.31764444E-05, 6.94364444E-05, 6.58244444E-05, 6.23414444E-05,
     *  5.89864444E-05,
     *  9.46024444E-05, 9.01794444E-05, 8.58764444E-05, 8.16994444E-05,
     *  7.76534444E-05, 7.37424444E-05, 6.99684444E-05, 6.63314444E-05,
     *  6.28304444E-05,
     *  1.00044444E-04, 9.54094444E-05, 9.09044444E-05, 8.65344444E-05,
     *  8.23024444E-05, 7.82144444E-05, 7.42714444E-05, 7.04734444E-05,
     *  6.68194444E-05,
     *  1.05684444E-04, 1.00834444E-04, 9.61234444E-05, 9.15514444E-05,
     *  8.71264444E-05, 8.28534444E-05, 7.87344444E-05, 7.47694444E-05,
     *  7.09574444E-05,
     *  1.11544444E-04, 1.06464444E-04, 1.01534444E-04, 9.67524444E-05,
     *  9.21274444E-05, 8.76624444E-05, 8.33604444E-05, 7.92214444E-05,
     *  7.52444444E-05,
     *  1.17614444E-04, 1.12304444E-04, 1.07144444E-04, 1.02144444E-04,
     *  9.73054444E-05, 9.26414444E-05, 8.81494444E-05, 8.38304444E-05,
     *  7.96824444E-05,
     *  1.25494444E-04, 1.19874444E-04, 1.14414444E-04, 1.09134444E-04,
     *  1.04024444E-04, 9.91024444E-05, 9.43634444E-05, 8.98094444E-05,
     *  8.54394444E-05,
     *  1.33724444E-04, 1.27784444E-04, 1.22014444E-04, 1.16434444E-04,
     *  1.11034444E-04, 1.05844444E-04, 1.00844444E-04, 9.60474444E-05,
     *  9.14454444E-05,
     *  1.42314444E-04, 1.36024444E-04, 1.29934444E-04, 1.24034444E-04,
     *  1.18344444E-04, 1.12864444E-04, 1.07594444E-04, 1.02544444E-04,
     *  9.77014444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.51254444E-04, 1.44604444E-04, 1.38174444E-04, 1.31944444E-04,
     *  1.25944444E-04, 1.20164444E-04, 1.14624444E-04, 1.09304444E-04,
     *  1.04204444E-04,
     *  1.60544444E-04, 1.53524444E-04, 1.46724444E-04, 1.40164444E-04,
     *  1.33834444E-04, 1.27754444E-04, 1.21914444E-04, 1.16314444E-04,
     *  1.10964444E-04,
     *  1.70184444E-04, 1.62774444E-04, 1.55594444E-04, 1.48674444E-04,
     *  1.42014444E-04, 1.35604444E-04, 1.29464444E-04, 1.23584444E-04,
     *  1.17964444E-04,
     *  1.80164444E-04, 1.72344444E-04, 1.64774444E-04, 1.57484444E-04,
     *  1.50464444E-04, 1.43734444E-04, 1.37274444E-04, 1.31104444E-04,
     *  1.25204444E-04,
     *  1.90484444E-04, 1.82224444E-04, 1.74254444E-04, 1.66574444E-04,
     *  1.59184444E-04, 1.52104444E-04, 1.45334444E-04, 1.38854444E-04,
     *  1.32664444E-04,
     *  2.01124444E-04, 1.92414444E-04, 1.84014444E-04, 1.75924444E-04,
     *  1.68164444E-04, 1.60734444E-04, 1.53624444E-04, 1.46834444E-04,
     *  1.40354444E-04,
     *  2.12064444E-04, 2.02874444E-04, 1.94024444E-04, 1.85524444E-04,
     *  1.77374444E-04, 1.69574444E-04, 1.62124444E-04, 1.55014444E-04,
     *  1.48244444E-04,
     *  2.23284444E-04, 2.13594444E-04, 2.04284444E-04, 1.95344444E-04,
     *  1.86794444E-04, 1.78614444E-04, 1.70824444E-04, 1.63394444E-04,
     *  1.56314444E-04,
     *  2.34744444E-04, 2.24534444E-04, 2.14734444E-04, 2.05354444E-04,
     *  1.96394444E-04, 1.87834444E-04, 1.79684444E-04, 1.71934444E-04,
     *  1.64554444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  2.46414444E-04, 2.35654444E-04, 2.25364444E-04, 2.15524444E-04,
     *  2.06134444E-04, 1.97194444E-04, 1.88694444E-04, 1.80614444E-04,
     *  1.72934444E-04,
     *  2.58234444E-04, 2.46914444E-04, 2.36104444E-04, 2.25794444E-04,
     *  2.15984444E-04, 2.06654444E-04, 1.97804444E-04, 1.89394444E-04,
     *  1.81424444E-04,
     *  2.70154444E-04, 2.58254444E-04, 2.46914444E-04, 2.36134444E-04,
     *  2.25894444E-04, 2.16184444E-04, 2.06974444E-04, 1.98254444E-04,
     *  1.89994444E-04,
     *  2.82094444E-04, 2.69594444E-04, 2.57724444E-04, 2.46474444E-04,
     *  2.35814444E-04, 2.25724444E-04, 2.16174444E-04, 2.07144444E-04,
     *  1.98604444E-04,
     *  2.93964444E-04, 2.80864444E-04, 2.68474444E-04, 2.56754444E-04,
     *  2.45674444E-04, 2.35224444E-04, 2.25344444E-04, 2.16024444E-04,
     *  2.07224444E-04,
     *  3.05684444E-04, 2.91984444E-04, 2.79064444E-04, 2.66894444E-04,
     *  2.55424444E-04, 2.44624444E-04, 2.34444444E-04, 2.24854444E-04,
     *  2.15804444E-04,
     *  3.22904444E-04, 3.08324444E-04, 2.94654444E-04, 2.81844444E-04,
     *  2.69814444E-04, 2.58534444E-04, 2.47924444E-04, 2.37964444E-04,
     *  2.28584444E-04,
     *  3.40274444E-04, 3.24824444E-04, 3.10424444E-04, 2.96984444E-04,
     *  2.84424444E-04, 2.72684444E-04, 2.61684444E-04, 2.51364444E-04,
     *  2.41674444E-04,
     *  3.57491193E-04, 3.41217906E-04, 3.26126990E-04, 3.12107611E-04,
     *  2.99060577E-04, 2.86897000E-04, 2.75537130E-04, 2.64909334E-04,
     *  2.54949203E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  3.57495643E-04, 3.41222198E-04, 3.26131133E-04, 3.12111614E-04,
     *  2.99064447E-04, 2.86900744E-04, 2.75540755E-04, 2.64912848E-04,
     *  2.54952611E-04,
     *  3.57504542E-04, 3.41230783E-04, 3.26139419E-04, 3.12119618E-04,
     *  2.99072185E-04, 2.86908232E-04, 2.75548006E-04, 2.64919875E-04,
     *  2.54959428E-04,
     *  3.57535690E-04, 3.41260826E-04, 3.26168420E-04, 3.12147633E-04,
     *  2.99099269E-04, 2.86934437E-04, 2.75573382E-04, 2.64944468E-04,
     *  2.54983283E-04,
     *  3.57813391E-04, 3.41528681E-04, 3.26426969E-04, 3.12397391E-04,
     *  2.99340727E-04, 2.87168058E-04, 2.75799609E-04, 2.65163719E-04,
     *  2.55195955E-04,
     *  3.58091786E-04, 3.41797201E-04, 3.26686156E-04, 3.12647762E-04,
     *  2.99582772E-04, 2.87402244E-04, 2.76026378E-04, 2.65383491E-04,
     *  2.55409127E-04,
     *  3.58370875E-04, 3.42066386E-04, 3.26945982E-04, 3.12898745E-04,
     *  2.99825405E-04, 2.87636995E-04, 2.76253690E-04, 2.65603784E-04,
     *  2.55622801E-04,
     *  3.58650662E-04, 3.42336240E-04, 3.27206448E-04, 3.13150343E-04,
     *  3.00068629E-04, 2.87872313E-04, 2.76481546E-04, 2.65824601E-04,
     *  2.55836978E-04,
     *  3.58931147E-04, 3.42606763E-04, 3.27467556E-04, 3.13402557E-04,
     *  3.00312443E-04, 2.88108198E-04, 2.76709948E-04, 2.66045943E-04,
     *  2.56051660E-04,
     *  3.59212332E-04, 3.42877957E-04, 3.27729308E-04, 3.13655389E-04,
     *  3.00556850E-04, 2.88344652E-04, 2.76938897E-04, 2.66267810E-04,
     *  2.56266848E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  3.59494218E-04, 3.43149824E-04, 3.27991704E-04, 3.13908839E-04,
     *  3.00801852E-04, 2.88581677E-04, 2.77168394E-04, 2.66490204E-04,
     *  2.56482542E-04,
     *  3.59776809E-04, 3.43422365E-04, 3.28254747E-04, 3.14162909E-04,
     *  3.01047448E-04, 2.88819274E-04, 2.77398440E-04, 2.66713126E-04,
     *  2.56698744E-04,
     *  3.60060104E-04, 3.43695581E-04, 3.28518438E-04, 3.14417601E-04,
     *  3.01293641E-04, 2.89057443E-04, 2.77629037E-04, 2.66936578E-04,
     *  2.56915455E-04,
     *  3.60344106E-04, 3.43969475E-04, 3.28782779E-04, 3.14672916E-04,
     *  3.01540433E-04, 2.89296187E-04, 2.77860185E-04, 2.67160559E-04,
     *  2.57132676E-04,
     *  3.61121511E-04, 3.44719190E-04, 3.29506322E-04, 3.15371733E-04,
     *  3.02215898E-04, 2.89949606E-04, 2.78492794E-04, 2.67773532E-04,
     *  2.57727125E-04,
     *  3.61904210E-04, 3.45473977E-04, 3.30234728E-04, 3.16075215E-04,
     *  3.02895842E-04, 2.90607325E-04, 2.79129535E-04, 2.68390477E-04,
     *  2.58325393E-04,
     *  3.62692236E-04, 3.46233869E-04, 3.30968029E-04, 3.16783394E-04,
     *  3.03580292E-04, 2.91269371E-04, 2.79770434E-04, 2.69011418E-04,
     *  2.58927503E-04,
     *  3.63485624E-04, 3.46998899E-04, 3.31706256E-04, 3.17496297E-04,
     *  3.04269277E-04, 2.91935773E-04, 2.80415516E-04, 2.69636379E-04,
     *  2.59533480E-04,
     *  3.64284408E-04, 3.47769100E-04, 3.32449441E-04, 3.18213956E-04,
     *  3.04962826E-04, 2.92606556E-04, 2.81064808E-04, 2.70265387E-04,
     *  2.60143348E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  3.65088623E-04, 3.48544505E-04, 3.33197614E-04, 3.18936400E-04,
     *  3.05660968E-04, 2.93281748E-04, 2.81718335E-04, 2.70898466E-04,
     *  2.60757129E-04,
     *  3.65898305E-04, 3.49325147E-04, 3.33950809E-04, 3.19663660E-04,
     *  3.06363731E-04, 2.93961378E-04, 2.82376125E-04, 2.71535640E-04,
     *  2.61374849E-04,
     *  3.66713488E-04, 3.50111061E-04, 3.34709056E-04, 3.20395766E-04,
     *  3.07071144E-04, 2.94645473E-04, 2.83038203E-04, 2.72176937E-04,
     *  2.61996531E-04,
     *  3.67534208E-04, 3.50902278E-04, 3.35472388E-04, 3.21132748E-04,
     *  3.07783236E-04, 2.95334060E-04, 2.83704597E-04, 2.72822380E-04,
     *  2.62622201E-04,
     *  3.68360500E-04, 3.51698835E-04, 3.36240837E-04, 3.21874638E-04,
     *  3.08500038E-04, 2.96027168E-04, 2.84375333E-04, 2.73471996E-04,
     *  2.63251882E-04,
     *  3.69192401E-04, 3.52500764E-04, 3.37014435E-04, 3.22621467E-04,
     *  3.09221579E-04, 2.96724825E-04, 2.85050439E-04, 2.74125811E-04,
     *  2.63885600E-04,
     *  3.70029946E-04, 3.53308100E-04, 3.37793217E-04, 3.23373266E-04,
     *  3.09947888E-04, 2.97427060E-04, 2.85729941E-04, 2.74783851E-04,
     *  2.64523379E-04,
     *  3.70873171E-04, 3.54120878E-04, 3.38577213E-04, 3.24130066E-04,
     *  3.10678995E-04, 2.98133901E-04, 2.86413867E-04, 2.75446141E-04,
     *  2.65165244E-04,
     *  3.71722114E-04, 3.54939132E-04, 3.39366458E-04, 3.24891899E-04,
     *  3.11414931E-04, 2.98845377E-04, 2.87102244E-04, 2.76112708E-04,
     *  2.65811221E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  3.72576811E-04, 3.55762897E-04, 3.40160985E-04, 3.25658796E-04,
     *  3.12155726E-04, 2.99561517E-04, 2.87795101E-04, 2.76783579E-04,
     *  2.66461335E-04,
     *  3.73437298E-04, 3.56592209E-04, 3.40960828E-04, 3.26430790E-04,
     *  3.12901410E-04, 3.00282350E-04, 2.88492464E-04, 2.77458780E-04,
     *  2.67115611E-04,
     *  3.74303613E-04, 3.57427103E-04, 3.41766019E-04, 3.27207913E-04,
     *  3.13652015E-04, 3.01007906E-04, 2.89194362E-04, 2.78138338E-04,
     *  2.67774074E-04,
     *  3.75175793E-04, 3.58267613E-04, 3.42576593E-04, 3.27990197E-04,
     *  3.14407570E-04, 3.01738213E-04, 2.89900823E-04, 2.78822280E-04,
     *  2.68436752E-04,
     *  3.76053876E-04, 3.59113777E-04, 3.43392584E-04, 3.28777674E-04,
     *  3.15168107E-04, 3.02473302E-04, 2.90611876E-04, 2.79510632E-04,
     *  2.69103669E-04,
     *  3.76937900E-04, 3.59965631E-04, 3.44214027E-04, 3.29570377E-04,
     *  3.15933657E-04, 3.03213202E-04, 2.91327548E-04, 2.80203423E-04,
     *  2.69774852E-04,
     *  3.77827902E-04, 3.60823209E-04, 3.45040955E-04, 3.30368340E-04,
     *  3.16704252E-04, 3.03957943E-04, 2.92047869E-04, 2.80900680E-04,
     *  2.70450326E-04,
     *  3.78723921E-04, 3.61686549E-04, 3.45873404E-04, 3.31171595E-04,
     *  3.17479923E-04, 3.04707555E-04, 2.92772867E-04, 2.81602430E-04,
     *  2.71130119E-04,
     *  3.79625996E-04, 3.62555688E-04, 3.46711408E-04, 3.31980175E-04,
     *  3.18260702E-04, 3.05462070E-04, 2.93502572E-04, 2.82308700E-04,
     *  2.71814257E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  3.80534164E-04, 3.63430662E-04, 3.47555003E-04, 3.32794115E-04,
     *  3.19046621E-04, 3.06221516E-04, 2.94237012E-04, 2.83019520E-04,
     *  2.72502766E-04,
     *  3.81448465E-04, 3.64311508E-04, 3.48404223E-04, 3.33613447E-04,
     *  3.19837712E-04, 3.06985926E-04, 2.94976216E-04, 2.83734916E-04,
     *  2.73195674E-04,
     *  3.82368938E-04, 3.65198263E-04, 3.49259105E-04, 3.34438206E-04,
     *  3.20634007E-04, 3.07755330E-04, 2.95720216E-04, 2.84454917E-04,
     *  2.73893007E-04,
     *  3.83295623E-04, 3.66090966E-04, 3.50119684E-04, 3.35268425E-04,
     *  3.21435539E-04, 3.08529758E-04, 2.96469039E-04, 2.85179552E-04,
     *  2.74594792E-04,
     *  3.84228558E-04, 3.66989653E-04, 3.50985996E-04, 3.36104139E-04,
     *  3.22242341E-04, 3.09309242E-04, 2.97222716E-04, 2.85908849E-04,
     *  2.75301058E-04,
     *  3.85167784E-04, 3.67894363E-04, 3.51858077E-04, 3.36945383E-04,
     *  3.23054445E-04, 3.10093814E-04, 2.97981277E-04, 2.86642837E-04,
     *  2.76011831E-04,
     *  3.86113341E-04, 3.68805134E-04, 3.52735963E-04, 3.37792190E-04,
     *  3.23871884E-04, 3.10883506E-04, 2.98744752E-04, 2.87381544E-04,
     *  2.76727139E-04,
     *  3.87065269E-04, 3.69722003E-04, 3.53619692E-04, 3.38644596E-04,
     *  3.24694692E-04, 3.11678348E-04, 2.99513171E-04, 2.88125000E-04,
     *  2.77447010E-04,
     *  3.88023608E-04, 3.70645011E-04, 3.54509299E-04, 3.39502637E-04,
     *  3.25522903E-04, 3.12478373E-04, 3.00286566E-04, 2.88873234E-04,
     *  2.78171472E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  3.88988400E-04, 3.71574194E-04, 3.55404822E-04, 3.40366346E-04,
     *  3.26356549E-04, 3.13283612E-04, 3.01064966E-04, 2.89626275E-04,
     *  2.78900553E-04,
     *  3.89959684E-04, 3.72509593E-04, 3.56306298E-04, 3.41235760E-04,
     *  3.27195665E-04, 3.14094100E-04, 3.01848403E-04, 2.90384153E-04,
     *  2.79634281E-04,
     *  3.90937504E-04, 3.73451247E-04, 3.57213764E-04, 3.42110914E-04,
     *  3.28040285E-04, 3.14909867E-04, 3.02636908E-04, 2.91146898E-04,
     *  2.80372685E-04,
     *  3.91921899E-04, 3.74399195E-04, 3.58127258E-04, 3.42991845E-04,
     *  3.28890443E-04, 3.15730947E-04, 3.03430511E-04, 2.91914539E-04,
     *  2.81115793E-04,
     *  3.92912911E-04, 3.75353477E-04, 3.59046817E-04, 3.43878588E-04,
     *  3.29746173E-04, 3.16557372E-04, 3.04229245E-04, 2.92687107E-04,
     *  2.81863634E-04,
     *  3.93910584E-04, 3.76314132E-04, 3.59972481E-04, 3.44771179E-04,
     *  3.30607510E-04, 3.17389175E-04, 3.05033141E-04, 2.93464632E-04,
     *  2.82616238E-04,
     *  3.94914957E-04, 3.77281201E-04, 3.60904286E-04, 3.45669655E-04,
     *  3.31474489E-04, 3.18226391E-04, 3.05842231E-04, 2.94247144E-04,
     *  2.83373633E-04,
     *  3.95926075E-04, 3.78254725E-04, 3.61842272E-04, 3.46574052E-04,
     *  3.32347145E-04, 3.19069051E-04, 3.06656547E-04, 2.95034673E-04,
     *  2.84135848E-04,
     *  3.96943979E-04, 3.79234743E-04, 3.62786476E-04, 3.47484409E-04,
     *  3.33225513E-04, 3.19917191E-04, 3.07476121E-04, 2.95827252E-04,
     *  2.84902914E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  3.97968712E-04, 3.80221297E-04, 3.63736939E-04, 3.48400761E-04,
     *  3.34109629E-04, 3.20770843E-04, 3.08300985E-04, 2.96624910E-04,
     *  2.85674859E-04,
     *  3.99000318E-04, 3.81214427E-04, 3.64693699E-04, 3.49323145E-04,
     *  3.34999527E-04, 3.21630041E-04, 3.09131171E-04, 2.97427678E-04,
     *  2.86451713E-04,
     *  4.00038840E-04, 3.82214175E-04, 3.65656795E-04, 3.50251601E-04,
     *  3.35895245E-04, 3.22494821E-04, 3.09966714E-04, 2.98235589E-04,
     *  2.87233507E-04,
     *  4.01084321E-04, 3.83220583E-04, 3.66626268E-04, 3.51186164E-04,
     *  3.36796817E-04, 3.23365216E-04, 3.10807644E-04, 2.99048673E-04,
     *  2.88020270E-04,
     *  4.02136806E-04, 3.84233692E-04, 3.67602156E-04, 3.52126873E-04,
     *  3.37704281E-04, 3.24241261E-04, 3.11653997E-04, 2.99866962E-04,
     *  2.88812034E-04,
     *  4.03196337E-04, 3.85253543E-04, 3.68584499E-04, 3.53073767E-04,
     *  3.38617672E-04, 3.25122991E-04, 3.12505804E-04, 3.00690487E-04,
     *  2.89608827E-04,
     *  4.04262961E-04, 3.86280180E-04, 3.69573339E-04, 3.54026883E-04,
     *  3.39537027E-04, 3.26010440E-04, 3.13363099E-04, 3.01519282E-04,
     *  2.90410682E-04,
     *  4.05336720E-04, 3.87313645E-04, 3.70568715E-04, 3.54986261E-04,
     *  3.40462384E-04, 3.26903644E-04, 3.14225916E-04, 3.02353378E-04,
     *  2.91217628E-04,
     *  4.06417660E-04, 3.88353980E-04, 3.71570668E-04, 3.55951938E-04,
     *  3.41393778E-04, 3.27802638E-04, 3.15094289E-04, 3.03192808E-04,
     *  2.92029698E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  4.07505826E-04, 3.89401228E-04, 3.72579239E-04, 3.56923954E-04,
     *  3.42331247E-04, 3.28707458E-04, 3.15968251E-04, 3.04037603E-04,
     *  2.92846921E-04,
     *  4.08601263E-04, 3.90455432E-04, 3.73594469E-04, 3.57902349E-04,
     *  3.43274829E-04, 3.29618140E-04, 3.16847837E-04, 3.04887797E-04,
     *  2.93669329E-04,
     *  4.09704017E-04, 3.91516636E-04, 3.74616399E-04, 3.58887161E-04,
     *  3.44224562E-04, 3.30534719E-04, 3.17733082E-04, 3.05743423E-04,
     *  2.94496955E-04,
     *  4.10814134E-04, 3.92584883E-04, 3.75645071E-04, 3.59878430E-04,
     *  3.45180482E-04, 3.31457232E-04, 3.18624019E-04, 3.06604514E-04,
     *  2.95329829E-04,
     *  4.11931659E-04, 3.93660218E-04, 3.76680527E-04, 3.60876196E-04,
     *  3.46142629E-04, 3.32385715E-04, 3.19520684E-04, 3.07471102E-04,
     *  2.96167983E-04,
     *  4.13056638E-04, 3.94742683E-04, 3.77722808E-04, 3.61880499E-04,
     *  3.47111040E-04, 3.33320204E-04, 3.20423112E-04, 3.08343222E-04,
     *  2.97011450E-04,
     *  4.14189119E-04, 3.95832324E-04, 3.78771957E-04, 3.62891380E-04,
     *  3.48085754E-04, 3.34260737E-04, 3.21331337E-04, 3.09220908E-04,
     *  2.97860261E-04,
     *  4.15329148E-04, 3.96929184E-04, 3.79828016E-04, 3.63908878E-04,
     *  3.49066809E-04, 3.35207350E-04, 3.22245395E-04, 3.10104192E-04,
     *  2.98714450E-04,
     *  4.16476772E-04, 3.98033310E-04, 3.80891029E-04, 3.64933035E-04,
     *  3.50054245E-04, 3.36160080E-04, 3.23165322E-04, 3.10993109E-04,
     *  2.99574048E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  4.17632038E-04, 3.99144745E-04, 3.81961037E-04, 3.65963892E-04,
     *  3.51048101E-04, 3.37118965E-04, 3.24091153E-04, 3.11887693E-04,
     *  3.00439089E-04,
     *  4.18794995E-04, 4.00263535E-04, 3.83038084E-04, 3.67001489E-04,
     *  3.52048415E-04, 3.38084043E-04, 3.25022925E-04, 3.12787979E-04,
     *  3.01309605E-04,
     *  4.19965688E-04, 4.01389726E-04, 3.84122214E-04, 3.68045868E-04,
     *  3.53055228E-04, 3.39055350E-04, 3.25960672E-04, 3.13694001E-04,
     *  3.02185629E-04,
     *  4.21144167E-04, 4.02523363E-04, 3.85213470E-04, 3.69097071E-04,
     *  3.54068578E-04, 3.40032926E-04, 3.26904433E-04, 3.14605793E-04,
     *  3.03067195E-04,
     *  4.22330481E-04, 4.03664492E-04, 3.86311895E-04, 3.70155140E-04,
     *  3.55088507E-04, 3.41016808E-04, 3.27854242E-04, 3.15523392E-04,
     *  3.03954337E-04,
     *  4.23524676E-04, 4.04813159E-04, 3.87417535E-04, 3.71220116E-04,
     *  3.56115054E-04, 3.42007034E-04, 3.28810138E-04, 3.16446831E-04,
     *  3.04847087E-04,
     *  4.24726803E-04, 4.05969412E-04, 3.88530432E-04, 3.72292041E-04,
     *  3.57148259E-04, 3.43003644E-04, 3.29772156E-04, 3.17376147E-04,
     *  3.05745480E-04,
     *  4.25936909E-04, 4.07133296E-04, 3.89650632E-04, 3.73370959E-04,
     *  3.58188163E-04, 3.44006676E-04, 3.30740334E-04, 3.18311375E-04,
     *  3.06649550E-04,
     *  4.27155046E-04, 4.08304858E-04, 3.90778180E-04, 3.74456912E-04,
     *  3.59234807E-04, 3.45016168E-04, 3.31714709E-04, 3.19252550E-04,
     *  3.07559331E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.33798832E-06, 8.43075270E-06, 8.52428409E-06, 8.61855487E-06,
     *  8.71353853E-06, 8.80920953E-06, 8.90554331E-06, 9.00251618E-06,
     *  9.10010531E-06,
     *  8.33707939E-06, 8.42988494E-06, 8.52345512E-06, 8.61776250E-06,
     *  8.71278073E-06, 8.80848441E-06, 8.90484912E-06, 9.00185131E-06,
     *  9.09946826E-06,
     *  8.33598250E-06, 8.42883780E-06, 8.52245484E-06, 8.61680643E-06,
     *  8.71186639E-06, 8.80760955E-06, 8.90401162E-06, 9.00104921E-06,
     *  9.09869973E-06,
     *  8.33466722E-06, 8.42758224E-06, 8.52125555E-06, 8.61566020E-06,
     *  8.71077028E-06, 8.80656080E-06, 8.90300771E-06, 9.00008778E-06,
     *  9.09777859E-06,
     *  8.33309961E-06, 8.42608593E-06, 8.51982640E-06, 8.61429438E-06,
     *  8.70946425E-06, 8.80531130E-06, 8.90181169E-06, 8.99894243E-06,
     *  9.09668130E-06,
     *  8.33124202E-06, 8.42431299E-06, 8.51813318E-06, 8.61267633E-06,
     *  8.70791715E-06, 8.80383126E-06, 8.90039511E-06, 8.99758595E-06,
     *  9.09538181E-06,
     *  8.32905280E-06, 8.42222377E-06, 8.51613810E-06, 8.61077001E-06,
     *  8.70609460E-06, 8.80208786E-06, 8.89872659E-06, 8.99598835E-06,
     *  9.09385145E-06,
     *  8.32648610E-06, 8.41977463E-06, 8.51379962E-06, 8.60853581E-06,
     *  8.70395881E-06, 8.80004504E-06, 8.89677170E-06, 8.99411672E-06,
     *  9.09205874E-06,
     *  8.32349157E-06, 8.41691770E-06, 8.51107215E-06, 8.60593033E-06,
     *  8.70146841E-06, 8.79766333E-06, 8.89449276E-06, 8.99193508E-06,
     *  9.08996932E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.32001407E-06, 8.41360058E-06, 8.50790589E-06, 8.60290616E-06,
     *  8.69857824E-06, 8.79489969E-06, 8.89184874E-06, 8.98940426E-06,
     *  9.08754576E-06,
     *  8.31599333E-06, 8.40976608E-06, 8.50424652E-06, 8.59941165E-06,
     *  8.69523916E-06, 8.79170731E-06, 8.88879500E-06, 8.98648170E-06,
     *  9.08474745E-06,
     *  8.31136361E-06, 8.40535189E-06, 8.50003488E-06, 8.59539064E-06,
     *  8.69139777E-06, 8.78803540E-06, 8.88528320E-06, 8.98312132E-06,
     *  9.08153045E-06,
     *  8.30605322E-06, 8.40029017E-06, 8.49520673E-06, 8.59078217E-06,
     *  8.68699620E-06, 8.78382896E-06, 8.88126100E-06, 8.97927332E-06,
     *  9.07784733E-06,
     *  8.29998405E-06, 8.39450713E-06, 8.48969224E-06, 8.58552012E-06,
     *  8.68197177E-06, 8.77902850E-06, 8.87667192E-06, 8.97488398E-06,
     *  9.07364697E-06,
     *  8.29307094E-06, 8.38792246E-06, 8.48341562E-06, 8.57953284E-06,
     *  8.67625666E-06, 8.77356976E-06, 8.87145500E-06, 8.96989544E-06,
     *  9.06887439E-06,
     *  8.28522094E-06, 8.38044875E-06, 8.47629451E-06, 8.57274265E-06,
     *  8.66977750E-06, 8.76738335E-06, 8.86554454E-06, 8.96424543E-06,
     *  9.06347051E-06,
     *  8.27633239E-06, 8.37199067E-06, 8.46823935E-06, 8.56506525E-06,
     *  8.66245484E-06, 8.76039432E-06, 8.85886971E-06, 8.95786694E-06,
     *  9.05737188E-06,
     *  8.26629379E-06, 8.36244398E-06, 8.45915252E-06, 8.55640907E-06,
     *  8.65420261E-06, 8.75252162E-06, 8.85135413E-06, 8.95068787E-06,
     *  9.05051035E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  8.25498237E-06, 8.35169436E-06, 8.44892732E-06, 8.54667430E-06,
     *  8.64492731E-06, 8.74367750E-06, 8.84291530E-06, 8.94263057E-06,
     *  9.04281273E-06,
     *  8.24226224E-06, 8.33961585E-06, 8.43744668E-06, 8.53575189E-06,
     *  8.63452713E-06, 8.73376673E-06, 8.83346397E-06, 8.93361125E-06,
     *  9.03420025E-06,
     *  8.22798200E-06, 8.32606885E-06, 8.42458150E-06, 8.52352214E-06,
     *  8.62289077E-06, 8.72268560E-06, 8.82290332E-06, 8.92353935E-06,
     *  9.02458805E-06,
     *  8.21197161E-06, 8.31089758E-06, 8.41018855E-06, 8.50985288E-06,
     *  8.60989597E-06, 8.71032072E-06, 8.81112792E-06, 8.91231664E-06,
     *  9.01388443E-06,
     *  8.19403817E-06, 8.29392663E-06, 8.39410761E-06, 8.49459727E-06,
     *  8.59540766E-06, 8.69654745E-06, 8.79802247E-06, 8.89983616E-06,
     *  9.00198997E-06,
     *  8.17396014E-06, 8.27495636E-06, 8.37615784E-06, 8.47759069E-06,
     *  8.57927541E-06, 8.68122786E-06, 8.78346006E-06, 8.88598085E-06,
     *  8.98879638E-06,
     *  8.15147919E-06, 8.25375650E-06, 8.35613264E-06, 8.45864678E-06,
     *  8.56133026E-06, 8.66420809E-06, 8.76730010E-06, 8.87062180E-06,
     *  8.97418511E-06,
     *  8.12628834E-06, 8.23005715E-06, 8.33379270E-06, 8.43755183E-06,
     *  8.54138026E-06, 8.64531488E-06, 8.74938544E-06, 8.85361591E-06,
     *  8.95802541E-06,
     *  8.09801421E-06, 8.20353551E-06, 8.30885590E-06, 8.41405711E-06,
     *  8.51920446E-06, 8.62435070E-06, 8.72953858E-06, 8.83480290E-06,
     *  8.94017197E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  8.06618890E-06, 8.17379572E-06, 8.28098253E-06, 8.38786767E-06,
     *  8.49454439E-06, 8.60108723E-06, 8.70755648E-06, 8.81400123E-06,
     *  8.92046161E-06,
     *  8.03020327E-06, 8.14033682E-06, 8.24975243E-06, 8.35862575E-06,
     *  8.46709162E-06, 8.57525595E-06, 8.68320340E-06, 8.79100244E-06,
     *  8.89870894E-06,
     *  7.98922333E-06, 8.10249838E-06, 8.21462822E-06, 8.32588486E-06,
     *  8.43646913E-06, 8.54653432E-06, 8.65620048E-06, 8.76556333E-06,
     *  8.87470028E-06,
     *  7.95335440E-06, 8.06966500E-06, 8.18434944E-06, 8.29780639E-06,
     *  8.41031787E-06, 8.52209257E-06, 8.63329015E-06, 8.74403578E-06,
     *  8.85442948E-06,
     *  7.91293802E-06, 8.03307514E-06, 8.15087274E-06, 8.26694806E-06,
     *  8.38171322E-06, 8.49546059E-06, 8.60840694E-06, 8.72071835E-06,
     *  8.83252526E-06,
     *  7.86665652E-06, 7.99186790E-06, 8.11359061E-06, 8.23285767E-06,
     *  8.35030533E-06, 8.46635978E-06, 8.58132404E-06, 8.69542317E-06,
     *  8.80882982E-06,
     *  7.81218740E-06, 7.94469603E-06, 8.07162449E-06, 8.19491710E-06,
     *  8.31563578E-06, 8.43443693E-06, 8.55176143E-06, 8.66792329E-06,
     *  8.78315604E-06,
     *  7.74451012E-06, 7.88918057E-06, 8.02359624E-06, 8.15223011E-06,
     *  8.27707626E-06, 8.39922802E-06, 8.51936318E-06, 8.63793787E-06,
     *  8.75527746E-06,
     *  7.64623396E-06, 7.82016509E-06, 7.96706520E-06, 8.10338654E-06,
     *  8.23371304E-06, 8.36009522E-06, 8.48366047E-06, 8.60510914E-06,
     *  8.72491327E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  9.31704444E-06, 7.71965441E-06, 7.89671591E-06, 8.04587882E-06,
     *  8.18410303E-06, 8.31610770E-06, 8.44400679E-06, 8.56896442E-06,
     *  8.69170476E-06,
     *  1.10644444E-05, 9.41744444E-06, 7.79373887E-06, 7.97420798E-06,
     *  8.12566671E-06, 8.26578888E-06, 8.39945494E-06, 8.52884965E-06,
     *  8.65517662E-06,
     *  1.28914444E-05, 1.11914444E-05, 9.51794444E-06, 7.86850497E-06,
     *  8.05269535E-06, 8.20648235E-06, 8.34849461E-06, 8.48380230E-06,
     *  8.61466858E-06,
     *  1.48004444E-05, 1.30444444E-05, 1.13184444E-05, 9.61914444E-06,
     *  7.94396181E-06, 8.13224137E-06, 8.28838793E-06, 8.43227859E-06,
     *  8.56920430E-06,
     *  1.67964444E-05, 1.49794444E-05, 1.31974444E-05, 1.14454444E-05,
     *  9.72144444E-06, 8.02010147E-06, 8.21291939E-06, 8.37145498E-06,
     *  8.51720740E-06,
     *  1.88824444E-05, 1.70014444E-05, 1.51594444E-05, 1.33524444E-05,
     *  1.15764444E-05, 9.82584444E-06, 8.09688242E-06, 8.29481364E-06,
     *  8.45576511E-06,
     *  2.10614444E-05, 1.91134444E-05, 1.72084444E-05, 1.53424444E-05,
     *  1.35114444E-05, 1.17104444E-05, 9.93384444E-06, 8.17419499E-06,
     *  8.37802027E-06,
     *  2.33374444E-05, 2.13184444E-05, 1.93474444E-05, 1.74204444E-05,
     *  1.55324444E-05, 1.36794444E-05, 1.18544444E-05, 1.00484444E-05,
     *  8.25178051E-06,
     *  2.57144444E-05, 2.36204444E-05, 2.15794444E-05, 1.95884444E-05,
     *  1.76424444E-05, 1.57364444E-05, 1.38634444E-05, 1.20154444E-05,
     *  1.01784444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.81954444E-05, 2.60214444E-05, 2.39084444E-05, 2.18494444E-05,
     *  1.98424444E-05, 1.78824444E-05, 1.59644444E-05, 1.40804444E-05,
     *  1.22204444E-05,
     *  3.07834444E-05, 2.85274444E-05, 2.63364444E-05, 2.42074444E-05,
     *  2.21364444E-05, 2.01204444E-05, 1.81554444E-05, 1.62404444E-05,
     *  1.43774444E-05,
     *  3.34824444E-05, 3.11384444E-05, 2.88654444E-05, 2.66614444E-05,
     *  2.45234444E-05, 2.24464444E-05, 2.04294444E-05, 1.84734444E-05,
     *  1.65824444E-05,
     *  3.62954444E-05, 3.38584444E-05, 3.15004444E-05, 2.92164444E-05,
     *  2.70044444E-05, 2.48614444E-05, 2.27844444E-05, 2.07744444E-05,
     *  1.88314444E-05,
     *  3.92264444E-05, 3.66914444E-05, 3.42414444E-05, 3.18724444E-05,
     *  2.95814444E-05, 2.73654444E-05, 2.52214444E-05, 2.31464444E-05,
     *  2.11404444E-05,
     *  4.22774444E-05, 3.96394444E-05, 3.70924444E-05, 3.46334444E-05,
     *  3.22584444E-05, 2.99634444E-05, 2.77444444E-05, 2.55984444E-05,
     *  2.35214444E-05,
     *  4.54534444E-05, 4.27064444E-05, 4.00574444E-05, 3.75024444E-05,
     *  3.50374444E-05, 3.26574444E-05, 3.03594444E-05, 2.81364444E-05,
     *  2.59854444E-05,
     *  4.87564444E-05, 4.58954444E-05, 4.31384444E-05, 4.04824444E-05,
     *  3.79224444E-05, 3.54524444E-05, 3.30694444E-05, 3.07664444E-05,
     *  2.85374444E-05,
     *  5.21904444E-05, 4.92094444E-05, 4.63394444E-05, 4.35774444E-05,
     *  4.09164444E-05, 3.83524444E-05, 3.58794444E-05, 3.34914444E-05,
     *  3.11814444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  5.57574444E-05, 5.26514444E-05, 4.96634444E-05, 4.67894444E-05,
     *  4.40244444E-05, 4.13614444E-05, 3.87944444E-05, 3.63174444E-05,
     *  3.39224444E-05,
     *  5.94624444E-05, 5.62254444E-05, 5.31144444E-05, 5.01234444E-05,
     *  4.72484444E-05, 4.44814444E-05, 4.18164444E-05, 3.92454444E-05,
     *  3.67634444E-05,
     *  6.33074444E-05, 5.99344444E-05, 5.66934444E-05, 5.35814444E-05,
     *  5.05914444E-05, 4.77154444E-05, 4.49484444E-05, 4.22814444E-05,
     *  3.97074444E-05,
     *  6.72944444E-05, 6.37794444E-05, 6.04044444E-05, 5.71654444E-05,
     *  5.40554444E-05, 5.10674444E-05, 4.81934444E-05, 4.54264444E-05,
     *  4.27564444E-05,
     *  7.14254444E-05, 6.77624444E-05, 6.42484444E-05, 6.08784444E-05,
     *  5.76444444E-05, 5.45394444E-05, 5.15544444E-05, 4.86824444E-05,
     *  4.59144444E-05,
     *  7.57024444E-05, 7.18864444E-05, 6.82274444E-05, 6.47214444E-05,
     *  6.13584444E-05, 5.81324444E-05, 5.50324444E-05, 5.20524444E-05,
     *  4.91814444E-05,
     *  8.12494444E-05, 7.72344444E-05, 7.33894444E-05, 6.97054444E-05,
     *  6.61764444E-05, 6.27934444E-05, 5.95454444E-05, 5.64254444E-05,
     *  5.34224444E-05,
     *  8.70364444E-05, 8.28144444E-05, 7.87734444E-05, 7.49064444E-05,
     *  7.12044444E-05, 6.76564444E-05, 6.42554444E-05, 6.09894444E-05,
     *  5.78484444E-05,
     *  9.30644444E-05, 8.86274444E-05, 8.43844444E-05, 8.03254444E-05,
     *  7.64434444E-05, 7.27264444E-05, 6.91644444E-05, 6.57474444E-05,
     *  6.24634444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  9.93344444E-05, 9.46744444E-05, 9.02204444E-05, 8.59644444E-05,
     *  8.18954444E-05, 7.80024444E-05, 7.42744444E-05, 7.07014444E-05,
     *  6.72694444E-05,
     *  1.05844444E-04, 1.00954444E-04, 9.62824444E-05, 9.18214444E-05,
     *  8.75594444E-05, 8.34854444E-05, 7.95874444E-05, 7.58524444E-05,
     *  7.22684444E-05,
     *  1.12594444E-04, 1.07464444E-04, 1.02564444E-04, 9.78954444E-05,
     *  9.34354444E-05, 8.91754444E-05, 8.51014444E-05, 8.12004444E-05,
     *  7.74604444E-05,
     *  1.19564444E-04, 1.14194444E-04, 1.09074444E-04, 1.04184444E-04,
     *  9.95204444E-05, 9.50694444E-05, 9.08154444E-05, 8.67454444E-05,
     *  8.28454444E-05,
     *  1.26764444E-04, 1.21144444E-04, 1.15784444E-04, 1.10674444E-04,
     *  1.05804444E-04, 1.01164444E-04, 9.67274444E-05, 9.24844444E-05,
     *  8.84214444E-05,
     *  1.34184444E-04, 1.28304444E-04, 1.22704444E-04, 1.17374444E-04,
     *  1.12294444E-04, 1.07454444E-04, 1.02834444E-04, 9.84144444E-05,
     *  9.41874444E-05,
     *  1.41794444E-04, 1.35654444E-04, 1.29824444E-04, 1.24264444E-04,
     *  1.18974444E-04, 1.13934444E-04, 1.09124444E-04, 1.04534444E-04,
     *  1.00134444E-04,
     *  1.49594444E-04, 1.43194444E-04, 1.37114444E-04, 1.31334444E-04,
     *  1.25824444E-04, 1.20584444E-04, 1.15594444E-04, 1.10824444E-04,
     *  1.06264444E-04,
     *  1.57554444E-04, 1.50894444E-04, 1.44574444E-04, 1.38564444E-04,
     *  1.32854444E-04, 1.27414444E-04, 1.22234444E-04, 1.17294444E-04,
     *  1.12574444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.65654444E-04, 1.58744444E-04, 1.52174444E-04, 1.45944444E-04,
     *  1.40024444E-04, 1.34394444E-04, 1.29034444E-04, 1.23924444E-04,
     *  1.19044444E-04,
     *  1.73864444E-04, 1.66704444E-04, 1.59904444E-04, 1.53464444E-04,
     *  1.47344444E-04, 1.41524444E-04, 1.35984444E-04, 1.30704444E-04,
     *  1.25664444E-04,
     *  1.82174444E-04, 1.74764444E-04, 1.67744444E-04, 1.61084444E-04,
     *  1.54774444E-04, 1.48774444E-04, 1.43064444E-04, 1.37634444E-04,
     *  1.32444444E-04,
     *  1.90534444E-04, 1.82884444E-04, 1.75654444E-04, 1.68804444E-04,
     *  1.62304444E-04, 1.56134444E-04, 1.50264444E-04, 1.44684444E-04,
     *  1.39354444E-04,
     *  1.98904444E-04, 1.91054444E-04, 1.83614444E-04, 1.76574444E-04,
     *  1.69914444E-04, 1.63584444E-04, 1.57574444E-04, 1.51854444E-04,
     *  1.46394444E-04,
     *  2.07274444E-04, 1.99214444E-04, 1.91604444E-04, 1.84394444E-04,
     *  1.77574444E-04, 1.71104444E-04, 1.64964444E-04, 1.59114444E-04,
     *  1.53544444E-04,
     *  2.19754444E-04, 2.11424444E-04, 2.03564444E-04, 1.96144444E-04,
     *  1.89114444E-04, 1.82454444E-04, 1.76134444E-04, 1.70124444E-04,
     *  1.64394444E-04,
     *  2.32574444E-04, 2.23994444E-04, 2.15914444E-04, 2.08284444E-04,
     *  2.01064444E-04, 1.94224444E-04, 1.87744444E-04, 1.81584444E-04,
     *  1.75724444E-04,
     *  2.45598763E-04, 2.36805782E-04, 2.28523153E-04, 2.20708358E-04,
     *  2.13322977E-04, 2.06332267E-04, 1.99704777E-04, 1.93412011E-04,
     *  1.87428124E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  2.45602072E-04, 2.36808997E-04, 2.28526280E-04, 2.20711402E-04,
     *  2.13325942E-04, 2.06335159E-04, 1.99707600E-04, 1.93414768E-04,
     *  1.87430820E-04,
     *  2.45608690E-04, 2.36815427E-04, 2.28532534E-04, 2.20717489E-04,
     *  2.13331873E-04, 2.06340942E-04, 1.99713245E-04, 1.93420284E-04,
     *  1.87436214E-04,
     *  2.45631850E-04, 2.36837932E-04, 2.28554421E-04, 2.20738794E-04,
     *  2.13352631E-04, 2.06361185E-04, 1.99733003E-04, 1.93439587E-04,
     *  1.87455090E-04,
     *  2.45838317E-04, 2.37038552E-04, 2.28749533E-04, 2.20928718E-04,
     *  2.13537671E-04, 2.06541630E-04, 1.99909127E-04, 1.93611652E-04,
     *  1.87623345E-04,
     *  2.46045267E-04, 2.37239637E-04, 2.28945091E-04, 2.21119072E-04,
     *  2.13723125E-04, 2.06722473E-04, 2.00085636E-04, 1.93784088E-04,
     *  1.87791957E-04,
     *  2.46252700E-04, 2.37441187E-04, 2.29141097E-04, 2.21309857E-04,
     *  2.13908994E-04, 2.06903717E-04, 2.00262531E-04, 1.93956895E-04,
     *  1.87960927E-04,
     *  2.46460617E-04, 2.37643202E-04, 2.29337552E-04, 2.21501073E-04,
     *  2.14095279E-04, 2.07085362E-04, 2.00439811E-04, 1.94130075E-04,
     *  1.88130256E-04,
     *  2.46669019E-04, 2.37845685E-04, 2.29534457E-04, 2.21692723E-04,
     *  2.14281982E-04, 2.07267409E-04, 2.00617479E-04, 1.94303627E-04,
     *  1.88299944E-04,
     *  2.46877908E-04, 2.38048636E-04, 2.29731812E-04, 2.21884807E-04,
     *  2.14469103E-04, 2.07449858E-04, 2.00795535E-04, 1.94477554E-04,
     *  1.88469992E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  2.47087284E-04, 2.38252056E-04, 2.29929619E-04, 2.22077326E-04,
     *  2.14656642E-04, 2.07632711E-04, 2.00973980E-04, 1.94651855E-04,
     *  1.88640401E-04,
     *  2.47297149E-04, 2.38455946E-04, 2.30127878E-04, 2.22270281E-04,
     *  2.14844602E-04, 2.07815969E-04, 2.01152814E-04, 1.94826531E-04,
     *  1.88811172E-04,
     *  2.47507503E-04, 2.38660308E-04, 2.30326592E-04, 2.22463673E-04,
     *  2.15032982E-04, 2.07999632E-04, 2.01332039E-04, 1.95001584E-04,
     *  1.88982306E-04,
     *  2.47718348E-04, 2.38865141E-04, 2.30525760E-04, 2.22657503E-04,
     *  2.15221784E-04, 2.08183701E-04, 2.01511656E-04, 1.95177014E-04,
     *  1.89153803E-04,
     *  2.48295326E-04, 2.39425647E-04, 2.31070738E-04, 2.23187850E-04,
     *  2.15738351E-04, 2.08687294E-04, 2.02003041E-04, 1.95656919E-04,
     *  1.89622921E-04,
     *  2.48875978E-04, 2.39989687E-04, 2.31619120E-04, 2.23721475E-04,
     *  2.16258075E-04, 2.09193928E-04, 2.02497356E-04, 1.96139648E-04,
     *  1.90094760E-04,
     *  2.49460327E-04, 2.40557286E-04, 2.32170926E-04, 2.24258398E-04,
     *  2.16780975E-04, 2.09703622E-04, 2.02994619E-04, 1.96625216E-04,
     *  1.90569335E-04,
     *  2.50048395E-04, 2.41128463E-04, 2.32726178E-04, 2.24798638E-04,
     *  2.17307070E-04, 2.10216394E-04, 2.03494847E-04, 1.97113642E-04,
     *  1.91046662E-04,
     *  2.50640205E-04, 2.41703242E-04, 2.33284896E-04, 2.25342216E-04,
     *  2.17836380E-04, 2.10732262E-04, 2.03998059E-04, 1.97604942E-04,
     *  1.91526759E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  2.51235780E-04, 2.42281643E-04, 2.33847102E-04, 2.25889152E-04,
     *  2.18368924E-04, 2.11251246E-04, 2.04504272E-04, 1.98099134E-04,
     *  1.92009642E-04,
     *  2.51835143E-04, 2.42863690E-04, 2.34412816E-04, 2.26439467E-04,
     *  2.18904721E-04, 2.11773365E-04, 2.05013505E-04, 1.98596235E-04,
     *  1.92495328E-04,
     *  2.52438318E-04, 2.43449404E-04, 2.34982060E-04, 2.26993180E-04,
     *  2.19443793E-04, 2.12298636E-04, 2.05525776E-04, 1.99096263E-04,
     *  1.92983833E-04,
     *  2.53045328E-04, 2.44038808E-04, 2.35554857E-04, 2.27550313E-04,
     *  2.19986157E-04, 2.12827080E-04, 2.06041103E-04, 1.99599236E-04,
     *  1.93475176E-04,
     *  2.53656196E-04, 2.44631924E-04, 2.36131226E-04, 2.28110886E-04,
     *  2.20531835E-04, 2.13358715E-04, 2.06559504E-04, 2.00105171E-04,
     *  1.93969373E-04,
     *  2.54270946E-04, 2.45228776E-04, 2.36711190E-04, 2.28674921E-04,
     *  2.21080845E-04, 2.13893561E-04, 2.07080999E-04, 2.00614086E-04,
     *  1.94466441E-04,
     *  2.54889602E-04, 2.45829385E-04, 2.37294771E-04, 2.29242437E-04,
     *  2.21633210E-04, 2.14431637E-04, 2.07605605E-04, 2.01125999E-04,
     *  1.94966398E-04,
     *  2.55512188E-04, 2.46433775E-04, 2.37881991E-04, 2.29813457E-04,
     *  2.22188948E-04, 2.14972962E-04, 2.08133342E-04, 2.01640929E-04,
     *  1.95469261E-04,
     *  2.56138728E-04, 2.47041970E-04, 2.38472872E-04, 2.30388001E-04,
     *  2.22748080E-04, 2.15517557E-04, 2.08664228E-04, 2.02158893E-04,
     *  1.95975048E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.56769246E-04, 2.47653991E-04, 2.39067437E-04, 2.30966092E-04,
     *  2.23310627E-04, 2.16065441E-04, 2.09198284E-04, 2.02679910E-04,
     *  1.96483777E-04,
     *  2.57403767E-04, 2.48269864E-04, 2.39665707E-04, 2.31547750E-04,
     *  2.23876609E-04, 2.16616634E-04, 2.09735526E-04, 2.03203998E-04,
     *  1.96995464E-04,
     *  2.58042315E-04, 2.48889610E-04, 2.40267706E-04, 2.32132997E-04,
     *  2.24446047E-04, 2.17171156E-04, 2.10275976E-04, 2.03731176E-04,
     *  1.97510129E-04,
     *  2.58684915E-04, 2.49513254E-04, 2.40873455E-04, 2.32721855E-04,
     *  2.25018963E-04, 2.17729027E-04, 2.10819652E-04, 2.04261462E-04,
     *  1.98027789E-04,
     *  2.59331591E-04, 2.50140820E-04, 2.41482979E-04, 2.33314346E-04,
     *  2.25595377E-04, 2.18290267E-04, 2.11366574E-04, 2.04794876E-04,
     *  1.98548463E-04,
     *  2.59982369E-04, 2.50772331E-04, 2.42096299E-04, 2.33910492E-04,
     *  2.26175310E-04, 2.18854897E-04, 2.11916762E-04, 2.05331436E-04,
     *  1.99072168E-04,
     *  2.60637274E-04, 2.51407812E-04, 2.42713439E-04, 2.34510315E-04,
     *  2.26758784E-04, 2.19422937E-04, 2.12470235E-04, 2.05871162E-04,
     *  1.99598923E-04,
     *  2.61296331E-04, 2.52047287E-04, 2.43334422E-04, 2.35113838E-04,
     *  2.27345820E-04, 2.19994408E-04, 2.13027012E-04, 2.06414072E-04,
     *  2.00128747E-04,
     *  2.61959565E-04, 2.52690781E-04, 2.43959272E-04, 2.35721082E-04,
     *  2.27936439E-04, 2.20569330E-04, 2.13587115E-04, 2.06960185E-04,
     *  2.00661657E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  2.62627003E-04, 2.53338316E-04, 2.44588012E-04, 2.36332071E-04,
     *  2.28530665E-04, 2.21147726E-04, 2.14150563E-04, 2.07509521E-04,
     *  2.01197673E-04,
     *  2.63298669E-04, 2.53989920E-04, 2.45220666E-04, 2.36946827E-04,
     *  2.29128517E-04, 2.21729614E-04, 2.14717377E-04, 2.08062100E-04,
     *  2.01736814E-04,
     *  2.63974590E-04, 2.54645615E-04, 2.45857257E-04, 2.37565373E-04,
     *  2.29730018E-04, 2.22315017E-04, 2.15287575E-04, 2.08617941E-04,
     *  2.02279098E-04,
     *  2.64654792E-04, 2.55305428E-04, 2.46497810E-04, 2.38187732E-04,
     *  2.30335191E-04, 2.22903956E-04, 2.15861181E-04, 2.09177064E-04,
     *  2.02824544E-04,
     *  2.65339300E-04, 2.55969383E-04, 2.47142348E-04, 2.38813927E-04,
     *  2.30944058E-04, 2.23496452E-04, 2.16438213E-04, 2.09739489E-04,
     *  2.03373172E-04,
     *  2.66028142E-04, 2.56637506E-04, 2.47790896E-04, 2.39443982E-04,
     *  2.31556640E-04, 2.24092527E-04, 2.17018692E-04, 2.10305235E-04,
     *  2.03925001E-04,
     *  2.66721344E-04, 2.57309821E-04, 2.48443478E-04, 2.40077919E-04,
     *  2.32172961E-04, 2.24692202E-04, 2.17602639E-04, 2.10874323E-04,
     *  2.04480050E-04,
     *  2.67418931E-04, 2.57986355E-04, 2.49100119E-04, 2.40715763E-04,
     *  2.32793042E-04, 2.25295500E-04, 2.18190076E-04, 2.11446773E-04,
     *  2.05038339E-04,
     *  2.68120932E-04, 2.58667133E-04, 2.49760843E-04, 2.41357537E-04,
     *  2.33416908E-04, 2.25902441E-04, 2.18781024E-04, 2.12022605E-04,
     *  2.05599887E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  2.68827373E-04, 2.59352181E-04, 2.50425676E-04, 2.42003264E-04,
     *  2.34044580E-04, 2.26513048E-04, 2.19375502E-04, 2.12601840E-04,
     *  2.06164714E-04,
     *  2.69538282E-04, 2.60041525E-04, 2.51094641E-04, 2.42652970E-04,
     *  2.34676082E-04, 2.27127344E-04, 2.19973534E-04, 2.13184498E-04,
     *  2.06732841E-04,
     *  2.70253684E-04, 2.60735192E-04, 2.51767764E-04, 2.43306677E-04,
     *  2.35311436E-04, 2.27745350E-04, 2.20575140E-04, 2.13770599E-04,
     *  2.07304286E-04,
     *  2.70973609E-04, 2.61433207E-04, 2.52445071E-04, 2.43964410E-04,
     *  2.35950667E-04, 2.28367089E-04, 2.21180342E-04, 2.14360166E-04,
     *  2.07879070E-04,
     *  2.71698083E-04, 2.62135596E-04, 2.53126587E-04, 2.44626194E-04,
     *  2.36593797E-04, 2.28992583E-04, 2.21789161E-04, 2.14953219E-04,
     *  2.08457213E-04,
     *  2.72427135E-04, 2.62842388E-04, 2.53812337E-04, 2.45292053E-04,
     *  2.37240851E-04, 2.29621856E-04, 2.22401620E-04, 2.15549778E-04,
     *  2.09038736E-04,
     *  2.73160791E-04, 2.63553607E-04, 2.54502347E-04, 2.45962012E-04,
     *  2.37891851E-04, 2.30254930E-04, 2.23017741E-04, 2.16149865E-04,
     *  2.09623658E-04,
     *  2.73899081E-04, 2.64269282E-04, 2.55196643E-04, 2.46636096E-04,
     *  2.38546823E-04, 2.30891827E-04, 2.23637545E-04, 2.16753502E-04,
     *  2.10212002E-04,
     *  2.74642033E-04, 2.64989439E-04, 2.55895251E-04, 2.47314328E-04,
     *  2.39205789E-04, 2.31532572E-04, 2.24261055E-04, 2.17360709E-04,
     *  2.10803786E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  2.75389674E-04, 2.65714106E-04, 2.56598196E-04, 2.47996736E-04,
     *  2.39868773E-04, 2.32177187E-04, 2.24888293E-04, 2.17971508E-04,
     *  2.11399033E-04,
     *  2.76142034E-04, 2.66443309E-04, 2.57305506E-04, 2.48683343E-04,
     *  2.40535801E-04, 2.32825695E-04, 2.25519282E-04, 2.18585922E-04,
     *  2.11997762E-04,
     *  2.76899140E-04, 2.67177077E-04, 2.58017207E-04, 2.49374176E-04,
     *  2.41206897E-04, 2.33478120E-04, 2.26154045E-04, 2.19203971E-04,
     *  2.12599996E-04,
     *  2.77661023E-04, 2.67915437E-04, 2.58733325E-04, 2.50069259E-04,
     *  2.41882085E-04, 2.34134487E-04, 2.26792603E-04, 2.19825678E-04,
     *  2.13205755E-04,
     *  2.78427711E-04, 2.68658417E-04, 2.59453887E-04, 2.50768619E-04,
     *  2.42561389E-04, 2.34794817E-04, 2.27434980E-04, 2.20451065E-04,
     *  2.13815060E-04,
     *  2.79199233E-04, 2.69406045E-04, 2.60178920E-04, 2.51472281E-04,
     *  2.43244835E-04, 2.35459137E-04, 2.28081200E-04, 2.21080154E-04,
     *  2.14427934E-04,
     *  2.79975619E-04, 2.70158350E-04, 2.60908451E-04, 2.52180272E-04,
     *  2.43932448E-04, 2.36127468E-04, 2.28731284E-04, 2.21712967E-04,
     *  2.15044397E-04,
     *  2.80756898E-04, 2.70915358E-04, 2.61642507E-04, 2.52892617E-04,
     *  2.44624253E-04, 2.36799837E-04, 2.29385258E-04, 2.22349527E-04,
     *  2.15664471E-04,
     *  2.81543100E-04, 2.71677100E-04, 2.62381115E-04, 2.53609342E-04,
     *  2.45320275E-04, 2.37476266E-04, 2.30043143E-04, 2.22989857E-04,
     *  2.16288178E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  2.82334254E-04, 2.72443604E-04, 2.63124304E-04, 2.54330475E-04,
     *  2.46020539E-04, 2.38156781E-04, 2.30704963E-04, 2.23633979E-04,
     *  2.16915541E-04,
     *  2.83130392E-04, 2.73214898E-04, 2.63872100E-04, 2.55056042E-04,
     *  2.46725071E-04, 2.38841406E-04, 2.31370743E-04, 2.24281916E-04,
     *  2.17546580E-04,
     *  2.83931542E-04, 2.73991012E-04, 2.64624532E-04, 2.55786069E-04,
     *  2.47433897E-04, 2.39530165E-04, 2.32040506E-04, 2.24933691E-04,
     *  2.18181319E-04,
     *  2.84737736E-04, 2.74771974E-04, 2.65381627E-04, 2.56520583E-04,
     *  2.48147043E-04, 2.40223085E-04, 2.32714276E-04, 2.25589327E-04,
     *  2.18819779E-04,
     *  2.85549004E-04, 2.75557814E-04, 2.66143414E-04, 2.57259612E-04,
     *  2.48864535E-04, 2.40920189E-04, 2.33392078E-04, 2.26248848E-04,
     *  2.19461983E-04,
     *  2.86365377E-04, 2.76348562E-04, 2.66909921E-04, 2.58003183E-04,
     *  2.49586398E-04, 2.41621503E-04, 2.34073934E-04, 2.26912276E-04,
     *  2.20107955E-04,
     *  2.87186885E-04, 2.77144246E-04, 2.67681176E-04, 2.58751323E-04,
     *  2.50312659E-04, 2.42327053E-04, 2.34759871E-04, 2.27579636E-04,
     *  2.20757715E-04,
     *  2.88013560E-04, 2.77944898E-04, 2.68457209E-04, 2.59504059E-04,
     *  2.51043345E-04, 2.43036863E-04, 2.35449912E-04, 2.28250951E-04,
     *  2.21411288E-04,
     *  2.88845433E-04, 2.78750546E-04, 2.69238047E-04, 2.60261419E-04,
     *  2.51778483E-04, 2.43750959E-04, 2.36144082E-04, 2.28926245E-04,
     *  2.22068696E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.89682535E-04, 2.79561222E-04, 2.70023720E-04, 2.61023431E-04,
     *  2.52518098E-04, 2.44469368E-04, 2.36842406E-04, 2.29605542E-04,
     *  2.22729962E-04,
     *  2.90524897E-04, 2.80376954E-04, 2.70814257E-04, 2.61790123E-04,
     *  2.53262218E-04, 2.45192115E-04, 2.37544909E-04, 2.30288865E-04,
     *  2.23395110E-04,
     *  2.91372553E-04, 2.81197775E-04, 2.71609687E-04, 2.62561524E-04,
     *  2.54010870E-04, 2.45919225E-04, 2.38251615E-04, 2.30976240E-04,
     *  2.24064162E-04,
     *  2.92225533E-04, 2.82023713E-04, 2.72410039E-04, 2.63337660E-04,
     *  2.54764081E-04, 2.46650726E-04, 2.38962551E-04, 2.31667690E-04,
     *  2.24737143E-04,
     *  2.93083870E-04, 2.82854801E-04, 2.73215344E-04, 2.64118561E-04,
     *  2.55521878E-04, 2.47386644E-04, 2.39677742E-04, 2.32363240E-04,
     *  2.25414077E-04,
     *  2.93947595E-04, 2.83691070E-04, 2.74025631E-04, 2.64904256E-04,
     *  2.56284289E-04, 2.48127004E-04, 2.40397213E-04, 2.33062914E-04,
     *  2.26094986E-04,
     *  2.94816742E-04, 2.84532549E-04, 2.74840929E-04, 2.65694773E-04,
     *  2.57051343E-04, 2.48871835E-04, 2.41120989E-04, 2.33766738E-04,
     *  2.26779895E-04,
     *  2.95691343E-04, 2.85379271E-04, 2.75661269E-04, 2.66490141E-04,
     *  2.57823065E-04, 2.49621162E-04, 2.41849097E-04, 2.34474736E-04,
     *  2.27468827E-04,
     *  2.96571431E-04, 2.86231268E-04, 2.76486682E-04, 2.67290389E-04,
     *  2.58599485E-04, 2.50375012E-04, 2.42581563E-04, 2.35186934E-04,
     *  2.28161808E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  9.19828869E-06, 9.29704504E-06, 9.39635382E-06, 9.47351880E-06,
     *  9.55099336E-06, 9.62876882E-06, 9.70683670E-06, 9.78518874E-06,
     *  9.86381688E-06,
     *  9.19767804E-06, 9.29645949E-06, 9.39579216E-06, 9.47297482E-06,
     *  9.55046642E-06, 9.62825829E-06, 9.70634201E-06, 9.78470933E-06,
     *  9.86335222E-06,
     *  9.19694140E-06, 9.29575315E-06, 9.39511465E-06, 9.47231866E-06,
     *  9.54983082E-06, 9.62764251E-06, 9.70574534E-06, 9.78413110E-06,
     *  9.86279179E-06,
     *  9.19605851E-06, 9.29490662E-06, 9.39430269E-06, 9.47153230E-06,
     *  9.54906913E-06, 9.62690460E-06, 9.70503034E-06, 9.78343822E-06,
     *  9.86212025E-06,
     *  9.19500683E-06, 9.29389829E-06, 9.39333560E-06, 9.47059574E-06,
     *  9.54816197E-06, 9.62602577E-06, 9.70417885E-06, 9.78261308E-06,
     *  9.86132056E-06,
     *  9.19376145E-06, 9.29270431E-06, 9.39219051E-06, 9.46948683E-06,
     *  9.54708792E-06, 9.62498531E-06, 9.70317077E-06, 9.78163624E-06,
     *  9.86037387E-06,
     *  9.19229490E-06, 9.29129838E-06, 9.39084223E-06, 9.46818123E-06,
     *  9.54582341E-06, 9.62376040E-06, 9.70198404E-06, 9.78048634E-06,
     *  9.85925950E-06,
     *  9.19057708E-06, 9.28965171E-06, 9.38926320E-06, 9.46665226E-06,
     *  9.54434265E-06, 9.62232609E-06, 9.70059449E-06, 9.77913997E-06,
     *  9.85795481E-06,
     *  9.18857514E-06, 9.28773286E-06, 9.38742333E-06, 9.46487083E-06,
     *  9.54261749E-06, 9.62065514E-06, 9.69897581E-06, 9.77757168E-06,
     *  9.85643513E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  9.18625332E-06, 9.28550763E-06, 9.38528992E-06, 9.46280535E-06,
     *  9.54061740E-06, 9.61871804E-06, 9.69709941E-06, 9.77575381E-06,
     *  9.85467373E-06,
     *  9.18357284E-06, 9.28293899E-06, 9.38282756E-06, 9.46042159E-06,
     *  9.53830931E-06, 9.61648282E-06, 9.69493440E-06, 9.77365651E-06,
     *  9.85264172E-06,
     *  9.18049176E-06, 9.27998690E-06, 9.37999800E-06, 9.45768264E-06,
     *  9.53565756E-06, 9.61391503E-06, 9.69244751E-06, 9.77124759E-06,
     *  9.85030801E-06,
     *  9.17696488E-06, 9.27660824E-06, 9.37676008E-06, 9.45454878E-06,
     *  9.53262381E-06, 9.61097767E-06, 9.68960298E-06, 9.76849253E-06,
     *  9.84763921E-06,
     *  9.17294352E-06, 9.27275662E-06, 9.37306959E-06, 9.45097737E-06,
     *  9.52916695E-06, 9.60763105E-06, 9.68636252E-06, 9.76535436E-06,
     *  9.84459965E-06,
     *  9.16837540E-06, 9.26838228E-06, 9.36887914E-06, 9.44692276E-06,
     *  9.52524297E-06, 9.60383275E-06, 9.68268523E-06, 9.76179361E-06,
     *  9.84115124E-06,
     *  9.16320441E-06, 9.26343191E-06, 9.36413800E-06, 9.44233614E-06,
     *  9.52080488E-06, 9.59953752E-06, 9.67852749E-06, 9.75776827E-06,
     *  9.83725345E-06,
     *  9.15737040E-06, 9.25784844E-06, 9.35879200E-06, 9.43716542E-06,
     *  9.51580257E-06, 9.59469714E-06, 9.67384290E-06, 9.75323364E-06,
     *  9.83286327E-06,
     *  9.15080892E-06, 9.25157082E-06, 9.35278325E-06, 9.43135502E-06,
     *  9.51018268E-06, 9.58926034E-06, 9.66858216E-06, 9.74814232E-06,
     *  9.82793506E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  9.14345086E-06, 9.24453375E-06, 9.34605000E-06, 9.42484575E-06,
     *  9.50388842E-06, 9.58317262E-06, 9.66269296E-06, 9.74244405E-06,
     *  9.82242055E-06,
     *  9.13522208E-06, 9.23666734E-06, 9.33852629E-06, 9.41757450E-06,
     *  9.49685937E-06, 9.57637609E-06, 9.65611980E-06, 9.73608564E-06,
     *  9.81626868E-06,
     *  9.12604293E-06, 9.22789675E-06, 9.33014167E-06, 9.40947399E-06,
     *  9.48903124E-06, 9.56880928E-06, 9.64880388E-06, 9.72901076E-06,
     *  9.80942552E-06,
     *  9.11582766E-06, 9.21814163E-06, 9.32082077E-06, 9.40047242E-06,
     *  9.48033556E-06, 9.56040687E-06, 9.64068283E-06, 9.72115983E-06,
     *  9.80183413E-06,
     *  9.10448366E-06, 9.20731556E-06, 9.31048282E-06, 9.39049303E-06,
     *  9.47069935E-06, 9.55109938E-06, 9.63169048E-06, 9.71246980E-06,
     *  9.79343434E-06,
     *  9.09191054E-06, 9.19532529E-06, 9.29904100E-06, 9.37945358E-06,
     *  9.46004463E-06, 9.54081281E-06, 9.62175652E-06, 9.70287382E-06,
     *  9.78416257E-06,
     *  9.07799896E-06, 9.18206972E-06, 9.28640165E-06, 9.36726568E-06,
     *  9.44828785E-06, 9.52946814E-06, 9.61080613E-06, 9.69230100E-06,
     *  9.77395159E-06,
     *  9.06262910E-06, 9.16743875E-06, 9.27246332E-06, 9.35383393E-06,
     *  9.43533922E-06, 9.51698074E-06, 9.59875948E-06, 9.68067592E-06,
     *  9.76273009E-06,
     *  9.04566871E-06, 9.15131161E-06, 9.25711543E-06, 9.33905485E-06,
     *  9.42110176E-06, 9.50325960E-06, 9.58553106E-06, 9.66791816E-06,
     *  9.75042236E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  9.02697052E-06, 9.13355488E-06, 9.24023667E-06, 9.32281552E-06,
     *  9.40547019E-06, 9.48820640E-06, 9.57102891E-06, 9.65394161E-06,
     *  9.73694768E-06,
     *  9.00636877E-06, 9.11401968E-06, 9.22169283E-06, 9.30499175E-06,
     *  9.38832937E-06, 9.47171422E-06, 9.55515359E-06, 9.63865366E-06,
     *  9.72221965E-06,
     *  8.98367453E-06, 9.09253809E-06, 9.20133392E-06, 9.28544573E-06,
     *  9.36955238E-06, 9.45366594E-06, 9.53779684E-06, 9.62195405E-06,
     *  9.70614532E-06,
     *  8.96455224E-06, 9.07447034E-06, 9.18423843E-06, 9.26905189E-06,
     *  9.35382063E-06, 9.43856007E-06, 9.52328360E-06, 9.60800283E-06,
     *  9.69272787E-06,
     *  8.94393197E-06, 9.05502313E-06, 9.16586808E-06, 9.25145606E-06,
     *  9.33695371E-06, 9.42238053E-06, 9.50775348E-06, 9.59308734E-06,
     *  9.67839499E-06,
     *  8.92167971E-06, 9.03408155E-06, 9.14612361E-06, 9.23256918E-06,
     *  9.31887145E-06, 9.40505493E-06, 9.49114095E-06, 9.57714811E-06,
     *  9.66309264E-06,
     *  8.89763904E-06, 9.01151339E-06, 9.12489221E-06, 9.21229096E-06,
     *  9.29948433E-06, 9.38650310E-06, 9.47337399E-06, 9.56012027E-06,
     *  9.64676223E-06,
     *  8.87162418E-06, 8.98716417E-06, 9.10204401E-06, 9.19050712E-06,
     *  9.27869131E-06, 9.36663535E-06, 9.45437272E-06, 9.54193247E-06,
     *  9.62933987E-06,
     *  8.84340992E-06, 8.96085018E-06, 9.07742712E-06, 9.16708555E-06,
     *  9.25637688E-06, 9.34535020E-06, 9.43404762E-06, 9.52250545E-06,
     *  9.61075521E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  8.81271636E-06, 8.93234829E-06, 9.05086068E-06, 9.14187108E-06,
     *  9.23240701E-06, 9.32253123E-06, 9.41229708E-06, 9.50175022E-06,
     *  9.59093002E-06,
     *  8.77918506E-06, 8.90138060E-06, 9.02212462E-06, 9.11467786E-06,
     *  9.20662346E-06, 9.29804282E-06, 9.38900421E-06, 9.47956555E-06,
     *  9.56977630E-06,
     *  8.74233941E-06, 8.86759021E-06, 8.99094425E-06, 9.08527825E-06,
     *  9.17883567E-06, 9.27172408E-06, 9.36403227E-06, 9.45583454E-06,
     *  9.54719369E-06,
     *  8.70151473E-06, 8.83050098E-06, 8.95696580E-06, 9.05338569E-06,
     *  9.14880850E-06, 9.24338004E-06, 9.33721820E-06, 9.43041991E-06,
     *  9.52306596E-06,
     *  8.65572287E-06, 8.78944592E-06, 8.91971558E-06, 9.01862730E-06,
     *  9.11624334E-06, 9.21276832E-06, 9.30836312E-06, 9.40315708E-06,
     *  9.49725599E-06,
     *  8.60335647E-06, 8.74342770E-06, 8.87852694E-06, 8.98049710E-06,
     *  9.08074722E-06, 9.17957817E-06, 9.27721783E-06, 9.37384397E-06,
     *  9.46959851E-06,
     *  8.54141085E-06, 8.69081062E-06, 8.83239676E-06, 8.93827050E-06,
     *  9.04177927E-06, 9.14339573E-06, 9.24345959E-06, 9.34222519E-06,
     *  9.43988918E-06,
     *  8.46264863E-06, 8.62849666E-06, 8.77966486E-06, 8.89083051E-06,
     *  8.99854979E-06, 9.10364236E-06, 9.20665294E-06, 9.30796643E-06,
     *  9.40786743E-06,
     *  8.32900243E-06, 8.54882273E-06, 8.71714020E-06, 8.83626057E-06,
     *  8.94980808E-06, 9.05945508E-06, 9.16617852E-06, 9.27061024E-06,
     *  9.37318819E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.03574444E-05, 8.40392028E-06, 8.63668317E-06, 8.77064235E-06,
     *  8.89331635E-06, 9.00942445E-06, 9.12109052E-06, 9.22949356E-06,
     *  9.33537198E-06,
     *  1.25864444E-05, 1.09524444E-05, 9.86034444E-06, 8.68244668E-06,
     *  8.82413841E-06, 8.95090150E-06, 9.06978888E-06, 9.18357655E-06,
     *  9.29370922E-06,
     *  1.47724444E-05, 1.30784444E-05, 1.15314444E-05, 1.02194444E-05,
     *  8.72429630E-06, 8.87745003E-06, 9.00908389E-06, 9.13102708E-06,
     *  9.24705301E-06,
     *  1.69614444E-05, 1.51664444E-05, 1.34224444E-05, 1.20234444E-05,
     *  1.05034444E-05, 8.75388383E-06, 8.93015972E-06, 9.06791942E-06,
     *  9.19328380E-06,
     *  1.91994444E-05, 1.73164444E-05, 1.54714444E-05, 1.40424444E-05,
     *  1.26044444E-05, 1.12314444E-05, 1.02954444E-05, 8.98119028E-06,
     *  9.12742695E-06,
     *  2.15084444E-05, 1.95504444E-05, 1.76344444E-05, 1.61754444E-05,
     *  1.47464444E-05, 1.33784444E-05, 1.21134444E-05, 1.07074444E-05,
     *  9.02677961E-06,
     *  2.38994444E-05, 2.18704444E-05, 1.98894444E-05, 1.83924444E-05,
     *  1.69354444E-05, 1.55274444E-05, 1.41654444E-05, 1.27974444E-05,
     *  1.14704444E-05,
     *  2.63764444E-05, 2.42764444E-05, 2.22294444E-05, 2.06874444E-05,
     *  1.91904444E-05, 1.77374444E-05, 1.63254444E-05, 1.49434444E-05,
     *  1.36114444E-05,
     *  2.89434444E-05, 2.67704444E-05, 2.46554444E-05, 2.30634444E-05,
     *  2.15194444E-05, 2.00214444E-05, 1.85644444E-05, 1.71444444E-05,
     *  1.57644444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.16044444E-05, 2.93554444E-05, 2.71674444E-05, 2.55234444E-05,
     *  2.39294444E-05, 2.23824444E-05, 2.08784444E-05, 1.94134444E-05,
     *  1.79834444E-05,
     *  3.43614444E-05, 3.20324444E-05, 2.97704444E-05, 2.80704444E-05,
     *  2.64234444E-05, 2.48264444E-05, 2.32724444E-05, 2.17594444E-05,
     *  2.02814444E-05,
     *  3.72184444E-05, 3.48064444E-05, 3.24654444E-05, 3.07074444E-05,
     *  2.90054444E-05, 2.73554444E-05, 2.57514444E-05, 2.41884444E-05,
     *  2.26614444E-05,
     *  4.01774444E-05, 3.76794444E-05, 3.52564444E-05, 3.34384444E-05,
     *  3.16794444E-05, 2.99744444E-05, 2.83184444E-05, 2.67054444E-05,
     *  2.51294444E-05,
     *  4.32404444E-05, 4.06544444E-05, 3.81464444E-05, 3.62654444E-05,
     *  3.44474444E-05, 3.26864444E-05, 3.09774444E-05, 2.93134444E-05,
     *  2.76884444E-05,
     *  4.64114444E-05, 4.37324444E-05, 4.11374444E-05, 3.91914444E-05,
     *  3.73134444E-05, 3.54944444E-05, 3.37304444E-05, 3.20144444E-05,
     *  3.03414444E-05,
     *  5.05264444E-05, 4.77294444E-05, 4.50204444E-05, 4.29914444E-05,
     *  4.10344444E-05, 3.91424444E-05, 3.73084444E-05, 3.55264444E-05,
     *  3.37904444E-05,
     *  5.48224444E-05, 5.19014444E-05, 4.90744444E-05, 4.69594444E-05,
     *  4.49214444E-05, 4.29524444E-05, 4.10464444E-05, 3.91964444E-05,
     *  3.73974444E-05,
     *  5.93024444E-05, 5.62524444E-05, 5.33044444E-05, 5.10994444E-05,
     *  4.89774444E-05, 4.69294444E-05, 4.49484444E-05, 4.30284444E-05,
     *  4.11634444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  6.39684444E-05, 6.07864444E-05, 5.77114444E-05, 5.54144444E-05,
     *  5.32054444E-05, 5.10754444E-05, 4.90184444E-05, 4.70254444E-05,
     *  4.50924444E-05,
     *  6.88224444E-05, 6.55034444E-05, 6.22994444E-05, 5.99074444E-05,
     *  5.76084444E-05, 5.53954444E-05, 5.32584444E-05, 5.11914444E-05,
     *  4.91874444E-05,
     *  7.38664444E-05, 7.04074444E-05, 6.70694444E-05, 6.45804444E-05,
     *  6.21894444E-05, 5.98894444E-05, 5.76714444E-05, 5.55274444E-05,
     *  5.34524444E-05,
     *  7.91004444E-05, 7.54974444E-05, 7.20234444E-05, 6.94344444E-05,
     *  6.69494444E-05, 6.45614444E-05, 6.22604444E-05, 6.00384444E-05,
     *  5.78884444E-05,
     *  8.45224444E-05, 8.07744444E-05, 7.71614444E-05, 7.44704444E-05,
     *  7.18904444E-05, 6.94114444E-05, 6.70254444E-05, 6.47234444E-05,
     *  6.24984444E-05,
     *  9.01324444E-05, 8.62354444E-05, 8.24824444E-05, 7.96884444E-05,
     *  7.70124444E-05, 7.44424444E-05, 7.19694444E-05, 6.95864444E-05,
     *  6.72834444E-05,
     *  9.59264444E-05, 9.18814444E-05, 8.79864444E-05, 8.50894444E-05,
     *  8.23144444E-05, 7.96534444E-05, 7.70934444E-05, 7.46274444E-05,
     *  7.22474444E-05,
     *  1.01904444E-04, 9.77064444E-05, 9.36704444E-05, 9.06704444E-05,
     *  8.77984444E-05, 8.50444444E-05, 8.23974444E-05, 7.98484444E-05,
     *  7.73894444E-05,
     *  1.08044444E-04, 1.03704444E-04, 9.95324444E-05, 9.64294444E-05,
     *  9.34604444E-05, 9.06144444E-05, 8.78814444E-05, 8.52494444E-05,
     *  8.27114444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.14364444E-04, 1.09884444E-04, 1.05564444E-04, 1.02364444E-04,
     *  9.93014444E-05, 9.63644444E-05, 9.35444444E-05, 9.08304444E-05,
     *  8.82144444E-05,
     *  1.20844444E-04, 1.16224444E-04, 1.11774444E-04, 1.08474444E-04,
     *  1.05314444E-04, 1.02294444E-04, 9.93884444E-05, 9.65934444E-05,
     *  9.38984444E-05,
     *  1.27484444E-04, 1.22724444E-04, 1.18154444E-04, 1.14754444E-04,
     *  1.11504444E-04, 1.08394444E-04, 1.05414444E-04, 1.02534444E-04,
     *  9.97654444E-05,
     *  1.34264444E-04, 1.29374444E-04, 1.24684444E-04, 1.21204444E-04,
     *  1.17874444E-04, 1.14674444E-04, 1.11614444E-04, 1.08664444E-04,
     *  1.05814444E-04,
     *  1.41174444E-04, 1.36184444E-04, 1.31374444E-04, 1.27814444E-04,
     *  1.24404444E-04, 1.21134444E-04, 1.17994444E-04, 1.14974444E-04,
     *  1.12054444E-04,
     *  1.48224444E-04, 1.43124444E-04, 1.38224444E-04, 1.34584444E-04,
     *  1.31104444E-04, 1.27774444E-04, 1.24564444E-04, 1.21464444E-04,
     *  1.18484444E-04,
     *  1.58934444E-04, 1.53704444E-04, 1.48684444E-04, 1.44954444E-04,
     *  1.41384444E-04, 1.37954444E-04, 1.34644444E-04, 1.31454444E-04,
     *  1.28364444E-04,
     *  1.70134444E-04, 1.64784444E-04, 1.59664444E-04, 1.55864444E-04,
     *  1.52204444E-04, 1.48684444E-04, 1.45284444E-04, 1.41994444E-04,
     *  1.38804444E-04,
     *  1.81729652E-04, 1.76295272E-04, 1.71105585E-04, 1.67248752E-04,
     *  1.63520132E-04, 1.59912713E-04, 1.56419955E-04, 1.53035756E-04,
     *  1.49754414E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.81732292E-04, 1.76297858E-04, 1.71108121E-04, 1.67251251E-04,
     *  1.63522597E-04, 1.59915145E-04, 1.56422357E-04, 1.53038128E-04,
     *  1.49756760E-04,
     *  1.81737571E-04, 1.76303030E-04, 1.71113192E-04, 1.67256250E-04,
     *  1.63527527E-04, 1.59920010E-04, 1.56427160E-04, 1.53042874E-04,
     *  1.49761451E-04,
     *  1.81756046E-04, 1.76321131E-04, 1.71130942E-04, 1.67273745E-04,
     *  1.63544780E-04, 1.59937035E-04, 1.56443970E-04, 1.53059481E-04,
     *  1.49777867E-04,
     *  1.81920729E-04, 1.76482468E-04, 1.71289152E-04, 1.67429679E-04,
     *  1.63698559E-04, 1.60088777E-04, 1.56593788E-04, 1.53207487E-04,
     *  1.49924170E-04,
     *  1.82085756E-04, 1.76644137E-04, 1.71447680E-04, 1.67585921E-04,
     *  1.63852638E-04, 1.60240809E-04, 1.56743888E-04, 1.53355766E-04,
     *  1.50070737E-04,
     *  1.82251127E-04, 1.76806137E-04, 1.71606527E-04, 1.67742474E-04,
     *  1.64007017E-04, 1.60393132E-04, 1.56894270E-04, 1.53504319E-04,
     *  1.50217569E-04,
     *  1.82416844E-04, 1.76968470E-04, 1.71765694E-04, 1.67899338E-04,
     *  1.64161698E-04, 1.60545748E-04, 1.57044936E-04, 1.53653146E-04,
     *  1.50364666E-04,
     *  1.82582907E-04, 1.77131136E-04, 1.71925183E-04, 1.68056512E-04,
     *  1.64316681E-04, 1.60698657E-04, 1.57195885E-04, 1.53802247E-04,
     *  1.50512029E-04,
     *  1.82749316E-04, 1.77294136E-04, 1.72084992E-04, 1.68213999E-04,
     *  1.64471966E-04, 1.60851859E-04, 1.57347119E-04, 1.53951624E-04,
     *  1.50659658E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.82916074E-04, 1.77457472E-04, 1.72245124E-04, 1.68371799E-04,
     *  1.64627555E-04, 1.61005356E-04, 1.57498638E-04, 1.54101278E-04,
     *  1.50807555E-04,
     *  1.83083180E-04, 1.77621142E-04, 1.72405580E-04, 1.68529912E-04,
     *  1.64783448E-04, 1.61159147E-04, 1.57650443E-04, 1.54251207E-04,
     *  1.50955719E-04,
     *  1.83250635E-04, 1.77785149E-04, 1.72566358E-04, 1.68688339E-04,
     *  1.64939646E-04, 1.61313234E-04, 1.57802534E-04, 1.54401415E-04,
     *  1.51104151E-04,
     *  1.83418440E-04, 1.77949493E-04, 1.72727462E-04, 1.68847081E-04,
     *  1.65096150E-04, 1.61467617E-04, 1.57954912E-04, 1.54551900E-04,
     *  1.51252853E-04,
     *  1.83877432E-04, 1.78398989E-04, 1.73168063E-04, 1.69281202E-04,
     *  1.65524122E-04, 1.61889766E-04, 1.58371552E-04, 1.54963336E-04,
     *  1.51659383E-04,
     *  1.84339045E-04, 1.78851008E-04, 1.73611094E-04, 1.69717679E-04,
     *  1.65954382E-04, 1.62314134E-04, 1.58790341E-04, 1.55376854E-04,
     *  1.52067929E-04,
     *  1.84803293E-04, 1.79305565E-04, 1.74056568E-04, 1.70156529E-04,
     *  1.66386944E-04, 1.62740733E-04, 1.59211295E-04, 1.55792469E-04,
     *  1.52478504E-04,
     *  1.85270192E-04, 1.79762677E-04, 1.74504501E-04, 1.70597766E-04,
     *  1.66821822E-04, 1.63169580E-04, 1.59634427E-04, 1.56210194E-04,
     *  1.52891122E-04,
     *  1.85739760E-04, 1.80222357E-04, 1.74954908E-04, 1.71041404E-04,
     *  1.67259031E-04, 1.63600687E-04, 1.60059750E-04, 1.56630043E-04,
     *  1.53305796E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.86212011E-04, 1.80684623E-04, 1.75407804E-04, 1.71487459E-04,
     *  1.67698585E-04, 1.64034069E-04, 1.60487279E-04, 1.57052029E-04,
     *  1.53722540E-04,
     *  1.86686963E-04, 1.81149489E-04, 1.75863204E-04, 1.71935945E-04,
     *  1.68140498E-04, 1.64469740E-04, 1.60917029E-04, 1.57476167E-04,
     *  1.54141368E-04,
     *  1.87164631E-04, 1.81616972E-04, 1.76321123E-04, 1.72386877E-04,
     *  1.68584786E-04, 1.64907715E-04, 1.61349012E-04, 1.57902470E-04,
     *  1.54562292E-04,
     *  1.87645033E-04, 1.82087088E-04, 1.76781578E-04, 1.72840271E-04,
     *  1.69031463E-04, 1.65348008E-04, 1.61783244E-04, 1.58330952E-04,
     *  1.54985329E-04,
     *  1.88128184E-04, 1.82559853E-04, 1.77244583E-04, 1.73296141E-04,
     *  1.69480544E-04, 1.65790634E-04, 1.62219738E-04, 1.58761628E-04,
     *  1.55410490E-04,
     *  1.88614102E-04, 1.83035282E-04, 1.77710155E-04, 1.73754503E-04,
     *  1.69932044E-04, 1.66235608E-04, 1.62658510E-04, 1.59194512E-04,
     *  1.55837790E-04,
     *  1.89102802E-04, 1.83513392E-04, 1.78178308E-04, 1.74215373E-04,
     *  1.70385979E-04, 1.66682944E-04, 1.63099573E-04, 1.59629618E-04,
     *  1.56267244E-04,
     *  1.89594303E-04, 1.83994199E-04, 1.78649060E-04, 1.74678765E-04,
     *  1.70842362E-04, 1.67132657E-04, 1.63542943E-04, 1.60066960E-04,
     *  1.56698865E-04,
     *  1.90088621E-04, 1.84477721E-04, 1.79122425E-04, 1.75144696E-04,
     *  1.71301211E-04, 1.67584763E-04, 1.63988633E-04, 1.60506553E-04,
     *  1.57132667E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.90585773E-04, 1.84963972E-04, 1.79598420E-04, 1.75613181E-04,
     *  1.71762539E-04, 1.68039275E-04, 1.64436660E-04, 1.60948411E-04,
     *  1.57568666E-04,
     *  1.91085776E-04, 1.85452971E-04, 1.80077060E-04, 1.76084236E-04,
     *  1.72226363E-04, 1.68496210E-04, 1.64887036E-04, 1.61392549E-04,
     *  1.58006875E-04,
     *  1.91588647E-04, 1.85944733E-04, 1.80558364E-04, 1.76557876E-04,
     *  1.72692697E-04, 1.68955583E-04, 1.65339779E-04, 1.61838982E-04,
     *  1.58447308E-04,
     *  1.92094405E-04, 1.86439276E-04, 1.81042345E-04, 1.77034118E-04,
     *  1.73161558E-04, 1.69417408E-04, 1.65794901E-04, 1.62287724E-04,
     *  1.58889981E-04,
     *  1.92603067E-04, 1.86936616E-04, 1.81529021E-04, 1.77512978E-04,
     *  1.73632961E-04, 1.69881701E-04, 1.66252420E-04, 1.62738791E-04,
     *  1.59334908E-04,
     *  1.93114649E-04, 1.87436771E-04, 1.82018409E-04, 1.77994472E-04,
     *  1.74106922E-04, 1.70348478E-04, 1.66712349E-04, 1.63192197E-04,
     *  1.59782104E-04,
     *  1.93629170E-04, 1.87939758E-04, 1.82510525E-04, 1.78478616E-04,
     *  1.74583457E-04, 1.70817755E-04, 1.67174704E-04, 1.63647956E-04,
     *  1.60231583E-04,
     *  1.94146648E-04, 1.88445594E-04, 1.83005386E-04, 1.78965426E-04,
     *  1.75062582E-04, 1.71289546E-04, 1.67639501E-04, 1.64106086E-04,
     *  1.60683360E-04,
     *  1.94667101E-04, 1.88954296E-04, 1.83503009E-04, 1.79454919E-04,
     *  1.75544313E-04, 1.71763868E-04, 1.68106755E-04, 1.64566599E-04,
     *  1.61137451E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.95190547E-04, 1.89465882E-04, 1.84003410E-04, 1.79947112E-04,
     *  1.76028667E-04, 1.72240737E-04, 1.68576481E-04, 1.65029513E-04,
     *  1.61593870E-04,
     *  1.95717003E-04, 1.89980369E-04, 1.84506606E-04, 1.80442021E-04,
     *  1.76515658E-04, 1.72720168E-04, 1.69048695E-04, 1.65494842E-04,
     *  1.62052633E-04,
     *  1.96246489E-04, 1.90497775E-04, 1.85012616E-04, 1.80939663E-04,
     *  1.77005305E-04, 1.73202178E-04, 1.69523414E-04, 1.65962601E-04,
     *  1.62513754E-04,
     *  1.96779022E-04, 1.91018118E-04, 1.85521455E-04, 1.81440054E-04,
     *  1.77497623E-04, 1.73686783E-04, 1.70000652E-04, 1.66432807E-04,
     *  1.62977249E-04,
     *  1.97314621E-04, 1.91541416E-04, 1.86033142E-04, 1.81943212E-04,
     *  1.77992628E-04, 1.74173998E-04, 1.70480425E-04, 1.66905474E-04,
     *  1.63443134E-04,
     *  1.97853305E-04, 1.92067687E-04, 1.86547693E-04, 1.82449154E-04,
     *  1.78490339E-04, 1.74663841E-04, 1.70962751E-04, 1.67380619E-04,
     *  1.63911423E-04,
     *  1.98395093E-04, 1.92596949E-04, 1.87065127E-04, 1.82957896E-04,
     *  1.78990771E-04, 1.75156328E-04, 1.71447644E-04, 1.67858257E-04,
     *  1.64382132E-04,
     *  1.98940002E-04, 1.93129220E-04, 1.87585461E-04, 1.83469457E-04,
     *  1.79493941E-04, 1.75651474E-04, 1.71935121E-04, 1.68338404E-04,
     *  1.64855278E-04,
     *  1.99488053E-04, 1.93664518E-04, 1.88108712E-04, 1.83983853E-04,
     *  1.79999866E-04, 1.76149298E-04, 1.72425198E-04, 1.68821077E-04,
     *  1.65330875E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.00039264E-04, 1.94202862E-04, 1.88634900E-04, 1.84501102E-04,
     *  1.80508563E-04, 1.76649815E-04, 1.72917892E-04, 1.69306291E-04,
     *  1.65808940E-04,
     *  2.00593655E-04, 1.94744271E-04, 1.89164040E-04, 1.85021222E-04,
     *  1.81020050E-04, 1.77153043E-04, 1.73413219E-04, 1.69794063E-04,
     *  1.66289488E-04,
     *  2.01151244E-04, 1.95288763E-04, 1.89696153E-04, 1.85544230E-04,
     *  1.81534344E-04, 1.77658997E-04, 1.73911195E-04, 1.70284408E-04,
     *  1.66772535E-04,
     *  2.01712051E-04, 1.95836357E-04, 1.90231255E-04, 1.86070143E-04,
     *  1.82051462E-04, 1.78167696E-04, 1.74411838E-04, 1.70777343E-04,
     *  1.67258098E-04,
     *  2.02276097E-04, 1.96387071E-04, 1.90769366E-04, 1.86598981E-04,
     *  1.82571421E-04, 1.78679157E-04, 1.74915164E-04, 1.71272885E-04,
     *  1.67746193E-04,
     *  2.02843399E-04, 1.96940926E-04, 1.91310503E-04, 1.87130760E-04,
     *  1.83094239E-04, 1.79193396E-04, 1.75421190E-04, 1.71771050E-04,
     *  1.68236835E-04,
     *  2.03413979E-04, 1.97497939E-04, 1.91854686E-04, 1.87665499E-04,
     *  1.83619935E-04, 1.79710431E-04, 1.75929933E-04, 1.72271854E-04,
     *  1.68730042E-04,
     *  2.03987855E-04, 1.98058131E-04, 1.92401932E-04, 1.88203216E-04,
     *  1.84148525E-04, 1.80230280E-04, 1.76441410E-04, 1.72775316E-04,
     *  1.69225829E-04,
     *  2.04565049E-04, 1.98621520E-04, 1.92952260E-04, 1.88743930E-04,
     *  1.84680027E-04, 1.80752959E-04, 1.76955638E-04, 1.73281450E-04,
     *  1.69724213E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.05145580E-04, 1.99188126E-04, 1.93505690E-04, 1.89287658E-04,
     *  1.85214461E-04, 1.81278487E-04, 1.77472635E-04, 1.73790274E-04,
     *  1.70225211E-04,
     *  2.05729467E-04, 1.99757968E-04, 1.94062241E-04, 1.89834420E-04,
     *  1.85751842E-04, 1.81806880E-04, 1.77992417E-04, 1.74301806E-04,
     *  1.70728839E-04,
     *  2.06316733E-04, 2.00331067E-04, 1.94621930E-04, 1.90384234E-04,
     *  1.86292191E-04, 1.82338158E-04, 1.78515002E-04, 1.74816062E-04,
     *  1.71235115E-04,
     *  2.06907397E-04, 2.00907442E-04, 1.95184779E-04, 1.90937118E-04,
     *  1.86835525E-04, 1.82872338E-04, 1.79040409E-04, 1.75333060E-04,
     *  1.71744055E-04,
     *  2.07501479E-04, 2.01487113E-04, 1.95750805E-04, 1.91493092E-04,
     *  1.87381862E-04, 1.83409438E-04, 1.79568653E-04, 1.75852817E-04,
     *  1.72255676E-04,
     *  2.08099001E-04, 2.02070100E-04, 1.96320028E-04, 1.92052174E-04,
     *  1.87931222E-04, 1.83949476E-04, 1.80099754E-04, 1.76375349E-04,
     *  1.72769995E-04,
     *  2.08699984E-04, 2.02656423E-04, 1.96892468E-04, 1.92614384E-04,
     *  1.88483622E-04, 1.84492470E-04, 1.80633729E-04, 1.76900676E-04,
     *  1.73287029E-04,
     *  2.09304447E-04, 2.03246102E-04, 1.97468145E-04, 1.93179741E-04,
     *  1.89039082E-04, 1.85038439E-04, 1.81170595E-04, 1.77428814E-04,
     *  1.73806797E-04,
     *  2.09912413E-04, 2.03839158E-04, 1.98047078E-04, 1.93748263E-04,
     *  1.89597620E-04, 1.85587400E-04, 1.81710372E-04, 1.77959781E-04,
     *  1.74329314E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  2.10523902E-04, 2.04435612E-04, 1.98629287E-04, 1.94319972E-04,
     *  1.90159256E-04, 1.86139374E-04, 1.82253077E-04, 1.78493594E-04,
     *  1.74854599E-04,
     *  2.11138937E-04, 2.05035484E-04, 1.99214792E-04, 1.94894885E-04,
     *  1.90724008E-04, 1.86694378E-04, 1.82798728E-04, 1.79030273E-04,
     *  1.75382668E-04,
     *  2.11757537E-04, 2.05638794E-04, 1.99803613E-04, 1.95473022E-04,
     *  1.91291895E-04, 1.87252430E-04, 1.83347345E-04, 1.79569834E-04,
     *  1.75913541E-04,
     *  2.12379726E-04, 2.06245564E-04, 2.00395771E-04, 1.96054404E-04,
     *  1.91862938E-04, 1.87813551E-04, 1.83898944E-04, 1.80112296E-04,
     *  1.76447234E-04,
     *  2.13005524E-04, 2.06855815E-04, 2.00991285E-04, 1.96639050E-04,
     *  1.92437154E-04, 1.88377759E-04, 1.84453545E-04, 1.80657677E-04,
     *  1.76983765E-04,
     *  2.13634953E-04, 2.07469567E-04, 2.01590177E-04, 1.97226980E-04,
     *  1.93014565E-04, 1.88945072E-04, 1.85011167E-04, 1.81205996E-04,
     *  1.77523153E-04,
     *  2.14268036E-04, 2.08086842E-04, 2.02192466E-04, 1.97818215E-04,
     *  1.93595189E-04, 1.89515511E-04, 1.85571828E-04, 1.81757270E-04,
     *  1.78065415E-04,
     *  2.14904794E-04, 2.08707662E-04, 2.02798174E-04, 1.98412774E-04,
     *  1.94179046E-04, 1.90089094E-04, 1.86135548E-04, 1.82311519E-04,
     *  1.78610569E-04,
     *  2.15545250E-04, 2.09332047E-04, 2.03407321E-04, 1.99010677E-04,
     *  1.94766156E-04, 1.90665842E-04, 1.86702345E-04, 1.82868760E-04,
     *  1.79158634E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  2.16189426E-04, 2.09960020E-04, 2.04019928E-04, 1.99611946E-04,
     *  1.95356539E-04, 1.91245772E-04, 1.87272238E-04, 1.83429014E-04,
     *  1.79709628E-04,
     *  2.16837345E-04, 2.10591602E-04, 2.04636016E-04, 2.00216601E-04,
     *  1.95950215E-04, 1.91828906E-04, 1.87845246E-04, 1.83992297E-04,
     *  1.80263570E-04,
     *  2.17489028E-04, 2.11226815E-04, 2.05255607E-04, 2.00824662E-04,
     *  1.96547204E-04, 1.92415262E-04, 1.88421390E-04, 1.84558630E-04,
     *  1.80820478E-04,
     *  2.18144500E-04, 2.11865681E-04, 2.05878721E-04, 2.01436150E-04,
     *  1.97147527E-04, 1.93004861E-04, 1.89000688E-04, 1.85128031E-04,
     *  1.81380370E-04,
     *  2.18803782E-04, 2.12508223E-04, 2.06505381E-04, 2.02051086E-04,
     *  1.97751204E-04, 1.93597723E-04, 1.89583160E-04, 1.85700520E-04,
     *  1.81943266E-04,
     *  2.19466897E-04, 2.13154461E-04, 2.07135607E-04, 2.02669491E-04,
     *  1.98358256E-04, 1.94193868E-04, 1.90168825E-04, 1.86276116E-04,
     *  1.82509185E-04,
     *  2.20133869E-04, 2.13804419E-04, 2.07769421E-04, 2.03291387E-04,
     *  1.98968702E-04, 1.94793315E-04, 1.90757703E-04, 1.86854838E-04,
     *  1.83078145E-04,
     *  2.20804722E-04, 2.14458120E-04, 2.08406846E-04, 2.03916794E-04,
     *  1.99582565E-04, 1.95396086E-04, 1.91349815E-04, 1.87436705E-04,
     *  1.83650165E-04,
     *  2.21479477E-04, 2.15115585E-04, 2.09047902E-04, 2.04545734E-04,
     *  2.00199864E-04, 1.96002200E-04, 1.91945180E-04, 1.88021738E-04,
     *  1.84225265E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  9.94271327E-06, 1.00218702E-05, 1.01012802E-05, 1.01809360E-05,
     *  1.02608304E-05, 1.03409564E-05, 1.04213073E-05, 1.05018763E-05,
     *  1.05826569E-05,
     *  9.94226285E-06, 1.00214336E-05, 1.01008569E-05, 1.01805255E-05,
     *  1.02604324E-05, 1.03405704E-05, 1.04209329E-05, 1.05015132E-05,
     *  1.05823048E-05,
     *  9.94171961E-06, 1.00209069E-05, 1.01003463E-05, 1.01800305E-05,
     *  1.02599523E-05, 1.03401049E-05, 1.04204815E-05, 1.05010754E-05,
     *  1.05818802E-05,
     *  9.94106868E-06, 1.00202759E-05, 1.00997345E-05, 1.01794373E-05,
     *  1.02593772E-05, 1.03395472E-05, 1.04199406E-05, 1.05005509E-05,
     *  1.05813714E-05,
     *  9.94029355E-06, 1.00195245E-05, 1.00990061E-05, 1.01787310E-05,
     *  1.02586923E-05, 1.03388831E-05, 1.04192966E-05, 1.04999263E-05,
     *  1.05807658E-05,
     *  9.93937598E-06, 1.00186351E-05, 1.00981438E-05, 1.01778950E-05,
     *  1.02578817E-05, 1.03380971E-05, 1.04185344E-05, 1.04991872E-05,
     *  1.05800489E-05,
     *  9.93829592E-06, 1.00175881E-05, 1.00971289E-05, 1.01769111E-05,
     *  1.02569277E-05, 1.03371721E-05, 1.04176374E-05, 1.04983173E-05,
     *  1.05792054E-05,
     *  9.93703145E-06, 1.00163625E-05, 1.00959408E-05, 1.01757593E-05,
     *  1.02558111E-05, 1.03360893E-05, 1.04165876E-05, 1.04972993E-05,
     *  1.05782182E-05,
     *  9.93555870E-06, 1.00149351E-05, 1.00945572E-05, 1.01744180E-05,
     *  1.02545107E-05, 1.03348286E-05, 1.04153651E-05, 1.04961139E-05,
     *  1.05770687E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  9.93385181E-06, 1.00132808E-05, 1.00929538E-05, 1.01728637E-05,
     *  1.02530039E-05, 1.03333677E-05, 1.04139488E-05, 1.04947406E-05,
     *  1.05757371E-05,
     *  9.93188282E-06, 1.00113727E-05, 1.00911044E-05, 1.01710711E-05,
     *  1.02512662E-05, 1.03316832E-05, 1.04123156E-05, 1.04931572E-05,
     *  1.05742018E-05,
     *  9.92962166E-06, 1.00091816E-05, 1.00889809E-05, 1.01690130E-05,
     *  1.02492713E-05, 1.03297493E-05, 1.04104409E-05, 1.04913397E-05,
     *  1.05724397E-05,
     *  9.92703609E-06, 1.00066763E-05, 1.00865532E-05, 1.01666603E-05,
     *  1.02469910E-05, 1.03275390E-05, 1.04082983E-05, 1.04892626E-05,
     *  1.05704261E-05,
     *  9.92409163E-06, 1.00038236E-05, 1.00837892E-05, 1.01639818E-05,
     *  1.02443952E-05, 1.03250232E-05, 1.04058598E-05, 1.04868989E-05,
     *  1.05681348E-05,
     *  9.92075153E-06, 1.00005880E-05, 1.00806544E-05, 1.01609444E-05,
     *  1.02414519E-05, 1.03221709E-05, 1.04030954E-05, 1.04842197E-05,
     *  1.05655379E-05,
     *  9.91697672E-06, 9.99693184E-06, 1.00771127E-05, 1.01575132E-05,
     *  1.02381274E-05, 1.03189495E-05, 1.03999737E-05, 1.04811944E-05,
     *  1.05626059E-05,
     *  9.91272573E-06, 9.99281505E-06, 1.00731254E-05, 1.01536508E-05,
     *  1.02343857E-05, 1.03153244E-05, 1.03964613E-05, 1.04777908E-05,
     *  1.05593078E-05,
     *  9.90795465E-06, 9.98819543E-06, 1.00686518E-05, 1.01493182E-05,
     *  1.02301891E-05, 1.03112592E-05, 1.03925230E-05, 1.04739753E-05,
     *  1.05556109E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  9.90261708E-06, 9.98302834E-06, 1.00636490E-05, 1.01444739E-05,
     *  1.02254978E-05, 1.03067155E-05, 1.03881220E-05, 1.04697122E-05,
     *  1.05514810E-05,
     *  9.89666401E-06, 9.97726673E-06, 1.00580719E-05, 1.01390747E-05,
     *  1.02202701E-05, 1.03016534E-05, 1.03832198E-05, 1.04649643E-05,
     *  1.05468825E-05,
     *  9.89004377E-06, 9.97086105E-06, 1.00518729E-05, 1.01330748E-05,
     *  1.02144622E-05, 1.02960308E-05, 1.03777759E-05, 1.04596931E-05,
     *  1.05417780E-05,
     *  9.88270188E-06, 9.96375918E-06, 1.00450021E-05, 1.01264265E-05,
     *  1.02080284E-05, 1.02898037E-05, 1.03717482E-05, 1.04538580E-05,
     *  1.05361288E-05,
     *  9.87458093E-06, 9.95590630E-06, 1.00374070E-05, 1.01190797E-05,
     *  1.02009207E-05, 1.02829263E-05, 1.03650931E-05, 1.04474171E-05,
     *  1.05298948E-05,
     *  9.86562041E-06, 9.94724476E-06, 1.00290329E-05, 1.01109820E-05,
     *  1.01930891E-05, 1.02753511E-05, 1.03577648E-05, 1.04403270E-05,
     *  1.05230344E-05,
     *  9.85575646E-06, 9.93771391E-06, 1.00198220E-05, 1.01020787E-05,
     *  1.01844815E-05, 1.02670282E-05, 1.03497160E-05, 1.04325424E-05,
     *  1.05155045E-05,
     *  9.84492166E-06, 9.92724992E-06, 1.00097139E-05, 1.00923122E-05,
     *  1.01750435E-05, 1.02579060E-05, 1.03408978E-05, 1.04240168E-05,
     *  1.05072608E-05,
     *  9.83304462E-06, 9.91578543E-06, 9.99864487E-06, 1.00816227E-05,
     *  1.01647183E-05, 1.02479308E-05, 1.03312591E-05, 1.04147020E-05,
     *  1.04982578E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  9.82004961E-06, 9.90324930E-06, 9.98654813E-06, 1.00699470E-05,
     *  1.01534465E-05, 1.02370467E-05, 1.03207475E-05, 1.04045483E-05,
     *  1.04884484E-05,
     *  9.80585593E-06, 9.88956609E-06, 9.97335307E-06, 1.00572192E-05,
     *  1.01411663E-05, 1.02251956E-05, 1.03093082E-05, 1.03935044E-05,
     *  1.04777845E-05,
     *  9.79037728E-06, 9.87465558E-06, 9.95898501E-06, 1.00433696E-05,
     *  1.01278127E-05, 1.02123170E-05, 1.02968847E-05, 1.03815175E-05,
     *  1.04662168E-05,
     *  9.77746743E-06, 9.86222907E-06, 9.94701928E-06, 1.00318436E-05,
     *  1.01167068E-05, 1.02016129E-05, 1.02865653E-05, 1.03715667E-05,
     *  1.04566193E-05,
     *  9.76368766E-06, 9.84897510E-06, 9.93426581E-06, 1.00195672E-05,
     *  1.01048855E-05, 1.01902263E-05, 1.02755943E-05, 1.03609934E-05,
     *  1.04464271E-05,
     *  9.74898871E-06, 9.83484875E-06, 9.92068357E-06, 1.00065026E-05,
     *  1.00923142E-05, 1.01781255E-05, 1.02639428E-05, 1.03497714E-05,
     *  1.04356160E-05,
     *  9.73331763E-06, 9.81980200E-06, 9.90622898E-06, 9.99261053E-06,
     *  1.00789571E-05, 1.01652779E-05, 1.02515810E-05, 1.03378733E-05,
     *  1.04241611E-05,
     *  9.71661703E-06, 9.80378329E-06, 9.89085562E-06, 9.97784892E-06,
     *  1.00647763E-05, 1.01516493E-05, 1.02384780E-05, 1.03252714E-05,
     *  1.04120373E-05,
     *  9.69882434E-06, 9.78673681E-06, 9.87451363E-06, 9.96217326E-06,
     *  1.00497319E-05, 1.01372040E-05, 1.02246020E-05, 1.03119371E-05,
     *  1.03992191E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  9.67987060E-06, 9.76860165E-06, 9.85714914E-06, 9.94553582E-06,
     *  1.00337817E-05, 1.01219044E-05, 1.02099195E-05, 1.02978407E-05,
     *  1.03856802E-05,
     *  9.65967907E-06, 9.74931074E-06, 9.83870341E-06, 9.92788510E-06,
     *  1.00168804E-05, 1.01057110E-05, 1.01943959E-05, 1.02829520E-05,
     *  1.03713941E-05,
     *  9.63816329E-06, 9.72878938E-06, 9.81911177E-06, 9.90916506E-06,
     *  9.99897951E-06, 1.00885816E-05, 1.01779947E-05, 1.02672393E-05,
     *  1.03563337E-05,
     *  9.61522444E-06, 9.70695328E-06, 9.79830218E-06, 9.88931406E-06,
     *  9.98002620E-06, 1.00704711E-05, 1.01606774E-05, 1.02506700E-05,
     *  1.03404711E-05,
     *  9.59074767E-06, 9.68370591E-06, 9.77619332E-06, 9.86826349E-06,
     *  9.95996262E-06, 1.00513308E-05, 1.01424030E-05, 1.02332097E-05,
     *  1.03237780E-05,
     *  9.56459697E-06, 9.65893480E-06, 9.75269189E-06, 9.84593587E-06,
     *  9.93872446E-06, 1.00311073E-05, 1.01231276E-05, 1.02148225E-05,
     *  1.03062251E-05,
     *  9.53660745E-06, 9.63250611E-06, 9.72768889E-06, 9.82224227E-06,
     *  9.91623921E-06, 1.00097418E-05, 1.01028035E-05, 1.01954702E-05,
     *  1.02877823E-05,
     *  9.50657377E-06, 9.60425675E-06, 9.70105412E-06, 9.79707855E-06,
     *  9.89242361E-06, 9.98716794E-06, 1.00813783E-05, 1.01751119E-05,
     *  1.02684181E-05,
     *  9.47423157E-06, 9.57398203E-06, 9.67262801E-06, 9.77031990E-06,
     *  9.86718010E-06, 9.96330975E-06, 1.00587935E-05, 1.01537031E-05,
     *  1.02480997E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  9.43922639E-06, 9.54141581E-06, 9.64220872E-06, 9.74181249E-06,
     *  9.84039141E-06, 9.93807832E-06, 1.00349825E-05, 1.01311949E-05,
     *  1.02267925E-05,
     *  9.40105742E-06, 9.50619636E-06, 9.60953104E-06, 9.71136025E-06,
     *  9.81191232E-06, 9.91136664E-06, 1.00098673E-05, 1.01075323E-05,
     *  1.02044593E-05,
     *  9.35896602E-06, 9.46780318E-06, 9.57422926E-06, 9.67870263E-06,
     *  9.78155628E-06, 9.88304171E-06, 9.98335477E-06, 1.00826516E-05,
     *  1.01810593E-05,
     *  9.31168311E-06, 9.42542696E-06, 9.53576634E-06, 9.64347470E-06,
     *  9.74907253E-06, 9.85293146E-06, 9.95532856E-06, 1.00564775E-05,
     *  1.01565472E-05,
     *  9.25672564E-06, 9.37765885E-06, 9.49328229E-06, 9.60512838E-06,
     *  9.71410388E-06, 9.82080190E-06, 9.92563764E-06, 1.00289163E-05,
     *  1.01308705E-05,
     *  9.18752328E-06, 9.32154367E-06, 9.44520843E-06, 9.56275596E-06,
     *  9.67610028E-06, 9.78631366E-06, 9.89407434E-06, 9.99984649E-06,
     *  1.01039658E-05,
     *  1.05504444E-05, 9.24782175E-06, 9.38795398E-06, 9.51460686E-06,
     *  9.63411459E-06, 9.74892930E-06, 9.86033171E-06, 9.96909990E-06,
     *  1.00757527E-05,
     *  1.23674444E-05, 1.09744444E-05, 9.30674874E-06, 9.45618937E-06,
     *  9.58619200E-06, 9.70768022E-06, 9.82390818E-06, 9.93642325E-06,
     *  1.00461202E-05,
     *  1.44194444E-05, 1.30594444E-05, 1.17354444E-05, 1.08124444E-05,
     *  9.52645413E-06, 9.66039003E-06, 9.78384944E-06, 9.90138810E-06,
     *  1.00149001E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.65844444E-05, 1.52034444E-05, 1.38614444E-05, 1.25984444E-05,
     *  1.11954444E-05, 9.59867626E-06, 9.73775995E-06, 9.86312375E-06,
     *  9.98179745E-06,
     *  1.88324444E-05, 1.74074444E-05, 1.60034444E-05, 1.46064444E-05,
     *  1.31364444E-05, 1.15284444E-05, 9.66948556E-06, 9.81908144E-06,
     *  9.94616126E-06,
     *  2.11644444E-05, 1.96914444E-05, 1.82344444E-05, 1.67804444E-05,
     *  1.53014444E-05, 1.37964444E-05, 1.23424444E-05, 1.13314444E-05,
     *  9.90556910E-06,
     *  2.35854444E-05, 2.20664444E-05, 2.05664444E-05, 1.90764444E-05,
     *  1.75884444E-05, 1.61094444E-05, 1.46754444E-05, 1.33304444E-05,
     *  1.18194444E-05,
     *  2.60984444E-05, 2.45354444E-05, 2.29964444E-05, 2.14734444E-05,
     *  1.99654444E-05, 1.84754444E-05, 1.70154444E-05, 1.55834444E-05,
     *  1.41254444E-05,
     *  2.87044444E-05, 2.70994444E-05, 2.55204444E-05, 2.39644444E-05,
     *  2.24284444E-05, 2.09144444E-05, 1.94244444E-05, 1.79554444E-05,
     *  1.64984444E-05,
     *  3.20964444E-05, 3.04364444E-05, 2.88084444E-05, 2.72074444E-05,
     *  2.56314444E-05, 2.40794444E-05, 2.25514444E-05, 2.10444444E-05,
     *  1.95574444E-05,
     *  3.56424444E-05, 3.39274444E-05, 3.22464444E-05, 3.05984444E-05,
     *  2.89774444E-05, 2.73844444E-05, 2.58154444E-05, 2.42694444E-05,
     *  2.27444444E-05,
     *  3.93464444E-05, 3.75734444E-05, 3.58394444E-05, 3.41394444E-05,
     *  3.24724444E-05, 3.08334444E-05, 2.92224444E-05, 2.76354444E-05,
     *  2.60704444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.32114444E-05, 4.13784444E-05, 3.95874444E-05, 3.78354444E-05,
     *  3.61184444E-05, 3.44324444E-05, 3.27764444E-05, 3.11454444E-05,
     *  2.95394444E-05,
     *  4.72404444E-05, 4.53454444E-05, 4.34964444E-05, 4.16894444E-05,
     *  3.99194444E-05, 3.81844444E-05, 3.64804444E-05, 3.48054444E-05,
     *  3.31554444E-05,
     *  5.14374444E-05, 4.94774444E-05, 4.75674444E-05, 4.57034444E-05,
     *  4.38794444E-05, 4.20934444E-05, 4.03404444E-05, 3.86174444E-05,
     *  3.69234444E-05,
     *  5.58034444E-05, 5.37774444E-05, 5.18054444E-05, 4.98814444E-05,
     *  4.80014444E-05, 4.61614444E-05, 4.43574444E-05, 4.25864444E-05,
     *  4.08454444E-05,
     *  6.03414444E-05, 5.82484444E-05, 5.62114444E-05, 5.42274444E-05,
     *  5.22894444E-05, 5.03944444E-05, 4.85374444E-05, 4.67164444E-05,
     *  4.49264444E-05,
     *  6.50544444E-05, 6.28914444E-05, 6.07894444E-05, 5.87424444E-05,
     *  5.67454444E-05, 5.47934444E-05, 5.28834444E-05, 5.10094444E-05,
     *  4.91704444E-05,
     *  6.99434444E-05, 6.77104444E-05, 6.55414444E-05, 6.34304444E-05,
     *  6.13734444E-05, 5.93634444E-05, 5.73974444E-05, 5.54714444E-05,
     *  5.35804444E-05,
     *  7.50104444E-05, 7.27064444E-05, 7.04694444E-05, 6.82944444E-05,
     *  6.61744444E-05, 6.41054444E-05, 6.20834444E-05, 6.01034444E-05,
     *  5.81614444E-05,
     *  8.02574444E-05, 7.78814444E-05, 7.55764444E-05, 7.33354444E-05,
     *  7.11534444E-05, 6.90244444E-05, 6.69444444E-05, 6.49094444E-05,
     *  6.29144444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  8.56854444E-05, 8.32374444E-05, 8.08634444E-05, 7.85564444E-05,
     *  7.63104444E-05, 7.41214444E-05, 7.19834444E-05, 6.98934444E-05,
     *  6.78454444E-05,
     *  9.12954444E-05, 8.87754444E-05, 8.63324444E-05, 8.39594444E-05,
     *  8.16504444E-05, 7.94004444E-05, 7.72044444E-05, 7.50584444E-05,
     *  7.29564444E-05,
     *  9.70894444E-05, 9.44984444E-05, 9.19864444E-05, 8.95474444E-05,
     *  8.71754444E-05, 8.48644444E-05, 8.26094444E-05, 8.04074444E-05,
     *  7.82524444E-05,
     *  1.03064444E-04, 1.00404444E-04, 9.78284444E-05, 9.53234444E-05,
     *  9.28884444E-05, 9.05164444E-05, 8.82034444E-05, 8.59444444E-05,
     *  8.37354444E-05,
     *  1.09234444E-04, 1.06504444E-04, 1.03864444E-04, 1.01294444E-04,
     *  9.87924444E-05, 9.63604444E-05, 9.39894444E-05, 9.16744444E-05,
     *  8.94124444E-05,
     *  1.15594444E-04, 1.12794444E-04, 1.10084444E-04, 1.07454444E-04,
     *  1.04894444E-04, 1.02404444E-04, 9.99724444E-05, 9.76014444E-05,
     *  9.52864444E-05,
     *  1.25384444E-04, 1.22484444E-04, 1.19684444E-04, 1.16954444E-04,
     *  1.14304444E-04, 1.11724444E-04, 1.09204444E-04, 1.06754444E-04,
     *  1.04354444E-04,
     *  1.35724444E-04, 1.32734444E-04, 1.29824444E-04, 1.27004444E-04,
     *  1.24254444E-04, 1.21584444E-04, 1.18984444E-04, 1.16444444E-04,
     *  1.13964444E-04,
     *  1.46570602E-04, 1.43479332E-04, 1.40475933E-04, 1.37556028E-04,
     *  1.34715505E-04, 1.31950503E-04, 1.29257387E-04, 1.26632737E-04,
     *  1.24073321E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.46572922E-04, 1.43481628E-04, 1.40478207E-04, 1.37558281E-04,
     *  1.34717739E-04, 1.31952719E-04, 1.29259588E-04, 1.26634923E-04,
     *  1.24075495E-04,
     *  1.46577562E-04, 1.43486220E-04, 1.40482755E-04, 1.37562787E-04,
     *  1.34722207E-04, 1.31957153E-04, 1.29263990E-04, 1.26639297E-04,
     *  1.24079843E-04,
     *  1.46593799E-04, 1.43502290E-04, 1.40498670E-04, 1.37578558E-04,
     *  1.34737845E-04, 1.31972669E-04, 1.29279395E-04, 1.26654602E-04,
     *  1.24095060E-04,
     *  1.46738506E-04, 1.43645505E-04, 1.40640494E-04, 1.37719094E-04,
     *  1.34877192E-04, 1.32110925E-04, 1.29416659E-04, 1.26790971E-04,
     *  1.24230633E-04,
     *  1.46883467E-04, 1.43788965E-04, 1.40782556E-04, 1.37859857E-04,
     *  1.35016757E-04, 1.32249391E-04, 1.29554123E-04, 1.26927531E-04,
     *  1.24366386E-04,
     *  1.47028685E-04, 1.43932672E-04, 1.40924855E-04, 1.38000850E-04,
     *  1.35156542E-04, 1.32388067E-04, 1.29691788E-04, 1.27064283E-04,
     *  1.24502321E-04,
     *  1.47174158E-04, 1.44076626E-04, 1.41067393E-04, 1.38142071E-04,
     *  1.35296547E-04, 1.32526954E-04, 1.29829655E-04, 1.27201226E-04,
     *  1.24638438E-04,
     *  1.47319889E-04, 1.44220829E-04, 1.41210169E-04, 1.38283523E-04,
     *  1.35436773E-04, 1.32666053E-04, 1.29967724E-04, 1.27338362E-04,
     *  1.24774738E-04,
     *  1.47465877E-04, 1.44365280E-04, 1.41353186E-04, 1.38425205E-04,
     *  1.35577221E-04, 1.32805364E-04, 1.30105996E-04, 1.27475691E-04,
     *  1.24911221E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.47612123E-04, 1.44509980E-04, 1.41496442E-04, 1.38567119E-04,
     *  1.35717891E-04, 1.32944888E-04, 1.30244471E-04, 1.27613215E-04,
     *  1.25047889E-04,
     *  1.47758628E-04, 1.44654930E-04, 1.41639940E-04, 1.38709264E-04,
     *  1.35858783E-04, 1.33084625E-04, 1.30383151E-04, 1.27750933E-04,
     *  1.25184742E-04,
     *  1.47905392E-04, 1.44800131E-04, 1.41783679E-04, 1.38851642E-04,
     *  1.35999899E-04, 1.33224577E-04, 1.30522035E-04, 1.27888846E-04,
     *  1.25321780E-04,
     *  1.48052417E-04, 1.44945582E-04, 1.41927660E-04, 1.38994254E-04,
     *  1.36141239E-04, 1.33364744E-04, 1.30661125E-04, 1.28026956E-04,
     *  1.25459004E-04,
     *  1.48454332E-04, 1.45343167E-04, 1.42321192E-04, 1.39384007E-04,
     *  1.36527484E-04, 1.33747745E-04, 1.31041145E-04, 1.28404256E-04,
     *  1.25833844E-04,
     *  1.48858196E-04, 1.45742634E-04, 1.42716541E-04, 1.39775511E-04,
     *  1.36915410E-04, 1.34132359E-04, 1.31422710E-04, 1.28783030E-04,
     *  1.26210086E-04,
     *  1.49264023E-04, 1.46143997E-04, 1.43113719E-04, 1.40168776E-04,
     *  1.37305032E-04, 1.34518601E-04, 1.31805833E-04, 1.29163293E-04,
     *  1.26587745E-04,
     *  1.49671825E-04, 1.46547269E-04, 1.43512739E-04, 1.40563817E-04,
     *  1.37696362E-04, 1.34906484E-04, 1.32190529E-04, 1.29545058E-04,
     *  1.26966835E-04,
     *  1.50081617E-04, 1.46952464E-04, 1.43913614E-04, 1.40960647E-04,
     *  1.38089413E-04, 1.35296020E-04, 1.32576809E-04, 1.29928340E-04,
     *  1.27347371E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.50493412E-04, 1.47359594E-04, 1.44316359E-04, 1.41359279E-04,
     *  1.38484200E-04, 1.35687224E-04, 1.32964689E-04, 1.30313151E-04,
     *  1.27729366E-04,
     *  1.50907222E-04, 1.47768673E-04, 1.44720987E-04, 1.41759727E-04,
     *  1.38880735E-04, 1.36080109E-04, 1.33354182E-04, 1.30699506E-04,
     *  1.28112835E-04,
     *  1.51323063E-04, 1.48179716E-04, 1.45127510E-04, 1.42162004E-04,
     *  1.39279033E-04, 1.36474689E-04, 1.33745302E-04, 1.31087419E-04,
     *  1.28497792E-04,
     *  1.51740947E-04, 1.48592735E-04, 1.45535943E-04, 1.42566123E-04,
     *  1.39679106E-04, 1.36870977E-04, 1.34138062E-04, 1.31476904E-04,
     *  1.28884252E-04,
     *  1.52160889E-04, 1.49007744E-04, 1.45946298E-04, 1.42972099E-04,
     *  1.40080968E-04, 1.37268987E-04, 1.34532476E-04, 1.31867975E-04,
     *  1.29272228E-04,
     *  1.52582901E-04, 1.49424756E-04, 1.46358591E-04, 1.43379944E-04,
     *  1.40484633E-04, 1.37668733E-04, 1.34928558E-04, 1.32260645E-04,
     *  1.29661734E-04,
     *  1.53006999E-04, 1.49843786E-04, 1.46772834E-04, 1.43789673E-04,
     *  1.40890114E-04, 1.38070227E-04, 1.35326322E-04, 1.32654930E-04,
     *  1.30052786E-04,
     *  1.53433196E-04, 1.50264848E-04, 1.47189041E-04, 1.44201298E-04,
     *  1.41297425E-04, 1.38473485E-04, 1.35725782E-04, 1.33050841E-04,
     *  1.30445396E-04,
     *  1.53861507E-04, 1.50687955E-04, 1.47607226E-04, 1.44614835E-04,
     *  1.41706580E-04, 1.38878520E-04, 1.36126951E-04, 1.33448395E-04,
     *  1.30839580E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.54291944E-04, 1.51113121E-04, 1.48027402E-04, 1.45030296E-04,
     *  1.42117593E-04, 1.39285345E-04, 1.36529843E-04, 1.33847605E-04,
     *  1.31235352E-04,
     *  1.54724523E-04, 1.51540361E-04, 1.48449585E-04, 1.45447696E-04,
     *  1.42530478E-04, 1.39693975E-04, 1.36934473E-04, 1.34248484E-04,
     *  1.31632725E-04,
     *  1.55159258E-04, 1.51969688E-04, 1.48873787E-04, 1.45867048E-04,
     *  1.42945248E-04, 1.40104423E-04, 1.37340854E-04, 1.34651048E-04,
     *  1.32031715E-04,
     *  1.55596163E-04, 1.52401117E-04, 1.49300024E-04, 1.46288367E-04,
     *  1.43361917E-04, 1.40516703E-04, 1.37749001E-04, 1.35055309E-04,
     *  1.32432336E-04,
     *  1.56035253E-04, 1.52834662E-04, 1.49728308E-04, 1.46711667E-04,
     *  1.43780500E-04, 1.40930831E-04, 1.38158927E-04, 1.35461283E-04,
     *  1.32834601E-04,
     *  1.56476541E-04, 1.53270338E-04, 1.50158655E-04, 1.47136961E-04,
     *  1.44201010E-04, 1.41346818E-04, 1.38570647E-04, 1.35868984E-04,
     *  1.33238525E-04,
     *  1.56920044E-04, 1.53708158E-04, 1.50591078E-04, 1.47564265E-04,
     *  1.44623462E-04, 1.41764681E-04, 1.38984175E-04, 1.36278425E-04,
     *  1.33644123E-04,
     *  1.57365775E-04, 1.54148138E-04, 1.51025593E-04, 1.47993591E-04,
     *  1.45047870E-04, 1.42184432E-04, 1.39399524E-04, 1.36689621E-04,
     *  1.34051409E-04,
     *  1.57813749E-04, 1.54590291E-04, 1.51462212E-04, 1.48424955E-04,
     *  1.45474248E-04, 1.42606087E-04, 1.39816710E-04, 1.37102587E-04,
     *  1.34460397E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.58263981E-04, 1.55034633E-04, 1.51900952E-04, 1.48858371E-04,
     *  1.45902611E-04, 1.43029658E-04, 1.40235746E-04, 1.37517337E-04,
     *  1.34871103E-04,
     *  1.58716485E-04, 1.55481178E-04, 1.52341826E-04, 1.49293853E-04,
     *  1.46332972E-04, 1.43455162E-04, 1.40656648E-04, 1.37933884E-04,
     *  1.35283539E-04,
     *  1.59171278E-04, 1.55929942E-04, 1.52784849E-04, 1.49731417E-04,
     *  1.46765347E-04, 1.43882611E-04, 1.41079428E-04, 1.38352244E-04,
     *  1.35697722E-04,
     *  1.59628374E-04, 1.56380938E-04, 1.53230036E-04, 1.50171075E-04,
     *  1.47199749E-04, 1.44312022E-04, 1.41504102E-04, 1.38772432E-04,
     *  1.36113664E-04,
     *  1.60087787E-04, 1.56834182E-04, 1.53677402E-04, 1.50612844E-04,
     *  1.47636194E-04, 1.44743407E-04, 1.41930684E-04, 1.39194460E-04,
     *  1.36531382E-04,
     *  1.60549534E-04, 1.57289689E-04, 1.54126961E-04, 1.51056738E-04,
     *  1.48074696E-04, 1.45176781E-04, 1.42359189E-04, 1.39618345E-04,
     *  1.36950889E-04,
     *  1.61013630E-04, 1.57747474E-04, 1.54578728E-04, 1.51502771E-04,
     *  1.48515269E-04, 1.45612160E-04, 1.42789631E-04, 1.40044100E-04,
     *  1.37372200E-04,
     *  1.61480089E-04, 1.58207552E-04, 1.55032719E-04, 1.51950959E-04,
     *  1.48957929E-04, 1.46049558E-04, 1.43222025E-04, 1.40471740E-04,
     *  1.37795330E-04,
     *  1.61948928E-04, 1.58669938E-04, 1.55488948E-04, 1.52401316E-04,
     *  1.49402690E-04, 1.46488990E-04, 1.43656386E-04, 1.40901281E-04,
     *  1.38220294E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.62420162E-04, 1.59134648E-04, 1.55947431E-04, 1.52853858E-04,
     *  1.49849567E-04, 1.46930470E-04, 1.44092727E-04, 1.41332736E-04,
     *  1.38647106E-04,
     *  1.62893807E-04, 1.59601698E-04, 1.56408183E-04, 1.53308599E-04,
     *  1.50298575E-04, 1.47374013E-04, 1.44531065E-04, 1.41766120E-04,
     *  1.39075781E-04,
     *  1.63369878E-04, 1.60071102E-04, 1.56871219E-04, 1.53765555E-04,
     *  1.50749729E-04, 1.47819634E-04, 1.44971414E-04, 1.42201449E-04,
     *  1.39506334E-04,
     *  1.63848391E-04, 1.60542877E-04, 1.57336554E-04, 1.54224740E-04,
     *  1.51203044E-04, 1.48267348E-04, 1.45413789E-04, 1.42638737E-04,
     *  1.39938780E-04,
     *  1.64329362E-04, 1.61017037E-04, 1.57804205E-04, 1.54686171E-04,
     *  1.51658535E-04, 1.48717171E-04, 1.45858204E-04, 1.43077998E-04,
     *  1.40373133E-04,
     *  1.64812807E-04, 1.61493599E-04, 1.58274186E-04, 1.55149862E-04,
     *  1.52116218E-04, 1.49169116E-04, 1.46304676E-04, 1.43519249E-04,
     *  1.40809410E-04,
     *  1.65298743E-04, 1.61972579E-04, 1.58746513E-04, 1.55615829E-04,
     *  1.52576107E-04, 1.49623201E-04, 1.46753218E-04, 1.43962504E-04,
     *  1.41247623E-04,
     *  1.65787185E-04, 1.62453992E-04, 1.59221202E-04, 1.56084088E-04,
     *  1.53038219E-04, 1.50079438E-04, 1.47203846E-04, 1.44407778E-04,
     *  1.41687790E-04,
     *  1.66278149E-04, 1.62937854E-04, 1.59698269E-04, 1.56554654E-04,
     *  1.53502568E-04, 1.50537845E-04, 1.47656575E-04, 1.44855086E-04,
     *  1.42129924E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.66771653E-04, 1.63424182E-04, 1.60177729E-04, 1.57027542E-04,
     *  1.53969170E-04, 1.50998436E-04, 1.48111421E-04, 1.45304443E-04,
     *  1.42574042E-04,
     *  1.67267711E-04, 1.63912992E-04, 1.60659598E-04, 1.57502769E-04,
     *  1.54438041E-04, 1.51461227E-04, 1.48568399E-04, 1.45755865E-04,
     *  1.43020157E-04,
     *  1.67766342E-04, 1.64404300E-04, 1.61143893E-04, 1.57980350E-04,
     *  1.54909195E-04, 1.51926233E-04, 1.49027524E-04, 1.46209368E-04,
     *  1.43468286E-04,
     *  1.68267561E-04, 1.64898122E-04, 1.61630630E-04, 1.58460301E-04,
     *  1.55382650E-04, 1.52393470E-04, 1.49488811E-04, 1.46664965E-04,
     *  1.43918444E-04,
     *  1.68771385E-04, 1.65394474E-04, 1.62119824E-04, 1.58942639E-04,
     *  1.55858421E-04, 1.52862953E-04, 1.49952277E-04, 1.47122673E-04,
     *  1.44370645E-04,
     *  1.69277831E-04, 1.65893374E-04, 1.62611493E-04, 1.59427378E-04,
     *  1.56336523E-04, 1.53334699E-04, 1.50417936E-04, 1.47582507E-04,
     *  1.44824907E-04,
     *  1.69786915E-04, 1.66394838E-04, 1.63105652E-04, 1.59914536E-04,
     *  1.56816973E-04, 1.53808722E-04, 1.50885805E-04, 1.48044483E-04,
     *  1.45281243E-04,
     *  1.70298656E-04, 1.66898882E-04, 1.63602317E-04, 1.60404129E-04,
     *  1.57299786E-04, 1.54285039E-04, 1.51355899E-04, 1.48508617E-04,
     *  1.45739669E-04,
     *  1.70813069E-04, 1.67405524E-04, 1.64101506E-04, 1.60896172E-04,
     *  1.57784979E-04, 1.54763666E-04, 1.51828233E-04, 1.48974923E-04,
     *  1.46200202E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.71330173E-04, 1.67914779E-04, 1.64603235E-04, 1.61390682E-04,
     *  1.58272568E-04, 1.55244619E-04, 1.52302825E-04, 1.49443418E-04,
     *  1.46662856E-04,
     *  1.71849983E-04, 1.68426666E-04, 1.65107521E-04, 1.61887677E-04,
     *  1.58762568E-04, 1.55727913E-04, 1.52779689E-04, 1.49914117E-04,
     *  1.47127648E-04,
     *  1.72372518E-04, 1.68941201E-04, 1.65614380E-04, 1.62387171E-04,
     *  1.59254998E-04, 1.56213565E-04, 1.53258841E-04, 1.50387037E-04,
     *  1.47594592E-04,
     *  1.72897795E-04, 1.69458402E-04, 1.66123829E-04, 1.62889182E-04,
     *  1.59749872E-04, 1.56701591E-04, 1.53740298E-04, 1.50862193E-04,
     *  1.48063706E-04,
     *  1.73425832E-04, 1.69978284E-04, 1.66635885E-04, 1.63393727E-04,
     *  1.60247207E-04, 1.57192008E-04, 1.54224076E-04, 1.51339602E-04,
     *  1.48535004E-04,
     *  1.73956646E-04, 1.70500867E-04, 1.67150566E-04, 1.63900822E-04,
     *  1.60747020E-04, 1.57684832E-04, 1.54710191E-04, 1.51819278E-04,
     *  1.49008504E-04,
     *  1.74490254E-04, 1.71026167E-04, 1.67667889E-04, 1.64410484E-04,
     *  1.61249328E-04, 1.58180078E-04, 1.55198659E-04, 1.52301240E-04,
     *  1.49484219E-04,
     *  1.75026675E-04, 1.71554202E-04, 1.68187870E-04, 1.64922731E-04,
     *  1.61754147E-04, 1.58677765E-04, 1.55689496E-04, 1.52785501E-04,
     *  1.49962168E-04,
     *  1.75565927E-04, 1.72084989E-04, 1.68710527E-04, 1.65437579E-04,
     *  1.62261494E-04, 1.59177908E-04, 1.56182720E-04, 1.53272080E-04,
     *  1.50442365E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.76108028E-04, 1.72618547E-04, 1.69235877E-04, 1.65955045E-04,
     *  1.62771386E-04, 1.59680524E-04, 1.56678346E-04, 1.53760992E-04,
     *  1.50924828E-04,
     *  1.76652995E-04, 1.73154892E-04, 1.69763938E-04, 1.66475147E-04,
     *  1.63283840E-04, 1.60185629E-04, 1.57176391E-04, 1.54252253E-04,
     *  1.51409572E-04,
     *  1.77200847E-04, 1.73694043E-04, 1.70294728E-04, 1.66997902E-04,
     *  1.63798874E-04, 1.60693242E-04, 1.57676872E-04, 1.54745880E-04,
     *  1.51896613E-04,
     *  1.77751603E-04, 1.74236018E-04, 1.70828264E-04, 1.67523327E-04,
     *  1.64316503E-04, 1.61203378E-04, 1.58179805E-04, 1.55241890E-04,
     *  1.52385968E-04,
     *  1.78305280E-04, 1.74780834E-04, 1.71364564E-04, 1.68051440E-04,
     *  1.64836745E-04, 1.61716054E-04, 1.58685208E-04, 1.55740299E-04,
     *  1.52877654E-04,
     *  1.78861897E-04, 1.75328511E-04, 1.71903645E-04, 1.68582258E-04,
     *  1.65359619E-04, 1.62231288E-04, 1.59193096E-04, 1.56241124E-04,
     *  1.53371687E-04,
     *  1.79421474E-04, 1.75879066E-04, 1.72445527E-04, 1.69115800E-04,
     *  1.65885141E-04, 1.62749097E-04, 1.59703488E-04, 1.56744382E-04,
     *  1.53868084E-04,
     *  1.79984027E-04, 1.76432517E-04, 1.72990226E-04, 1.69652082E-04,
     *  1.66413328E-04, 1.63269498E-04, 1.60216399E-04, 1.57250089E-04,
     *  1.54366860E-04,
     *  1.80549577E-04, 1.76988884E-04, 1.73537761E-04, 1.70191123E-04,
     *  1.66944198E-04, 1.63792509E-04, 1.60731848E-04, 1.57758263E-04,
     *  1.54868034E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.06636429E-05, 1.07448278E-05, 1.08262058E-05, 1.09077707E-05,
     *  1.09895169E-05, 1.10714386E-05, 1.11535302E-05, 1.12357863E-05,
     *  1.13182016E-05,
     *  1.06633013E-05, 1.07444966E-05, 1.08258845E-05, 1.09074591E-05,
     *  1.09892147E-05, 1.10711455E-05, 1.11532459E-05, 1.12355106E-05,
     *  1.13179343E-05,
     *  1.06628895E-05, 1.07440971E-05, 1.08254971E-05, 1.09070834E-05,
     *  1.09888502E-05, 1.10707920E-05, 1.11529031E-05, 1.12351782E-05,
     *  1.13176119E-05,
     *  1.06623961E-05, 1.07436186E-05, 1.08250329E-05, 1.09066332E-05,
     *  1.09884137E-05, 1.10703686E-05, 1.11524925E-05, 1.12347800E-05,
     *  1.13172257E-05,
     *  1.06618087E-05, 1.07430489E-05, 1.08244804E-05, 1.09060973E-05,
     *  1.09878939E-05, 1.10698646E-05, 1.11520037E-05, 1.12343060E-05,
     *  1.13167661E-05,
     *  1.06611135E-05, 1.07423747E-05, 1.08238265E-05, 1.09054632E-05,
     *  1.09872789E-05, 1.10692681E-05, 1.11514253E-05, 1.12337451E-05,
     *  1.13162222E-05,
     *  1.06602954E-05, 1.07415813E-05, 1.08230571E-05, 1.09047170E-05,
     *  1.09865553E-05, 1.10685663E-05, 1.11507448E-05, 1.12330852E-05,
     *  1.13155823E-05,
     *  1.06593380E-05, 1.07406529E-05, 1.08221567E-05, 1.09038438E-05,
     *  1.09857085E-05, 1.10677452E-05, 1.11499485E-05, 1.12323130E-05,
     *  1.13148337E-05,
     *  1.06582234E-05, 1.07395720E-05, 1.08211086E-05, 1.09028274E-05,
     *  1.09847228E-05, 1.10667894E-05, 1.11490216E-05, 1.12314143E-05,
     *  1.13139623E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.06569322E-05, 1.07383199E-05, 1.08198944E-05, 1.09016500E-05,
     *  1.09835812E-05, 1.10656823E-05, 1.11479482E-05, 1.12303736E-05,
     *  1.13129532E-05,
     *  1.06554435E-05, 1.07368764E-05, 1.08184948E-05, 1.09002929E-05,
     *  1.09822652E-05, 1.10644064E-05, 1.11467111E-05, 1.12291741E-05,
     *  1.13117903E-05,
     *  1.06537351E-05, 1.07352200E-05, 1.08168887E-05, 1.08987356E-05,
     *  1.09807553E-05, 1.10629425E-05, 1.11452918E-05, 1.12277981E-05,
     *  1.13104564E-05,
     *  1.06517830E-05, 1.07333274E-05, 1.08150538E-05, 1.08969566E-05,
     *  1.09790306E-05, 1.10612703E-05, 1.11436707E-05, 1.12262266E-05,
     *  1.13089330E-05,
     *  1.06495618E-05, 1.07311741E-05, 1.08129663E-05, 1.08949329E-05,
     *  1.09770687E-05, 1.10593685E-05, 1.11418270E-05, 1.12244394E-05,
     *  1.13072006E-05,
     *  1.06470445E-05, 1.07287341E-05, 1.08106010E-05, 1.08926402E-05,
     *  1.09748462E-05, 1.10572141E-05, 1.11397388E-05, 1.12224153E-05,
     *  1.13052388E-05,
     *  1.06442028E-05, 1.07259798E-05, 1.08079315E-05, 1.08900527E-05,
     *  1.09723383E-05, 1.10547833E-05, 1.11373828E-05, 1.12201319E-05,
     *  1.13030259E-05,
     *  1.06410067E-05, 1.07228823E-05, 1.08049296E-05, 1.08871435E-05,
     *  1.09695188E-05, 1.10520509E-05, 1.11347348E-05, 1.12175658E-05,
     *  1.13005392E-05,
     *  1.06374246E-05, 1.07194114E-05, 1.08015662E-05, 1.08838843E-05,
     *  1.09663606E-05, 1.10489906E-05, 1.11317693E-05, 1.12146923E-05,
     *  1.12977551E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.06334236E-05, 1.07155351E-05, 1.07978107E-05, 1.08802456E-05,
     *  1.09628352E-05, 1.10455749E-05, 1.11284600E-05, 1.12114862E-05,
     *  1.12946490E-05,
     *  1.06289694E-05, 1.07112205E-05, 1.07936312E-05, 1.08761969E-05,
     *  1.09589131E-05, 1.10417754E-05, 1.11247795E-05, 1.12079209E-05,
     *  1.12911955E-05,
     *  1.06240261E-05, 1.07064331E-05, 1.07889945E-05, 1.08717061E-05,
     *  1.09545636E-05, 1.10375628E-05, 1.11206994E-05, 1.12039693E-05,
     *  1.12873685E-05,
     *  1.06185566E-05, 1.07011372E-05, 1.07838665E-05, 1.08667406E-05,
     *  1.09497553E-05, 1.10329066E-05, 1.11161906E-05, 1.11996034E-05,
     *  1.12831409E-05,
     *  1.06125223E-05, 1.06952959E-05, 1.07782118E-05, 1.08612663E-05,
     *  1.09444555E-05, 1.10277758E-05, 1.11112233E-05, 1.11947945E-05,
     *  1.12784855E-05,
     *  1.06058836E-05, 1.06888713E-05, 1.07719941E-05, 1.08552485E-05,
     *  1.09386311E-05, 1.10221384E-05, 1.11057670E-05, 1.11895134E-05,
     *  1.12733742E-05,
     *  1.05985994E-05, 1.06818242E-05, 1.07651760E-05, 1.08486516E-05,
     *  1.09322480E-05, 1.10159620E-05, 1.10997906E-05, 1.11837306E-05,
     *  1.12677788E-05,
     *  1.05906276E-05, 1.06741146E-05, 1.07577193E-05, 1.08414392E-05,
     *  1.09252716E-05, 1.10092137E-05, 1.10932629E-05, 1.11774162E-05,
     *  1.12616708E-05,
     *  1.05819248E-05, 1.06657013E-05, 1.07495852E-05, 1.08335745E-05,
     *  1.09176670E-05, 1.10018603E-05, 1.10861522E-05, 1.11705402E-05,
     *  1.12550219E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.05724469E-05, 1.06565426E-05, 1.07407341E-05, 1.08250200E-05,
     *  1.09093987E-05, 1.09938683E-05, 1.10784270E-05, 1.11630728E-05,
     *  1.12478036E-05,
     *  1.05621485E-05, 1.06465958E-05, 1.07311260E-05, 1.08157382E-05,
     *  1.09004313E-05, 1.09852043E-05, 1.10700558E-05, 1.11549843E-05,
     *  1.12399883E-05,
     *  1.05509834E-05, 1.06358178E-05, 1.07207203E-05, 1.08056910E-05,
     *  1.08907294E-05, 1.09758352E-05, 1.10610076E-05, 1.11462458E-05,
     *  1.12315487E-05,
     *  1.05417250E-05, 1.06268851E-05, 1.07121007E-05, 1.07973724E-05,
     *  1.08827007E-05, 1.09680855E-05, 1.10535268E-05, 1.11390243E-05,
     *  1.12245775E-05,
     *  1.05318981E-05, 1.06174088E-05, 1.07029610E-05, 1.07885562E-05,
     *  1.08741955E-05, 1.09598798E-05, 1.10456094E-05, 1.11313846E-05,
     *  1.12172056E-05,
     *  1.05214805E-05, 1.06073684E-05, 1.06932825E-05, 1.07792251E-05,
     *  1.08651983E-05, 1.09512035E-05, 1.10372420E-05, 1.11233146E-05,
     *  1.12094221E-05,
     *  1.05104496E-05, 1.05967434E-05, 1.06830464E-05, 1.07693622E-05,
     *  1.08556935E-05, 1.09420428E-05, 1.10284120E-05, 1.11148029E-05,
     *  1.12012166E-05,
     *  1.04987826E-05, 1.05855132E-05, 1.06722344E-05, 1.07589507E-05,
     *  1.08456662E-05, 1.09323841E-05, 1.10191074E-05, 1.11058386E-05,
     *  1.11925798E-05,
     *  1.04864566E-05, 1.05736574E-05, 1.06608281E-05, 1.07479745E-05,
     *  1.08351019E-05, 1.09222148E-05, 1.10093171E-05, 1.10964122E-05,
     *  1.11835030E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.04734487E-05, 1.05611557E-05, 1.06488096E-05, 1.07364180E-05,
     *  1.08239872E-05, 1.09115232E-05, 1.09990309E-05, 1.10865150E-05,
     *  1.11739792E-05,
     *  1.04597355E-05, 1.05479879E-05, 1.06361617E-05, 1.07242660E-05,
     *  1.08123092E-05, 1.09002983E-05, 1.09882398E-05, 1.10761395E-05,
     *  1.11640023E-05,
     *  1.04452939E-05, 1.05341342E-05, 1.06228674E-05, 1.07115047E-05,
     *  1.08000561E-05, 1.08885307E-05, 1.09769363E-05, 1.10652800E-05,
     *  1.11535681E-05,
     *  1.04301003E-05, 1.05195750E-05, 1.06089106E-05, 1.06981208E-05,
     *  1.07872177E-05, 1.08762124E-05, 1.09651144E-05, 1.10539325E-05,
     *  1.11426744E-05,
     *  1.04141316E-05, 1.05042914E-05, 1.05942762E-05, 1.06841025E-05,
     *  1.07737851E-05, 1.08633371E-05, 1.09527703E-05, 1.10420952E-05,
     *  1.11313212E-05,
     *  1.03973641E-05, 1.04882650E-05, 1.05789502E-05, 1.06694397E-05,
     *  1.07597514E-05, 1.08499009E-05, 1.09399025E-05, 1.10297688E-05,
     *  1.11195111E-05,
     *  1.03797746E-05, 1.04714781E-05, 1.05629199E-05, 1.06541241E-05,
     *  1.07451119E-05, 1.08359024E-05, 1.09265124E-05, 1.10169572E-05,
     *  1.11072502E-05,
     *  1.03613397E-05, 1.04539143E-05, 1.05461746E-05, 1.06381496E-05,
     *  1.07298649E-05, 1.08213432E-05, 1.09126049E-05, 1.10036678E-05,
     *  1.10945481E-05,
     *  1.03420361E-05, 1.04355581E-05, 1.05287054E-05, 1.06215131E-05,
     *  1.07140119E-05, 1.08062291E-05, 1.08981887E-05, 1.09899124E-05,
     *  1.10814192E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.03218408E-05, 1.04163959E-05, 1.05105066E-05, 1.06042152E-05,
     *  1.06975588E-05, 1.07905702E-05, 1.08832782E-05, 1.09757082E-05,
     *  1.10678832E-05,
     *  1.03007306E-05, 1.03964161E-05, 1.04915756E-05, 1.05862609E-05,
     *  1.06805168E-05, 1.07743828E-05, 1.08678934E-05, 1.09610790E-05,
     *  1.10539666E-05,
     *  1.02786827E-05, 1.03756096E-05, 1.04719145E-05, 1.05676610E-05,
     *  1.06629037E-05, 1.07576904E-05, 1.08520624E-05, 1.09460562E-05,
     *  1.10397040E-05,
     *  1.02556743E-05, 1.03539712E-05, 1.04515313E-05, 1.05484338E-05,
     *  1.06447459E-05, 1.07405255E-05, 1.08358228E-05, 1.09306815E-05,
     *  1.10251400E-05,
     *  1.02316828E-05, 1.03314999E-05, 1.04304416E-05, 1.05286073E-05,
     *  1.06260807E-05, 1.07229328E-05, 1.08192247E-05, 1.09150091E-05,
     *  1.10103318E-05,
     *  1.02066854E-05, 1.03082018E-05, 1.04086718E-05, 1.05082229E-05,
     *  1.06069604E-05, 1.07049726E-05, 1.08023342E-05, 1.08991091E-05,
     *  1.09953526E-05,
     *  1.01806586E-05, 1.02840919E-05, 1.03862635E-05, 1.04873403E-05,
     *  1.05874575E-05, 1.06867259E-05, 1.07852382E-05, 1.08830726E-05,
     *  1.09802959E-05,
     *  1.01535779E-05, 1.02591994E-05, 1.03632802E-05, 1.04660457E-05,
     *  1.05676725E-05, 1.06683026E-05, 1.07680524E-05, 1.08670186E-05,
     *  1.09652825E-05,
     *  1.01254150E-05, 1.02335757E-05, 1.03398202E-05, 1.04444645E-05,
     *  1.05477472E-05, 1.06498537E-05, 1.07509324E-05, 1.08511041E-05,
     *  1.09504689E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.00961330E-05, 1.02073107E-05, 1.03160381E-05, 1.04227852E-05,
     *  1.05278863E-05, 1.06315906E-05, 1.07340907E-05, 1.08355397E-05,
     *  1.09360618E-05,
     *  1.00656705E-05, 1.01805691E-05, 1.02921923E-05, 1.04013034E-05,
     *  1.05083970E-05, 1.06138193E-05, 1.07178262E-05, 1.08206143E-05,
     *  1.09223388E-05,
     *  1.00338747E-05, 1.01536933E-05, 1.02687576E-05, 1.03805187E-05,
     *  1.04897671E-05, 1.05970036E-05, 1.07025751E-05, 1.08067365E-05,
     *  1.09096828E-05,
     *  9.99970513E-06, 1.01276473E-05, 1.02467843E-05, 1.03613886E-05,
     *  1.04728458E-05, 1.05818962E-05, 1.06890090E-05, 1.07945104E-05,
     *  1.08986412E-05,
     *  1.26954444E-05, 1.16804444E-05, 1.02299486E-05, 1.03462483E-05,
     *  1.04593571E-05, 1.05698590E-05, 1.06782491E-05, 1.07848860E-05,
     *  1.08900362E-05,
     *  1.50774444E-05, 1.37384444E-05, 1.22054444E-05, 1.03474616E-05,
     *  1.04541244E-05, 1.05638739E-05, 1.06724246E-05, 1.07795037E-05,
     *  1.08851936E-05,
     *  1.80934444E-05, 1.66484444E-05, 1.51574444E-05, 1.36604444E-05,
     *  1.24954444E-05, 1.05850234E-05, 1.06808599E-05, 1.07841725E-05,
     *  1.08882752E-05,
     *  2.12394444E-05, 1.97484444E-05, 1.82584444E-05, 1.67914444E-05,
     *  1.53994444E-05, 1.39164444E-05, 1.27494444E-05, 1.08276244E-05,
     *  1.09137242E-05,
     *  2.45264444E-05, 2.29984444E-05, 2.14854444E-05, 1.99954444E-05,
     *  1.85354444E-05, 1.70804444E-05, 1.56874444E-05, 1.41944444E-05,
     *  1.30144444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  2.79554444E-05, 2.63904444E-05, 2.48444444E-05, 2.33194444E-05,
     *  2.18164444E-05, 2.03284444E-05, 1.88644444E-05, 1.73974444E-05,
     *  1.59874444E-05,
     *  3.15294444E-05, 2.99254444E-05, 2.83414444E-05, 2.67784444E-05,
     *  2.52334444E-05, 2.37044444E-05, 2.21924444E-05, 2.06884444E-05,
     *  1.92014444E-05,
     *  3.52534444E-05, 3.36074444E-05, 3.19834444E-05, 3.03784444E-05,
     *  2.87914444E-05, 2.72204444E-05, 2.56624444E-05, 2.41144444E-05,
     *  2.25724444E-05,
     *  3.91314444E-05, 3.74414444E-05, 3.57744444E-05, 3.41274444E-05,
     *  3.24974444E-05, 3.08834444E-05, 2.92814444E-05, 2.76864444E-05,
     *  2.60964444E-05,
     *  4.31654444E-05, 4.14314444E-05, 3.97194444E-05, 3.80294444E-05,
     *  3.63564444E-05, 3.46994444E-05, 3.30534444E-05, 3.14154444E-05,
     *  2.97804444E-05,
     *  4.73614444E-05, 4.55804444E-05, 4.38244444E-05, 4.20904444E-05,
     *  4.03744444E-05, 3.86744444E-05, 3.69864444E-05, 3.53074444E-05,
     *  3.36304444E-05,
     *  5.17234444E-05, 4.98954444E-05, 4.80934444E-05, 4.63144444E-05,
     *  4.45554444E-05, 4.28134444E-05, 4.10854444E-05, 3.93654444E-05,
     *  3.76504444E-05,
     *  5.62534444E-05, 5.43774444E-05, 5.25294444E-05, 5.07064444E-05,
     *  4.89054444E-05, 4.71214444E-05, 4.53524444E-05, 4.35954444E-05,
     *  4.18444444E-05,
     *  6.09574444E-05, 5.90324444E-05, 5.71384444E-05, 5.52704444E-05,
     *  5.34264444E-05, 5.16024444E-05, 4.97944444E-05, 4.80004444E-05,
     *  4.62154444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.58374444E-05, 6.38644444E-05, 6.19234444E-05, 6.00114444E-05,
     *  5.81244444E-05, 5.62594444E-05, 5.44144444E-05, 5.25844444E-05,
     *  5.07664444E-05,
     *  7.08974444E-05, 6.88754444E-05, 6.68884444E-05, 6.49314444E-05,
     *  6.30024444E-05, 6.10984444E-05, 5.92154444E-05, 5.73504444E-05,
     *  5.55004444E-05,
     *  7.61414444E-05, 7.40704444E-05, 7.20364444E-05, 7.00364444E-05,
     *  6.80654444E-05, 6.61224444E-05, 6.42024444E-05, 6.23034444E-05,
     *  6.04224444E-05,
     *  8.15734444E-05, 7.94544444E-05, 7.73734444E-05, 7.53294444E-05,
     *  7.33174444E-05, 7.13354444E-05, 6.93794444E-05, 6.74474444E-05,
     *  6.55374444E-05,
     *  8.71984444E-05, 8.50304444E-05, 8.29034444E-05, 8.08154444E-05,
     *  7.87634444E-05, 7.67434444E-05, 7.47524444E-05, 7.27884444E-05,
     *  7.08484444E-05,
     *  9.30214444E-05, 9.08054444E-05, 8.86324444E-05, 8.65014444E-05,
     *  8.44084444E-05, 8.23514444E-05, 8.03264444E-05, 7.83304444E-05,
     *  7.63624444E-05,
     *  1.02014444E-04, 9.97294444E-05, 9.74894444E-05, 9.52944444E-05,
     *  9.31414444E-05, 9.10284444E-05, 8.89534444E-05, 8.69114444E-05,
     *  8.49024444E-05,
     *  1.11544444E-04, 1.09184444E-04, 1.06874444E-04, 1.04614444E-04,
     *  1.02404444E-04, 1.00234444E-04, 9.81054444E-05, 9.60174444E-05,
     *  9.39674444E-05,
     *  1.21576092E-04, 1.19138161E-04, 1.16756794E-04, 1.14429394E-04,
     *  1.12153489E-04, 1.09926723E-04, 1.07746845E-04, 1.05611697E-04,
     *  1.03519206E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.21578255E-04, 1.19140315E-04, 1.16758940E-04, 1.14431534E-04,
     *  1.12155624E-04, 1.09928855E-04, 1.07748975E-04, 1.05613828E-04,
     *  1.03521340E-04,
     *  1.21582580E-04, 1.19144621E-04, 1.16763231E-04, 1.14435812E-04,
     *  1.12159893E-04, 1.09933118E-04, 1.07753236E-04, 1.05618090E-04,
     *  1.03525607E-04,
     *  1.21597719E-04, 1.19159693E-04, 1.16778247E-04, 1.14450784E-04,
     *  1.12174833E-04, 1.09948038E-04, 1.07768147E-04, 1.05633005E-04,
     *  1.03540540E-04,
     *  1.21732593E-04, 1.19293968E-04, 1.16912022E-04, 1.14584160E-04,
     *  1.12307913E-04, 1.10080928E-04, 1.07900956E-04, 1.05765845E-04,
     *  1.03673526E-04,
     *  1.21867638E-04, 1.19428402E-04, 1.17045945E-04, 1.14717674E-04,
     *  1.12441119E-04, 1.10213931E-04, 1.08033865E-04, 1.05898769E-04,
     *  1.03806581E-04,
     *  1.22002854E-04, 1.19562997E-04, 1.17180019E-04, 1.14851325E-04,
     *  1.12574451E-04, 1.10347048E-04, 1.08166873E-04, 1.06031779E-04,
     *  1.03939707E-04,
     *  1.22138242E-04, 1.19697754E-04, 1.17314243E-04, 1.14985116E-04,
     *  1.12707911E-04, 1.10480280E-04, 1.08299983E-04, 1.06164877E-04,
     *  1.04072906E-04,
     *  1.22273803E-04, 1.19832673E-04, 1.17448618E-04, 1.15119047E-04,
     *  1.12841498E-04, 1.10613627E-04, 1.08433195E-04, 1.06298063E-04,
     *  1.04206177E-04,
     *  1.22409537E-04, 1.19967755E-04, 1.17583145E-04, 1.15253118E-04,
     *  1.12975215E-04, 1.10747090E-04, 1.08566511E-04, 1.06431338E-04,
     *  1.04339523E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.22545445E-04, 1.20103000E-04, 1.17717825E-04, 1.15387332E-04,
     *  1.13109061E-04, 1.10880671E-04, 1.08699931E-04, 1.06564704E-04,
     *  1.04472946E-04,
     *  1.22681528E-04, 1.20238410E-04, 1.17852659E-04, 1.15521687E-04,
     *  1.13243038E-04, 1.11014371E-04, 1.08833456E-04, 1.06698161E-04,
     *  1.04606445E-04,
     *  1.22817787E-04, 1.20373985E-04, 1.17987647E-04, 1.15656187E-04,
     *  1.13377147E-04, 1.11148190E-04, 1.08967088E-04, 1.06831712E-04,
     *  1.04740023E-04,
     *  1.22954222E-04, 1.20509726E-04, 1.18122791E-04, 1.15790830E-04,
     *  1.13511388E-04, 1.11282129E-04, 1.09100828E-04, 1.06965357E-04,
     *  1.04873680E-04,
     *  1.23326859E-04, 1.20880422E-04, 1.18491804E-04, 1.16158424E-04,
     *  1.13877828E-04, 1.11647686E-04, 1.09465775E-04, 1.07329977E-04,
     *  1.05238263E-04,
     *  1.23700826E-04, 1.21252370E-04, 1.18861993E-04, 1.16527111E-04,
     *  1.14245277E-04, 1.12014162E-04, 1.09831550E-04, 1.07695326E-04,
     *  1.05603470E-04,
     *  1.24076137E-04, 1.21625587E-04, 1.19233372E-04, 1.16896909E-04,
     *  1.14613753E-04, 1.12381578E-04, 1.10198172E-04, 1.08061426E-04,
     *  1.05969326E-04,
     *  1.24452806E-04, 1.22000088E-04, 1.19605958E-04, 1.17267835E-04,
     *  1.14983273E-04, 1.12749952E-04, 1.10565662E-04, 1.08428299E-04,
     *  1.06335854E-04,
     *  1.24830848E-04, 1.22375888E-04, 1.19979766E-04, 1.17639903E-04,
     *  1.15353855E-04, 1.13119302E-04, 1.10934039E-04, 1.08795966E-04,
     *  1.06703078E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.25210278E-04, 1.22753002E-04, 1.20354813E-04, 1.18013133E-04,
     *  1.15725517E-04, 1.13489648E-04, 1.11303324E-04, 1.09164447E-04,
     *  1.07071020E-04,
     *  1.25591110E-04, 1.23131446E-04, 1.20731114E-04, 1.18387538E-04,
     *  1.16098275E-04, 1.13861007E-04, 1.11673535E-04, 1.09533765E-04,
     *  1.07439703E-04,
     *  1.25973360E-04, 1.23511233E-04, 1.21108685E-04, 1.18763137E-04,
     *  1.16472146E-04, 1.14233397E-04, 1.12044692E-04, 1.09903940E-04,
     *  1.07809149E-04,
     *  1.26357040E-04, 1.23892380E-04, 1.21487541E-04, 1.19139945E-04,
     *  1.16847148E-04, 1.14606837E-04, 1.12416814E-04, 1.10274991E-04,
     *  1.08179379E-04,
     *  1.26742167E-04, 1.24274900E-04, 1.21867698E-04, 1.19517978E-04,
     *  1.17223298E-04, 1.14981344E-04, 1.12789920E-04, 1.10646940E-04,
     *  1.08550416E-04,
     *  1.27128754E-04, 1.24658810E-04, 1.22249171E-04, 1.19897252E-04,
     *  1.17600612E-04, 1.15356936E-04, 1.13164029E-04, 1.11019805E-04,
     *  1.08922281E-04,
     *  1.27516816E-04, 1.25044125E-04, 1.22631975E-04, 1.20277784E-04,
     *  1.17979108E-04, 1.15733631E-04, 1.13539159E-04, 1.11393607E-04,
     *  1.09294995E-04,
     *  1.27906369E-04, 1.25430858E-04, 1.23016126E-04, 1.20659589E-04,
     *  1.18358800E-04, 1.16111445E-04, 1.13915328E-04, 1.11768365E-04,
     *  1.09668577E-04,
     *  1.28297425E-04, 1.25819025E-04, 1.23401640E-04, 1.21042683E-04,
     *  1.18739707E-04, 1.16490396E-04, 1.14292554E-04, 1.12144098E-04,
     *  1.10043050E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.28690000E-04, 1.26208640E-04, 1.23788532E-04, 1.21427083E-04,
     *  1.19121845E-04, 1.16870502E-04, 1.14670856E-04, 1.12520826E-04,
     *  1.10418432E-04,
     *  1.29084108E-04, 1.26599720E-04, 1.24176816E-04, 1.21812802E-04,
     *  1.19505230E-04, 1.17251778E-04, 1.15050252E-04, 1.12898566E-04,
     *  1.10794744E-04,
     *  1.29479764E-04, 1.26992278E-04, 1.24566508E-04, 1.22199859E-04,
     *  1.19889877E-04, 1.17634243E-04, 1.15430758E-04, 1.13277339E-04,
     *  1.11172006E-04,
     *  1.29876982E-04, 1.27386329E-04, 1.24957623E-04, 1.22588267E-04,
     *  1.20275805E-04, 1.18017913E-04, 1.15812394E-04, 1.13657162E-04,
     *  1.11550238E-04,
     *  1.30275777E-04, 1.27781888E-04, 1.25350177E-04, 1.22978043E-04,
     *  1.20663027E-04, 1.18402805E-04, 1.16195176E-04, 1.14038053E-04,
     *  1.11929457E-04,
     *  1.30676163E-04, 1.28178970E-04, 1.25744185E-04, 1.23369202E-04,
     *  1.21051562E-04, 1.18788936E-04, 1.16579121E-04, 1.14420031E-04,
     *  1.12309685E-04,
     *  1.31078156E-04, 1.28577590E-04, 1.26139661E-04, 1.23761761E-04,
     *  1.21441424E-04, 1.19176321E-04, 1.16964248E-04, 1.14803114E-04,
     *  1.12690939E-04,
     *  1.31481769E-04, 1.28977762E-04, 1.26536621E-04, 1.24155733E-04,
     *  1.21832630E-04, 1.19564978E-04, 1.17350572E-04, 1.15187320E-04,
     *  1.13073238E-04,
     *  1.31887017E-04, 1.29379502E-04, 1.26935080E-04, 1.24551135E-04,
     *  1.22225195E-04, 1.19954924E-04, 1.17738112E-04, 1.15572666E-04,
     *  1.13456602E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.32293914E-04, 1.29782824E-04, 1.27335054E-04, 1.24947982E-04,
     *  1.22619135E-04, 1.20346173E-04, 1.18126883E-04, 1.15959171E-04,
     *  1.13841048E-04,
     *  1.32702476E-04, 1.30187743E-04, 1.27736556E-04, 1.25346290E-04,
     *  1.23014467E-04, 1.20738743E-04, 1.18516904E-04, 1.16346851E-04,
     *  1.14226595E-04,
     *  1.33112717E-04, 1.30594274E-04, 1.28139603E-04, 1.25746074E-04,
     *  1.23411206E-04, 1.21132651E-04, 1.18908191E-04, 1.16735724E-04,
     *  1.14613261E-04,
     *  1.33524652E-04, 1.31002431E-04, 1.28544209E-04, 1.26147350E-04,
     *  1.23809367E-04, 1.21527911E-04, 1.19300760E-04, 1.17125808E-04,
     *  1.15001064E-04,
     *  1.33938295E-04, 1.31412230E-04, 1.28950389E-04, 1.26550132E-04,
     *  1.24208967E-04, 1.21924541E-04, 1.19694628E-04, 1.17517120E-04,
     *  1.15390022E-04,
     *  1.34353661E-04, 1.31823686E-04, 1.29358159E-04, 1.26954436E-04,
     *  1.24610021E-04, 1.22322556E-04, 1.20089811E-04, 1.17909677E-04,
     *  1.15780153E-04,
     *  1.34770765E-04, 1.32236812E-04, 1.29767533E-04, 1.27360277E-04,
     *  1.25012545E-04, 1.22721973E-04, 1.20486327E-04, 1.18303495E-04,
     *  1.16171474E-04,
     *  1.35189621E-04, 1.32651625E-04, 1.30178527E-04, 1.27767672E-04,
     *  1.25416554E-04, 1.23122806E-04, 1.20884192E-04, 1.18698593E-04,
     *  1.16564004E-04,
     *  1.35610245E-04, 1.33068139E-04, 1.30591156E-04, 1.28176634E-04,
     *  1.25822064E-04, 1.23525074E-04, 1.21283421E-04, 1.19094986E-04,
     *  1.16957758E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.36032651E-04, 1.33486369E-04, 1.31005434E-04, 1.28587180E-04,
     *  1.26229091E-04, 1.23928790E-04, 1.21684032E-04, 1.19492691E-04,
     *  1.17352755E-04,
     *  1.36456854E-04, 1.33906330E-04, 1.31421378E-04, 1.28999325E-04,
     *  1.26637650E-04, 1.24333972E-04, 1.22086041E-04, 1.19891726E-04,
     *  1.17749013E-04,
     *  1.36882868E-04, 1.34328037E-04, 1.31839001E-04, 1.29413083E-04,
     *  1.27047757E-04, 1.24740635E-04, 1.22489463E-04, 1.20292107E-04,
     *  1.18146547E-04,
     *  1.37310710E-04, 1.34751505E-04, 1.32258320E-04, 1.29828471E-04,
     *  1.27459427E-04, 1.25148795E-04, 1.22894315E-04, 1.20693851E-04,
     *  1.18545376E-04,
     *  1.37740393E-04, 1.35176749E-04, 1.32679349E-04, 1.30245504E-04,
     *  1.27872675E-04, 1.25558467E-04, 1.23300614E-04, 1.21096973E-04,
     *  1.18945516E-04,
     *  1.38171933E-04, 1.35603784E-04, 1.33102104E-04, 1.30664196E-04,
     *  1.28287519E-04, 1.25969668E-04, 1.23708375E-04, 1.21501491E-04,
     *  1.19346985E-04,
     *  1.38605344E-04, 1.36032625E-04, 1.33526599E-04, 1.31084564E-04,
     *  1.28703972E-04, 1.26382413E-04, 1.24117614E-04, 1.21907421E-04,
     *  1.19749798E-04,
     *  1.39040643E-04, 1.36463287E-04, 1.33952850E-04, 1.31506623E-04,
     *  1.29122050E-04, 1.26796719E-04, 1.24528347E-04, 1.22314780E-04,
     *  1.20153974E-04,
     *  1.39477843E-04, 1.36895786E-04, 1.34380872E-04, 1.31930388E-04,
     *  1.29541770E-04, 1.27212600E-04, 1.24940591E-04, 1.22723583E-04,
     *  1.20559528E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.39916961E-04, 1.37330136E-04, 1.34810681E-04, 1.32355874E-04,
     *  1.29963146E-04, 1.27630072E-04, 1.25354362E-04, 1.23133847E-04,
     *  1.20966477E-04,
     *  1.40358010E-04, 1.37766353E-04, 1.35242292E-04, 1.32783096E-04,
     *  1.30386194E-04, 1.28049152E-04, 1.25769675E-04, 1.23545589E-04,
     *  1.21374838E-04,
     *  1.40801008E-04, 1.38204452E-04, 1.35675719E-04, 1.33212072E-04,
     *  1.30810929E-04, 1.28469855E-04, 1.26186546E-04, 1.23958824E-04,
     *  1.21784628E-04,
     *  1.41245968E-04, 1.38644449E-04, 1.36110979E-04, 1.33642814E-04,
     *  1.31237368E-04, 1.28892197E-04, 1.26604992E-04, 1.24373569E-04,
     *  1.22195863E-04,
     *  1.41692906E-04, 1.39086358E-04, 1.36548086E-04, 1.34075340E-04,
     *  1.31665525E-04, 1.29316193E-04, 1.27025027E-04, 1.24789840E-04,
     *  1.22608559E-04,
     *  1.42141837E-04, 1.39530195E-04, 1.36987057E-04, 1.34509664E-04,
     *  1.32095417E-04, 1.29741859E-04, 1.27446669E-04, 1.25207653E-04,
     *  1.23022734E-04,
     *  1.42592778E-04, 1.39975976E-04, 1.37427906E-04, 1.34945803E-04,
     *  1.32527059E-04, 1.30169211E-04, 1.27869934E-04, 1.25627025E-04,
     *  1.23438402E-04,
     *  1.43045742E-04, 1.40423715E-04, 1.37870649E-04, 1.35383770E-04,
     *  1.32960466E-04, 1.30598265E-04, 1.28294836E-04, 1.26047971E-04,
     *  1.23855582E-04,
     *  1.43500747E-04, 1.40873429E-04, 1.38315301E-04, 1.35823583E-04,
     *  1.33395654E-04, 1.31029036E-04, 1.28721392E-04, 1.26470507E-04,
     *  1.24274288E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.43957807E-04, 1.41325133E-04, 1.38761879E-04, 1.36265257E-04,
     *  1.33832639E-04, 1.31461541E-04, 1.29149618E-04, 1.26894650E-04,
     *  1.24694538E-04,
     *  1.44416938E-04, 1.41778842E-04, 1.39210397E-04, 1.36708807E-04,
     *  1.34271436E-04, 1.31895794E-04, 1.29579529E-04, 1.27320416E-04,
     *  1.25116348E-04,
     *  1.44878156E-04, 1.42234573E-04, 1.39660871E-04, 1.37154249E-04,
     *  1.34712062E-04, 1.32331812E-04, 1.30011142E-04, 1.27747820E-04,
     *  1.25539734E-04,
     *  1.45341476E-04, 1.42692340E-04, 1.40113318E-04, 1.37601598E-04,
     *  1.35154531E-04, 1.32769611E-04, 1.30444473E-04, 1.28176879E-04,
     *  1.25964712E-04,
     *  1.45806915E-04, 1.43152160E-04, 1.40567752E-04, 1.38050871E-04,
     *  1.35598860E-04, 1.33209206E-04, 1.30879537E-04, 1.28607609E-04,
     *  1.26391299E-04,
     *  1.46274487E-04, 1.43614048E-04, 1.41024189E-04, 1.38502083E-04,
     *  1.36045064E-04, 1.33650613E-04, 1.31316351E-04, 1.29040027E-04,
     *  1.26819511E-04,
     *  1.46744210E-04, 1.44078020E-04, 1.41482645E-04, 1.38955250E-04,
     *  1.36493159E-04, 1.34093848E-04, 1.31754930E-04, 1.29474147E-04,
     *  1.27249363E-04,
     *  1.47216098E-04, 1.44544093E-04, 1.41943137E-04, 1.39410387E-04,
     *  1.36943162E-04, 1.34538927E-04, 1.32195290E-04, 1.29909986E-04,
     *  1.27680873E-04,
     *  1.47690169E-04, 1.45012281E-04, 1.42405679E-04, 1.39867511E-04,
     *  1.37395087E-04, 1.34985866E-04, 1.32637448E-04, 1.30347561E-04,
     *  1.28114056E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.48166437E-04, 1.45482601E-04, 1.42870288E-04, 1.40326637E-04,
     *  1.37848951E-04, 1.35434681E-04, 1.33081418E-04, 1.30786886E-04,
     *  1.28548929E-04,
     *  1.48644920E-04, 1.45955069E-04, 1.43336979E-04, 1.40787782E-04,
     *  1.38304770E-04, 1.35885387E-04, 1.33527218E-04, 1.31227979E-04,
     *  1.28985508E-04,
     *  1.49125633E-04, 1.46429702E-04, 1.43805770E-04, 1.41250961E-04,
     *  1.38762559E-04, 1.36338001E-04, 1.33974864E-04, 1.31670856E-04,
     *  1.29423809E-04,
     *  1.49608592E-04, 1.46906514E-04, 1.44276675E-04, 1.41716190E-04,
     *  1.39222335E-04, 1.36792539E-04, 1.34424371E-04, 1.32115532E-04,
     *  1.29863848E-04,
     *  1.50093814E-04, 1.47385523E-04, 1.44749712E-04, 1.42183486E-04,
     *  1.39684114E-04, 1.37249016E-04, 1.34875755E-04, 1.32562024E-04,
     *  1.30305642E-04,
     *  1.50581316E-04, 1.47866745E-04, 1.45224895E-04, 1.42652864E-04,
     *  1.40147911E-04, 1.37707449E-04, 1.35329032E-04, 1.33010348E-04,
     *  1.30749206E-04,
     *  1.51071114E-04, 1.48350196E-04, 1.45702242E-04, 1.43124341E-04,
     *  1.40613743E-04, 1.38167854E-04, 1.35784220E-04, 1.33460520E-04,
     *  1.31194558E-04,
     *  1.51563223E-04, 1.48835892E-04, 1.46181769E-04, 1.43597933E-04,
     *  1.41081627E-04, 1.38630247E-04, 1.36241333E-04, 1.33912556E-04,
     *  1.31641713E-04,
     *  1.52057662E-04, 1.49323850E-04, 1.46663491E-04, 1.44073656E-04,
     *  1.41551578E-04, 1.39094645E-04, 1.36700388E-04, 1.34366472E-04,
     *  1.32090687E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.14007708E-05, 1.14834889E-05, 1.15663509E-05, 1.16493518E-05,
     *  1.17324869E-05, 1.18157515E-05, 1.19200074E-05, 1.20244498E-05,
     *  1.21290701E-05,
     *  1.14005116E-05, 1.14832376E-05, 1.15661072E-05, 1.16491155E-05,
     *  1.17322579E-05, 1.18155295E-05, 1.19197940E-05, 1.20242446E-05,
     *  1.21288729E-05,
     *  1.14001990E-05, 1.14829345E-05, 1.15658133E-05, 1.16488307E-05,
     *  1.17319818E-05, 1.18152619E-05, 1.19195367E-05, 1.20239973E-05,
     *  1.21286352E-05,
     *  1.13998246E-05, 1.14825715E-05, 1.15654614E-05, 1.16484895E-05,
     *  1.17316511E-05, 1.18149414E-05, 1.19192285E-05, 1.20237010E-05,
     *  1.21283505E-05,
     *  1.13993789E-05, 1.14821393E-05, 1.15650424E-05, 1.16480834E-05,
     *  1.17312574E-05, 1.18145599E-05, 1.19188617E-05, 1.20233485E-05,
     *  1.21280117E-05,
     *  1.13988515E-05, 1.14816280E-05, 1.15645468E-05, 1.16476029E-05,
     *  1.17307917E-05, 1.18141085E-05, 1.19184278E-05, 1.20229313E-05,
     *  1.21276109E-05,
     *  1.13982311E-05, 1.14810265E-05, 1.15639636E-05, 1.16470376E-05,
     *  1.17302438E-05, 1.18135776E-05, 1.19179173E-05, 1.20224407E-05,
     *  1.21271394E-05,
     *  1.13975052E-05, 1.14803228E-05, 1.15632814E-05, 1.16463764E-05,
     *  1.17296029E-05, 1.18129565E-05, 1.19173202E-05, 1.20218668E-05,
     *  1.21265879E-05,
     *  1.13966604E-05, 1.14795038E-05, 1.15624875E-05, 1.16456068E-05,
     *  1.17288571E-05, 1.18122337E-05, 1.19166254E-05, 1.20211991E-05,
     *  1.21259463E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.13956822E-05, 1.14785554E-05, 1.15615683E-05, 1.16447158E-05,
     *  1.17279936E-05, 1.18113970E-05, 1.19158211E-05, 1.20204260E-05,
     *  1.21252035E-05,
     *  1.13945548E-05, 1.14774626E-05, 1.15605090E-05, 1.16436892E-05,
     *  1.17269987E-05, 1.18104329E-05, 1.19148944E-05, 1.20195355E-05,
     *  1.21243479E-05,
     *  1.13932617E-05, 1.14762092E-05, 1.15592941E-05, 1.16425118E-05,
     *  1.17258577E-05, 1.18093274E-05, 1.19138318E-05, 1.20185144E-05,
     *  1.21233670E-05,
     *  1.13917850E-05, 1.14747779E-05, 1.15579069E-05, 1.16411675E-05,
     *  1.17245551E-05, 1.18080653E-05, 1.19126189E-05, 1.20173489E-05,
     *  1.21222474E-05,
     *  1.13901059E-05, 1.14731505E-05, 1.15563298E-05, 1.16396393E-05,
     *  1.17230744E-05, 1.18066308E-05, 1.19112403E-05, 1.20160244E-05,
     *  1.21209750E-05,
     *  1.13882046E-05, 1.14713079E-05, 1.15545443E-05, 1.16379092E-05,
     *  1.17213982E-05, 1.18050069E-05, 1.19096799E-05, 1.20145253E-05,
     *  1.21195353E-05,
     *  1.13860601E-05, 1.14692298E-05, 1.15525307E-05, 1.16359583E-05,
     *  1.17195082E-05, 1.18031762E-05, 1.19079210E-05, 1.20128357E-05,
     *  1.21179126E-05,
     *  1.13836505E-05, 1.14668951E-05, 1.15502687E-05, 1.16337670E-05,
     *  1.17173856E-05, 1.18011203E-05, 1.19059459E-05, 1.20109387E-05,
     *  1.21160911E-05,
     *  1.13809530E-05, 1.14642818E-05, 1.15477371E-05, 1.16313147E-05,
     *  1.17150104E-05, 1.17988201E-05, 1.19037364E-05, 1.20088169E-05,
     *  1.21140539E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.13779440E-05, 1.14613671E-05, 1.15449139E-05, 1.16285803E-05,
     *  1.17123623E-05, 1.17962559E-05, 1.19012738E-05, 1.20064522E-05,
     *  1.21117839E-05,
     *  1.13745990E-05, 1.14581273E-05, 1.15417762E-05, 1.16255419E-05,
     *  1.17094203E-05, 1.17934074E-05, 1.18985386E-05, 1.20038264E-05,
     *  1.21092637E-05,
     *  1.13708928E-05, 1.14545382E-05, 1.15383009E-05, 1.16221770E-05,
     *  1.17061626E-05, 1.17902539E-05, 1.18955111E-05, 1.20009205E-05,
     *  1.21064752E-05,
     *  1.13667995E-05, 1.14505751E-05, 1.15344641E-05, 1.16184628E-05,
     *  1.17025674E-05, 1.17867743E-05, 1.18921713E-05, 1.19977156E-05,
     *  1.21034005E-05,
     *  1.13622928E-05, 1.14462127E-05, 1.15302416E-05, 1.16143760E-05,
     *  1.16986123E-05, 1.17829471E-05, 1.18884988E-05, 1.19941923E-05,
     *  1.21000212E-05,
     *  1.13573460E-05, 1.14414253E-05, 1.15256089E-05, 1.16098932E-05,
     *  1.16942750E-05, 1.17787510E-05, 1.18844734E-05, 1.19903316E-05,
     *  1.20963192E-05,
     *  1.13519321E-05, 1.14361873E-05, 1.15205413E-05, 1.16049909E-05,
     *  1.16895330E-05, 1.17741645E-05, 1.18800749E-05, 1.19861142E-05,
     *  1.20922765E-05,
     *  1.13460240E-05, 1.14304728E-05, 1.15150143E-05, 1.15996457E-05,
     *  1.16843640E-05, 1.17691664E-05, 1.18752834E-05, 1.19815216E-05,
     *  1.20878757E-05,
     *  1.13395947E-05, 1.14242561E-05, 1.15090036E-05, 1.15938344E-05,
     *  1.16787461E-05, 1.17637360E-05, 1.18700794E-05, 1.19765356E-05,
     *  1.20830997E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.13326175E-05, 1.14175121E-05, 1.15024852E-05, 1.15875347E-05,
     *  1.16726581E-05, 1.17578532E-05, 1.18644442E-05, 1.19711388E-05,
     *  1.20779324E-05,
     *  1.13250661E-05, 1.14102160E-05, 1.14954362E-05, 1.15807246E-05,
     *  1.16660795E-05, 1.17514987E-05, 1.18583601E-05, 1.19653148E-05,
     *  1.20723587E-05,
     *  1.13169153E-05, 1.14023443E-05, 1.14878342E-05, 1.15733836E-05,
     *  1.16589909E-05, 1.17446546E-05, 1.18518107E-05, 1.19590488E-05,
     *  1.20663652E-05,
     *  1.13101855E-05, 1.13958477E-05, 1.14815629E-05, 1.15673301E-05,
     *  1.16531481E-05, 1.17390156E-05, 1.18464173E-05, 1.19538914E-05,
     *  1.20614346E-05,
     *  1.13030720E-05, 1.13889834E-05, 1.14749394E-05, 1.15609393E-05,
     *  1.16469821E-05, 1.17330671E-05, 1.18407308E-05, 1.19484563E-05,
     *  1.20562411E-05,
     *  1.12955646E-05, 1.13817425E-05, 1.14679556E-05, 1.15542037E-05,
     *  1.16404864E-05, 1.17268031E-05, 1.18347458E-05, 1.19427390E-05,
     *  1.20507810E-05,
     *  1.12876543E-05, 1.13741166E-05, 1.14606040E-05, 1.15471167E-05,
     *  1.16336550E-05, 1.17202186E-05, 1.18284582E-05, 1.19367363E-05,
     *  1.20450515E-05,
     *  1.12793325E-05, 1.13660983E-05, 1.14528782E-05, 1.15396730E-05,
     *  1.16264833E-05, 1.17133096E-05, 1.18218651E-05, 1.19304457E-05,
     *  1.20390511E-05,
     *  1.12705921E-05, 1.13576815E-05, 1.14447730E-05, 1.15318681E-05,
     *  1.16189680E-05, 1.17060735E-05, 1.18149645E-05, 1.19238664E-05,
     *  1.20327796E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.12614270E-05, 1.13488613E-05, 1.14362846E-05, 1.15236992E-05,
     *  1.16111069E-05, 1.16985092E-05, 1.18077563E-05, 1.19169989E-05,
     *  1.20262384E-05,
     *  1.12518326E-05, 1.13396343E-05, 1.14274109E-05, 1.15151652E-05,
     *  1.16028999E-05, 1.16906172E-05, 1.18002421E-05, 1.19098458E-05,
     *  1.20194307E-05,
     *  1.12418062E-05, 1.13299992E-05, 1.14181514E-05, 1.15062668E-05,
     *  1.15943487E-05, 1.16824001E-05, 1.17924254E-05, 1.19024114E-05,
     *  1.20123616E-05,
     *  1.12313470E-05, 1.13199564E-05, 1.14085080E-05, 1.14970069E-05,
     *  1.15854571E-05, 1.16738627E-05, 1.17843120E-05, 1.18947024E-05,
     *  1.20050388E-05,
     *  1.12204566E-05, 1.13095090E-05, 1.13984852E-05, 1.14873910E-05,
     *  1.15762319E-05, 1.16650126E-05, 1.17759104E-05, 1.18867282E-05,
     *  1.19974723E-05,
     *  1.12091395E-05, 1.12986632E-05, 1.13880901E-05, 1.14774277E-05,
     *  1.15666825E-05, 1.16558603E-05, 1.17672323E-05, 1.18785014E-05,
     *  1.19896753E-05,
     *  1.11974035E-05, 1.12874281E-05, 1.13773337E-05, 1.14671290E-05,
     *  1.15568221E-05, 1.16464198E-05, 1.17582927E-05, 1.18700378E-05,
     *  1.19816647E-05,
     *  1.11852603E-05, 1.12758174E-05, 1.13662308E-05, 1.14565112E-05,
     *  1.15466679E-05, 1.16367094E-05, 1.17491109E-05, 1.18613575E-05,
     *  1.19734610E-05,
     *  1.11727263E-05, 1.12638490E-05, 1.13548012E-05, 1.14455952E-05,
     *  1.15362421E-05, 1.16267521E-05, 1.17397108E-05, 1.18524853E-05,
     *  1.19650897E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.11598234E-05, 1.12515469E-05, 1.13430701E-05, 1.14344076E-05,
     *  1.15255724E-05, 1.16165766E-05, 1.17301219E-05, 1.18434513E-05,
     *  1.19565814E-05,
     *  1.11465804E-05, 1.12389418E-05, 1.13310698E-05, 1.14229819E-05,
     *  1.15146933E-05, 1.16062179E-05, 1.17203802E-05, 1.18342922E-05,
     *  1.19479730E-05,
     *  1.11330343E-05, 1.12260723E-05, 1.13188406E-05, 1.14113595E-05,
     *  1.15036470E-05, 1.15957194E-05, 1.17105295E-05, 1.18250518E-05,
     *  1.19393088E-05,
     *  1.11192320E-05, 1.12129874E-05, 1.13064328E-05, 1.13995918E-05,
     *  1.14924856E-05, 1.15851332E-05, 1.17006224E-05, 1.18157830E-05,
     *  1.19306413E-05,
     *  1.11052331E-05, 1.11997482E-05, 1.12939084E-05, 1.13877416E-05,
     *  1.14812725E-05, 1.15745231E-05, 1.16907224E-05, 1.18065490E-05,
     *  1.19220333E-05,
     *  1.10911126E-05, 1.11864311E-05, 1.12813449E-05, 1.13758866E-05,
     *  1.14700851E-05, 1.15639662E-05, 1.16809060E-05, 1.17974254E-05,
     *  1.19135594E-05,
     *  1.10769657E-05, 1.11731319E-05, 1.12688379E-05, 1.13641220E-05,
     *  1.14590182E-05, 1.15535562E-05, 1.16712656E-05, 1.17885029E-05,
     *  1.19053082E-05,
     *  1.10629134E-05, 1.11599710E-05, 1.12565069E-05, 1.13525660E-05,
     *  1.14481879E-05, 1.15434074E-05, 1.16619126E-05, 1.17798901E-05,
     *  1.18973858E-05,
     *  1.10491108E-05, 1.11471014E-05, 1.12445018E-05, 1.13413651E-05,
     *  1.14377375E-05, 1.15336594E-05, 1.16529824E-05, 1.17717180E-05,
     *  1.18899190E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.10357595E-05, 1.11347188E-05, 1.12330126E-05, 1.13307034E-05,
     *  1.14278451E-05, 1.15244847E-05, 1.16446405E-05, 1.17641456E-05,
     *  1.18830601E-05,
     *  1.10231255E-05, 1.11230780E-05, 1.12222831E-05, 1.13208142E-05,
     *  1.14187342E-05, 1.15160975E-05, 1.16370901E-05, 1.17573660E-05,
     *  1.18769935E-05,
     *  1.10115679E-05, 1.11125165E-05, 1.12126311E-05, 1.13119976E-05,
     *  1.14106887E-05, 1.15087669E-05, 1.16305840E-05, 1.17516173E-05,
     *  1.18719436E-05,
     *  1.10015865E-05, 1.11034932E-05, 1.12044805E-05, 1.13046470E-05,
     *  1.14040755E-05, 1.15028364E-05, 1.16254399E-05, 1.17471948E-05,
     *  1.18681862E-05,
     *  1.09939045E-05, 1.10966529E-05, 1.11984122E-05, 1.12992905E-05,
     *  1.13993781E-05, 1.14987516E-05, 1.16220634E-05, 1.17444702E-05,
     *  1.18660640E-05,
     *  1.09896294E-05, 1.10929432E-05, 1.11952525E-05, 1.12966591E-05,
     *  1.13972510E-05, 1.14971042E-05, 1.16209818E-05, 1.17439187E-05,
     *  1.18660091E-05,
     *  1.09920093E-05, 1.10950577E-05, 1.11973395E-05, 1.12988561E-05,
     *  1.13996397E-05, 1.14997335E-05, 1.16239504E-05, 1.17472476E-05,
     *  1.18697052E-05,
     *  1.10105906E-05, 1.11100539E-05, 1.12102180E-05, 1.13104015E-05,
     *  1.14103170E-05, 1.15098379E-05, 1.16336070E-05, 1.17566508E-05,
     *  1.18789820E-05,
     *  1.10761944E-05, 1.11530825E-05, 1.12434129E-05, 1.13380168E-05,
     *  1.14343686E-05, 1.15314504E-05, 1.16531135E-05, 1.17747025E-05,
     *  1.18959948E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.44734444E-05, 1.32754444E-05, 1.13313443E-05, 1.13992660E-05,
     *  1.14829155E-05, 1.15724175E-05, 1.16880310E-05, 1.18056157E-05,
     *  1.19240846E-05,
     *  1.77044444E-05, 1.62584444E-05, 1.47044444E-05, 1.34704444E-05,
     *  1.15935359E-05, 1.16525802E-05, 1.17499037E-05, 1.18571307E-05,
     *  1.19688952E-05,
     *  2.10284444E-05, 1.94844444E-05, 1.79004444E-05, 1.62934444E-05,
     *  1.43584444E-05, 1.18986653E-05, 1.18725857E-05, 1.19466634E-05,
     *  1.20413476E-05,
     *  2.45024444E-05, 2.28974444E-05, 2.12614444E-05, 1.95764444E-05,
     *  1.77834444E-05, 1.59754444E-05, 1.43614444E-05, 1.21381006E-05,
     *  1.21686889E-05,
     *  2.81414444E-05, 2.64914444E-05, 2.48194444E-05, 2.31154444E-05,
     *  2.13744444E-05, 1.96424444E-05, 1.75834444E-05, 1.52654444E-05,
     *  1.25058608E-05,
     *  3.19524444E-05, 3.02664444E-05, 2.85654444E-05, 2.68464444E-05,
     *  2.51104444E-05, 2.33724444E-05, 2.12094444E-05, 1.89794444E-05,
     *  1.67584444E-05,
     *  3.59374444E-05, 3.42184444E-05, 3.24924444E-05, 3.07554444E-05,
     *  2.90084444E-05, 2.72554444E-05, 2.50584444E-05, 2.28444444E-05,
     *  2.06424444E-05,
     *  4.00974444E-05, 3.83504444E-05, 3.65984444E-05, 3.48414444E-05,
     *  3.30774444E-05, 3.13084444E-05, 2.90884444E-05, 2.68594444E-05,
     *  2.46254444E-05,
     *  4.44364444E-05, 4.26604444E-05, 4.08854444E-05, 3.91074444E-05,
     *  3.73254444E-05, 3.55394444E-05, 3.32994444E-05, 3.10494444E-05,
     *  2.87884444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  4.89574444E-05, 4.71544444E-05, 4.53554444E-05, 4.35564444E-05,
     *  4.17564444E-05, 3.99544444E-05, 3.76944444E-05, 3.54264444E-05,
     *  3.31454444E-05,
     *  5.36624444E-05, 5.18344444E-05, 5.00114444E-05, 4.81934444E-05,
     *  4.63764444E-05, 4.45584444E-05, 4.22834444E-05, 3.99994444E-05,
     *  3.77034444E-05,
     *  5.85564444E-05, 5.67034444E-05, 5.48594444E-05, 5.30224444E-05,
     *  5.11894444E-05, 4.93594444E-05, 4.70694444E-05, 4.47744444E-05,
     *  4.24694444E-05,
     *  6.36444444E-05, 6.17664444E-05, 5.99024444E-05, 5.80474444E-05,
     *  5.62014444E-05, 5.43594444E-05, 5.20604444E-05, 4.97584444E-05,
     *  4.74494444E-05,
     *  6.89294444E-05, 6.70294444E-05, 6.51454444E-05, 6.32754444E-05,
     *  6.14164444E-05, 5.95664444E-05, 5.72614444E-05, 5.49574444E-05,
     *  5.26494444E-05,
     *  7.44184444E-05, 7.24974444E-05, 7.05954444E-05, 6.87114444E-05,
     *  6.68424444E-05, 6.49864444E-05, 6.26774444E-05, 6.03764444E-05,
     *  5.80774444E-05,
     *  8.29234444E-05, 8.09704444E-05, 7.90444444E-05, 7.71404444E-05,
     *  7.52574444E-05, 7.33944444E-05, 7.10864444E-05, 6.87944444E-05,
     *  6.65164444E-05,
     *  9.19514444E-05, 8.99684444E-05, 8.80164444E-05, 8.60944444E-05,
     *  8.41984444E-05, 8.23294444E-05, 8.00234444E-05, 7.77454444E-05,
     *  7.54934444E-05,
     *  1.01467377E-04, 9.94542786E-05, 9.74780382E-05, 9.55368318E-05,
     *  9.36288755E-05, 9.17524159E-05, 8.94484964E-05, 8.71877243E-05,
     *  8.49667330E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.01469515E-04, 9.94564233E-05, 9.74801915E-05, 9.55389961E-05,
     *  9.36310531E-05, 9.17546095E-05, 8.94507137E-05, 8.71899702E-05,
     *  8.49690129E-05,
     *  1.01473791E-04, 9.94607124E-05, 9.74844979E-05, 9.55433243E-05,
     *  9.36354080E-05, 9.17589961E-05, 8.94551481E-05, 8.71944617E-05,
     *  8.49735722E-05,
     *  1.01488755E-04, 9.94757213E-05, 9.74995672E-05, 9.55584698E-05,
     *  9.36506467E-05, 9.17743460E-05, 8.94706643E-05, 8.72101778E-05,
     *  8.49895251E-05,
     *  1.01622008E-04, 9.96093680E-05, 9.76337404E-05, 9.56933101E-05,
     *  9.37863033E-05, 9.19109783E-05, 8.96087582E-05, 8.73500276E-05,
     *  8.51314579E-05,
     *  1.01755314E-04, 9.97430500E-05, 9.77679298E-05, 9.58281456E-05,
     *  9.39219322E-05, 9.20475576E-05, 8.97467639E-05, 8.74897491E-05,
     *  8.52732160E-05,
     *  1.01888675E-04, 9.98767690E-05, 9.79021370E-05, 9.59629783E-05,
     *  9.40575357E-05, 9.21840868E-05, 8.98846847E-05, 8.76293460E-05,
     *  8.54148039E-05,
     *  1.02022091E-04, 1.00010526E-04, 9.80363640E-05, 9.60978103E-05,
     *  9.41931161E-05, 9.23205683E-05, 9.00225236E-05, 8.77688221E-05,
     *  8.55562262E-05,
     *  1.02155565E-04, 1.00144324E-04, 9.81706124E-05, 9.62326435E-05,
     *  9.43286756E-05, 9.24570047E-05, 9.01602837E-05, 8.79081809E-05,
     *  8.56974874E-05,
     *  1.02289098E-04, 1.00278163E-04, 9.83048841E-05, 9.63674798E-05,
     *  9.44642165E-05, 9.25933986E-05, 9.02979680E-05, 8.80474262E-05,
     *  8.58385918E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.02422691E-04, 1.00412046E-04, 9.84391807E-05, 9.65023214E-05,
     *  9.45997410E-05, 9.27297525E-05, 9.04355795E-05, 8.81865615E-05,
     *  8.59795436E-05,
     *  1.02556345E-04, 1.00545973E-04, 9.85735039E-05, 9.66371699E-05,
     *  9.47352513E-05, 9.28660689E-05, 9.05731211E-05, 8.83255902E-05,
     *  8.61203470E-05,
     *  1.02690062E-04, 1.00679946E-04, 9.87078555E-05, 9.67720275E-05,
     *  9.48707494E-05, 9.30023502E-05, 9.07105957E-05, 8.84645158E-05,
     *  8.62610063E-05,
     *  1.02823844E-04, 1.00813968E-04, 9.88422371E-05, 9.69068959E-05,
     *  9.50062376E-05, 9.31385988E-05, 9.08480060E-05, 8.86033416E-05,
     *  8.64015253E-05,
     *  1.03188688E-04, 1.01179382E-04, 9.92085452E-05, 9.72744346E-05,
     *  9.53753612E-05, 9.35096812E-05, 9.12220976E-05, 8.89811136E-05,
     *  8.67837106E-05,
     *  1.03554045E-04, 1.01545192E-04, 9.95751215E-05, 9.76421045E-05,
     *  9.57444678E-05, 9.38805855E-05, 9.15957884E-05, 8.93582349E-05,
     *  8.71649625E-05,
     *  1.03919943E-04, 1.01911427E-04, 9.99419982E-05, 9.80099415E-05,
     *  9.61135975E-05, 9.42513569E-05, 9.19691317E-05, 8.97347683E-05,
     *  8.75453554E-05,
     *  1.04286406E-04, 1.02278114E-04, 1.00309207E-04, 9.83779805E-05,
     *  9.64827894E-05, 9.46220393E-05, 9.23421786E-05, 9.01107738E-05,
     *  8.79249604E-05,
     *  1.04653461E-04, 1.02645281E-04, 1.00676777E-04, 9.87462554E-05,
     *  9.68520815E-05, 9.49926753E-05, 9.27149784E-05, 9.04863093E-05,
     *  8.83038458E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.05021132E-04, 1.03012956E-04, 1.01044740E-04, 9.91147995E-05,
     *  9.72215106E-05, 9.53633061E-05, 9.30875789E-05, 9.08614302E-05,
     *  8.86820767E-05,
     *  1.05389443E-04, 1.03381166E-04, 1.01413125E-04, 9.94836449E-05,
     *  9.75911125E-05, 9.57339715E-05, 9.34600261E-05, 9.12361901E-05,
     *  8.90597156E-05,
     *  1.05758419E-04, 1.03749936E-04, 1.01781960E-04, 9.98528233E-05,
     *  9.79609220E-05, 9.61047104E-05, 9.38323646E-05, 9.16106405E-05,
     *  8.94368228E-05,
     *  1.06128083E-04, 1.04119292E-04, 1.02151273E-04, 1.00222365E-04,
     *  9.83309731E-05, 9.64755603E-05, 9.42046374E-05, 9.19848312E-05,
     *  8.98134559E-05,
     *  1.06498458E-04, 1.04489259E-04, 1.02521092E-04, 1.00592301E-04,
     *  9.87012990E-05, 9.68465580E-05, 9.45768864E-05, 9.23588102E-05,
     *  9.01896704E-05,
     *  1.06869568E-04, 1.04859863E-04, 1.02891443E-04, 1.00962660E-04,
     *  9.90719317E-05, 9.72177389E-05, 9.49491520E-05, 9.27326239E-05,
     *  9.05655200E-05,
     *  1.07241434E-04, 1.05231127E-04, 1.03262353E-04, 1.01333471E-04,
     *  9.94429030E-05, 9.75891377E-05, 9.53214736E-05, 9.31063173E-05,
     *  9.09410560E-05,
     *  1.07614079E-04, 1.05603074E-04, 1.03633848E-04, 1.01704761E-04,
     *  9.98142434E-05, 9.79607883E-05, 9.56938893E-05, 9.34799336E-05,
     *  9.13163284E-05,
     *  1.07987525E-04, 1.05975730E-04, 1.04005953E-04, 1.02076559E-04,
     *  1.00185983E-04, 9.83327234E-05, 9.60664363E-05, 9.38535151E-05,
     *  9.16913852E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.08361793E-04, 1.06349116E-04, 1.04378693E-04, 1.02448892E-04,
     *  1.00558151E-04, 9.87049752E-05, 9.64391507E-05, 9.42271026E-05,
     *  9.20662728E-05,
     *  1.08736904E-04, 1.06723256E-04, 1.04752093E-04, 1.02821786E-04,
     *  1.00930777E-04, 9.90775751E-05, 9.68120674E-05, 9.46007357E-05,
     *  9.24410361E-05,
     *  1.09112881E-04, 1.07098172E-04, 1.05126176E-04, 1.03195266E-04,
     *  1.01303888E-04, 9.94505535E-05, 9.71852208E-05, 9.49744527E-05,
     *  9.28157186E-05,
     *  1.09489742E-04, 1.07473886E-04, 1.05500967E-04, 1.03569359E-04,
     *  1.01677512E-04, 9.98239406E-05, 9.75586443E-05, 9.53482912E-05,
     *  9.31903626E-05,
     *  1.09867509E-04, 1.07850420E-04, 1.05876488E-04, 1.03944089E-04,
     *  1.02051676E-04, 1.00197765E-04, 9.79323702E-05, 9.57222875E-05,
     *  9.35650087E-05,
     *  1.10246202E-04, 1.08227795E-04, 1.06252763E-04, 1.04319482E-04,
     *  1.02426406E-04, 1.00572057E-04, 9.83064304E-05, 9.60964769E-05,
     *  9.39396968E-05,
     *  1.10625841E-04, 1.08606033E-04, 1.06629813E-04, 1.04695560E-04,
     *  1.02801729E-04, 1.00946842E-04, 9.86808558E-05, 9.64708940E-05,
     *  9.43144654E-05,
     *  1.11006446E-04, 1.08985155E-04, 1.07007662E-04, 1.05072349E-04,
     *  1.03177670E-04, 1.01322150E-04, 9.90556768E-05, 9.68455722E-05,
     *  9.46893519E-05,
     *  1.11388037E-04, 1.09365181E-04, 1.07386332E-04, 1.05449871E-04,
     *  1.03554254E-04, 1.01698007E-04, 9.94309229E-05, 9.72205444E-05,
     *  9.50643926E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.11770632E-04, 1.09746131E-04, 1.07765844E-04, 1.05828150E-04,
     *  1.03931506E-04, 1.02074438E-04, 9.98066232E-05, 9.75958426E-05,
     *  9.54396232E-05,
     *  1.12154251E-04, 1.10128026E-04, 1.08146219E-04, 1.06207208E-04,
     *  1.04309449E-04, 1.02451471E-04, 1.00182806E-04, 9.79714979E-05,
     *  9.58150781E-05,
     *  1.12538913E-04, 1.10510887E-04, 1.08527479E-04, 1.06587067E-04,
     *  1.04688109E-04, 1.02829131E-04, 1.00559499E-04, 9.83475410E-05,
     *  9.61907909E-05,
     *  1.12924637E-04, 1.10894732E-04, 1.08909644E-04, 1.06967750E-04,
     *  1.05067507E-04, 1.03207443E-04, 1.00936730E-04, 9.87240015E-05,
     *  9.65667946E-05,
     *  1.13311442E-04, 1.11279582E-04, 1.09292735E-04, 1.07349279E-04,
     *  1.05447668E-04, 1.03586430E-04, 1.01314525E-04, 9.91009088E-05,
     *  9.69431211E-05,
     *  1.13699345E-04, 1.11665455E-04, 1.09676773E-04, 1.07731675E-04,
     *  1.05828614E-04, 1.03966119E-04, 1.01692910E-04, 9.94782914E-05,
     *  9.73198019E-05,
     *  1.14088367E-04, 1.12052371E-04, 1.10061777E-04, 1.08114958E-04,
     *  1.06210368E-04, 1.04346531E-04, 1.02071912E-04, 9.98561773E-05,
     *  9.76968674E-05,
     *  1.14478524E-04, 1.12440349E-04, 1.10447768E-04, 1.08499151E-04,
     *  1.06592951E-04, 1.04727692E-04, 1.02451556E-04, 1.00234594E-04,
     *  9.80743475E-05,
     *  1.14869835E-04, 1.12829409E-04, 1.10834765E-04, 1.08884274E-04,
     *  1.06976386E-04, 1.05109623E-04, 1.02831865E-04, 1.00613568E-04,
     *  9.84522717E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.15262317E-04, 1.13219567E-04, 1.11222788E-04, 1.09270348E-04,
     *  1.07360693E-04, 1.05492347E-04, 1.03212866E-04, 1.00993127E-04,
     *  9.88306684E-05,
     *  1.15655990E-04, 1.13610844E-04, 1.11611857E-04, 1.09657392E-04,
     *  1.07745895E-04, 1.05875888E-04, 1.03594582E-04, 1.01373295E-04,
     *  9.92095659E-05,
     *  1.16050870E-04, 1.14003258E-04, 1.12001989E-04, 1.10045427E-04,
     *  1.08132013E-04, 1.06260267E-04, 1.03977036E-04, 1.01754099E-04,
     *  9.95889917E-05,
     *  1.16446975E-04, 1.14396826E-04, 1.12393205E-04, 1.10434472E-04,
     *  1.08519067E-04, 1.06645506E-04, 1.04360253E-04, 1.02135564E-04,
     *  9.99689726E-05,
     *  1.16844322E-04, 1.14791568E-04, 1.12785524E-04, 1.10824548E-04,
     *  1.08907077E-04, 1.07031626E-04, 1.04744254E-04, 1.02517713E-04,
     *  1.00349535E-04,
     *  1.17242930E-04, 1.15187501E-04, 1.13178963E-04, 1.11215673E-04,
     *  1.09296064E-04, 1.07418649E-04, 1.05129063E-04, 1.02900572E-04,
     *  1.00730706E-04,
     *  1.17642815E-04, 1.15584642E-04, 1.13573542E-04, 1.11607867E-04,
     *  1.09686049E-04, 1.07806596E-04, 1.05514702E-04, 1.03284165E-04,
     *  1.01112509E-04,
     *  1.18043995E-04, 1.15983011E-04, 1.13969280E-04, 1.12001150E-04,
     *  1.10077051E-04, 1.08195488E-04, 1.05901193E-04, 1.03668514E-04,
     *  1.01494972E-04,
     *  1.18446487E-04, 1.16382624E-04, 1.14366193E-04, 1.12395539E-04,
     *  1.10469089E-04, 1.08585345E-04, 1.06288558E-04, 1.04053643E-04,
     *  1.01878117E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.18850308E-04, 1.16783499E-04, 1.14764301E-04, 1.12791055E-04,
     *  1.10862184E-04, 1.08976188E-04, 1.06676818E-04, 1.04439574E-04,
     *  1.02261970E-04,
     *  1.19255475E-04, 1.17185653E-04, 1.15163621E-04, 1.13187715E-04,
     *  1.11256354E-04, 1.09368036E-04, 1.07065994E-04, 1.04826331E-04,
     *  1.02646554E-04,
     *  1.19662005E-04, 1.17589105E-04, 1.15564172E-04, 1.13585538E-04,
     *  1.11651619E-04, 1.09760910E-04, 1.07456109E-04, 1.05213935E-04,
     *  1.03031893E-04,
     *  1.20069915E-04, 1.17993872E-04, 1.15965971E-04, 1.13984543E-04,
     *  1.12047999E-04, 1.10154829E-04, 1.07847181E-04, 1.05602409E-04,
     *  1.03418010E-04,
     *  1.20479222E-04, 1.18399969E-04, 1.16369036E-04, 1.14384747E-04,
     *  1.12445511E-04, 1.10549814E-04, 1.08239232E-04, 1.05991773E-04,
     *  1.03804928E-04,
     *  1.20889943E-04, 1.18807416E-04, 1.16773385E-04, 1.14786170E-04,
     *  1.12844174E-04, 1.10945883E-04, 1.08632283E-04, 1.06382050E-04,
     *  1.04192670E-04,
     *  1.21302094E-04, 1.19216229E-04, 1.17179035E-04, 1.15188828E-04,
     *  1.13244008E-04, 1.11343055E-04, 1.09026353E-04, 1.06773260E-04,
     *  1.04581258E-04,
     *  1.21715691E-04, 1.19626425E-04, 1.17586004E-04, 1.15592740E-04,
     *  1.13645031E-04, 1.11741350E-04, 1.09421462E-04, 1.07165425E-04,
     *  1.04970714E-04,
     *  1.22130753E-04, 1.20038020E-04, 1.17994309E-04, 1.15997924E-04,
     *  1.14047260E-04, 1.12140787E-04, 1.09817630E-04, 1.07558564E-04,
     *  1.05361059E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.22547294E-04, 1.20451033E-04, 1.18403967E-04, 1.16404398E-04,
     *  1.14450715E-04, 1.12541384E-04, 1.10214876E-04, 1.07952699E-04,
     *  1.05752315E-04,
     *  1.22965333E-04, 1.20865480E-04, 1.18814996E-04, 1.16812179E-04,
     *  1.14855412E-04, 1.12943160E-04, 1.10613220E-04, 1.08347850E-04,
     *  1.06144504E-04,
     *  1.23384885E-04, 1.21281377E-04, 1.19227412E-04, 1.17221284E-04,
     *  1.15261372E-04, 1.13346133E-04, 1.11012681E-04, 1.08744036E-04,
     *  1.06537646E-04,
     *  1.23805967E-04, 1.21698741E-04, 1.19641234E-04, 1.17631732E-04,
     *  1.15668610E-04, 1.13750323E-04, 1.11413279E-04, 1.09141278E-04,
     *  1.06931762E-04,
     *  1.24228595E-04, 1.22117590E-04, 1.20056477E-04, 1.18043539E-04,
     *  1.16077146E-04, 1.14155747E-04, 1.11815032E-04, 1.09539596E-04,
     *  1.07326872E-04,
     *  1.24652786E-04, 1.22537940E-04, 1.20473159E-04, 1.18456723E-04,
     *  1.16486996E-04, 1.14562423E-04, 1.12217958E-04, 1.09939008E-04,
     *  1.07722997E-04,
     *  1.25078556E-04, 1.22959807E-04, 1.20891298E-04, 1.18871302E-04,
     *  1.16898178E-04, 1.14970369E-04, 1.12622077E-04, 1.10339534E-04,
     *  1.08120157E-04,
     *  1.25505921E-04, 1.23383208E-04, 1.21310909E-04, 1.19287291E-04,
     *  1.17310711E-04, 1.15379604E-04, 1.13027407E-04, 1.10741193E-04,
     *  1.08518372E-04,
     *  1.25934899E-04, 1.23808160E-04, 1.21732009E-04, 1.19704710E-04,
     *  1.17724611E-04, 1.15790145E-04, 1.13433967E-04, 1.11144005E-04,
     *  1.08917661E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.26365505E-04, 1.24234679E-04, 1.22154616E-04, 1.20123574E-04,
     *  1.18139896E-04, 1.16202010E-04, 1.13841774E-04, 1.11547988E-04,
     *  1.09318045E-04,
     *  1.26797756E-04, 1.24662783E-04, 1.22578747E-04, 1.20543900E-04,
     *  1.18556583E-04, 1.16615217E-04, 1.14250848E-04, 1.11953161E-04,
     *  1.09719542E-04,
     *  1.27231668E-04, 1.25092486E-04, 1.23004417E-04, 1.20965707E-04,
     *  1.18974690E-04, 1.17029784E-04, 1.14661205E-04, 1.12359542E-04,
     *  1.10122172E-04,
     *  1.27667257E-04, 1.25523807E-04, 1.23431644E-04, 1.21389010E-04,
     *  1.19394233E-04, 1.17445727E-04, 1.15072865E-04, 1.12767151E-04,
     *  1.10525954E-04,
     *  1.28104541E-04, 1.25956761E-04, 1.23860444E-04, 1.21813826E-04,
     *  1.19815231E-04, 1.17863064E-04, 1.15485845E-04, 1.13176005E-04,
     *  1.10930907E-04,
     *  1.28543534E-04, 1.26391365E-04, 1.24290835E-04, 1.22240173E-04,
     *  1.20237699E-04, 1.18281813E-04, 1.15900162E-04, 1.13586123E-04,
     *  1.11337049E-04,
     *  1.28984254E-04, 1.26827635E-04, 1.24722832E-04, 1.22668068E-04,
     *  1.20661656E-04, 1.18701992E-04, 1.16315835E-04, 1.13997523E-04,
     *  1.11744400E-04,
     *  1.29426716E-04, 1.27265589E-04, 1.25156452E-04, 1.23097526E-04,
     *  1.21087117E-04, 1.19123617E-04, 1.16732881E-04, 1.14410223E-04,
     *  1.12152979E-04,
     *  1.29870938E-04, 1.27705241E-04, 1.25591713E-04, 1.23528565E-04,
     *  1.21514101E-04, 1.19546705E-04, 1.17151318E-04, 1.14824241E-04,
     *  1.12562802E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.22338600E-05, 1.23388115E-05, 1.24439168E-05, 1.25491682E-05,
     *  1.26545581E-05, 1.27600794E-05, 1.28657250E-05, 1.29714880E-05,
     *  1.30773617E-05,
     *  1.22336706E-05, 1.23386296E-05, 1.24437421E-05, 1.25490005E-05,
     *  1.26543972E-05, 1.27599251E-05, 1.28655771E-05, 1.29713463E-05,
     *  1.30772260E-05,
     *  1.22334422E-05, 1.23384103E-05, 1.24435315E-05, 1.25487983E-05,
     *  1.26542032E-05, 1.27597391E-05, 1.28653987E-05, 1.29711754E-05,
     *  1.30770623E-05,
     *  1.22331687E-05, 1.23381475E-05, 1.24432793E-05, 1.25485562E-05,
     *  1.26539709E-05, 1.27595163E-05, 1.28651851E-05, 1.29709707E-05,
     *  1.30768663E-05,
     *  1.22328432E-05, 1.23378349E-05, 1.24429791E-05, 1.25482681E-05,
     *  1.26536945E-05, 1.27592511E-05, 1.28649310E-05, 1.29707272E-05,
     *  1.30766330E-05,
     *  1.22324581E-05, 1.23374650E-05, 1.24426240E-05, 1.25479272E-05,
     *  1.26533675E-05, 1.27589375E-05, 1.28646304E-05, 1.29704391E-05,
     *  1.30763572E-05,
     *  1.22320052E-05, 1.23370301E-05, 1.24422063E-05, 1.25475264E-05,
     *  1.26529829E-05, 1.27585687E-05, 1.28642768E-05, 1.29701004E-05,
     *  1.30760328E-05,
     *  1.22314754E-05, 1.23365213E-05, 1.24417179E-05, 1.25470576E-05,
     *  1.26525332E-05, 1.27581375E-05, 1.28638634E-05, 1.29697043E-05,
     *  1.30756535E-05,
     *  1.22308590E-05, 1.23359294E-05, 1.24411496E-05, 1.25465123E-05,
     *  1.26520101E-05, 1.27576358E-05, 1.28633826E-05, 1.29692436E-05,
     *  1.30752124E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.22301456E-05, 1.23352443E-05, 1.24404919E-05, 1.25458811E-05,
     *  1.26514046E-05, 1.27570552E-05, 1.28628261E-05, 1.29687105E-05,
     *  1.30747019E-05,
     *  1.22293238E-05, 1.23344551E-05, 1.24397344E-05, 1.25451543E-05,
     *  1.26507074E-05, 1.27563867E-05, 1.28621854E-05, 1.29680968E-05,
     *  1.30741143E-05,
     *  1.22283816E-05, 1.23335505E-05, 1.24388661E-05, 1.25443211E-05,
     *  1.26499082E-05, 1.27556205E-05, 1.28614511E-05, 1.29673934E-05,
     *  1.30734409E-05,
     *  1.22273063E-05, 1.23325181E-05, 1.24378753E-05, 1.25433704E-05,
     *  1.26489964E-05, 1.27547464E-05, 1.28606135E-05, 1.29665911E-05,
     *  1.30726728E-05,
     *  1.22260845E-05, 1.23313452E-05, 1.24367496E-05, 1.25422905E-05,
     *  1.26479607E-05, 1.27537536E-05, 1.28596622E-05, 1.29656800E-05,
     *  1.30718007E-05,
     *  1.22247021E-05, 1.23300181E-05, 1.24354761E-05, 1.25410688E-05,
     *  1.26467893E-05, 1.27526308E-05, 1.28585864E-05, 1.29646499E-05,
     *  1.30708148E-05,
     *  1.22231442E-05, 1.23285228E-05, 1.24340414E-05, 1.25396927E-05,
     *  1.26454699E-05, 1.27513662E-05, 1.28573750E-05, 1.29634899E-05,
     *  1.30697047E-05,
     *  1.22213955E-05, 1.23268446E-05, 1.24324313E-05, 1.25381485E-05,
     *  1.26439895E-05, 1.27499476E-05, 1.28560162E-05, 1.29621891E-05,
     *  1.30684599E-05,
     *  1.22194401E-05, 1.23249683E-05, 1.24306314E-05, 1.25364226E-05,
     *  1.26423352E-05, 1.27483625E-05, 1.28544982E-05, 1.29607360E-05,
     *  1.30670697E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.22172616E-05, 1.23228782E-05, 1.24286269E-05, 1.25345008E-05,
     *  1.26404933E-05, 1.27465980E-05, 1.28528086E-05, 1.29591189E-05,
     *  1.30655229E-05,
     *  1.22148434E-05, 1.23205586E-05, 1.24264025E-05, 1.25323685E-05,
     *  1.26384501E-05, 1.27446411E-05, 1.28509351E-05, 1.29573262E-05,
     *  1.30638085E-05,
     *  1.22121683E-05, 1.23179931E-05, 1.24239428E-05, 1.25300112E-05,
     *  1.26361918E-05, 1.27424785E-05, 1.28488652E-05, 1.29553460E-05,
     *  1.30619151E-05,
     *  1.22092192E-05, 1.23151654E-05, 1.24212324E-05, 1.25274142E-05,
     *  1.26337044E-05, 1.27400971E-05, 1.28465864E-05, 1.29531665E-05,
     *  1.30598317E-05,
     *  1.22059789E-05, 1.23120592E-05, 1.24182559E-05, 1.25245628E-05,
     *  1.26309741E-05, 1.27374839E-05, 1.28440864E-05, 1.29507760E-05,
     *  1.30575473E-05,
     *  1.22024301E-05, 1.23086583E-05, 1.24149978E-05, 1.25214427E-05,
     *  1.26279874E-05, 1.27346260E-05, 1.28413532E-05, 1.29481634E-05,
     *  1.30550513E-05,
     *  1.21985560E-05, 1.23049468E-05, 1.24114432E-05, 1.25180398E-05,
     *  1.26247309E-05, 1.27315111E-05, 1.28383751E-05, 1.29453177E-05,
     *  1.30523336E-05,
     *  1.21943400E-05, 1.23009092E-05, 1.24075778E-05, 1.25143405E-05,
     *  1.26211921E-05, 1.27281274E-05, 1.28351413E-05, 1.29422287E-05,
     *  1.30493848E-05,
     *  1.21897664E-05, 1.22965308E-05, 1.24033876E-05, 1.25103321E-05,
     *  1.26173591E-05, 1.27244639E-05, 1.28316415E-05, 1.29388872E-05,
     *  1.30461963E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.21848202E-05, 1.22917977E-05, 1.23988601E-05, 1.25060028E-05,
     *  1.26132212E-05, 1.27205107E-05, 1.28278667E-05, 1.29352848E-05,
     *  1.30427605E-05,
     *  1.21794877E-05, 1.22866973E-05, 1.23939836E-05, 1.25013421E-05,
     *  1.26087687E-05, 1.27162591E-05, 1.28238091E-05, 1.29314146E-05,
     *  1.30390714E-05,
     *  1.21737563E-05, 1.22812185E-05, 1.23887480E-05, 1.24963410E-05,
     *  1.26039936E-05, 1.27117021E-05, 1.28194626E-05, 1.29272713E-05,
     *  1.30351242E-05,
     *  1.21690439E-05, 1.22767161E-05, 1.23844478E-05, 1.24922355E-05,
     *  1.26000758E-05, 1.27079653E-05, 1.28159004E-05, 1.29238775E-05,
     *  1.30318932E-05,
     *  1.21640827E-05, 1.22719783E-05, 1.23799250E-05, 1.24879197E-05,
     *  1.25959595E-05, 1.27040413E-05, 1.28121617E-05, 1.29203177E-05,
     *  1.30285060E-05,
     *  1.21588696E-05, 1.22670026E-05, 1.23751777E-05, 1.24833923E-05,
     *  1.25916438E-05, 1.26999295E-05, 1.28082465E-05, 1.29165921E-05,
     *  1.30249632E-05,
     *  1.21534025E-05, 1.22617876E-05, 1.23702051E-05, 1.24786528E-05,
     *  1.25871287E-05, 1.26956305E-05, 1.28041557E-05, 1.29127020E-05,
     *  1.30212666E-05,
     *  1.21476805E-05, 1.22563330E-05, 1.23650074E-05, 1.24737021E-05,
     *  1.25824156E-05, 1.26911461E-05, 1.27998915E-05, 1.29086499E-05,
     *  1.30174191E-05,
     *  1.21417042E-05, 1.22506400E-05, 1.23595863E-05, 1.24685424E-05,
     *  1.25775072E-05, 1.26864793E-05, 1.27954574E-05, 1.29044398E-05,
     *  1.30134248E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.21354756E-05, 1.22447112E-05, 1.23539452E-05, 1.24631774E-05,
     *  1.25724076E-05, 1.26816348E-05, 1.27908583E-05, 1.29000770E-05,
     *  1.30092894E-05,
     *  1.21289986E-05, 1.22385511E-05, 1.23480889E-05, 1.24576128E-05,
     *  1.25671229E-05, 1.26766191E-05, 1.27861012E-05, 1.28955686E-05,
     *  1.30050205E-05,
     *  1.21222791E-05, 1.22321662E-05, 1.23420247E-05, 1.24518560E-05,
     *  1.25616610E-05, 1.26714405E-05, 1.27811947E-05, 1.28909237E-05,
     *  1.30006272E-05,
     *  1.21153253E-05, 1.22255653E-05, 1.23357617E-05, 1.24459168E-05,
     *  1.25560323E-05, 1.26661096E-05, 1.27761498E-05, 1.28861535E-05,
     *  1.29961211E-05,
     *  1.21081480E-05, 1.22187599E-05, 1.23293121E-05, 1.24398076E-05,
     *  1.25502494E-05, 1.26606394E-05, 1.27709797E-05, 1.28812714E-05,
     *  1.29915158E-05,
     *  1.21007610E-05, 1.22117644E-05, 1.23226906E-05, 1.24335438E-05,
     *  1.25443279E-05, 1.26550459E-05, 1.27657006E-05, 1.28762940E-05,
     *  1.29868279E-05,
     *  1.20931818E-05, 1.22045966E-05, 1.23159154E-05, 1.24271439E-05,
     *  1.25382868E-05, 1.26493482E-05, 1.27603318E-05, 1.28712405E-05,
     *  1.29820769E-05,
     *  1.20854315E-05, 1.21972782E-05, 1.23090087E-05, 1.24206302E-05,
     *  1.25321485E-05, 1.26435689E-05, 1.27548961E-05, 1.28661338E-05,
     *  1.29772856E-05,
     *  1.20775361E-05, 1.21898353E-05, 1.23019970E-05, 1.24140294E-05,
     *  1.25259398E-05, 1.26377349E-05, 1.27494202E-05, 1.28610006E-05,
     *  1.29724806E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.20695265E-05, 1.21822994E-05, 1.22949116E-05, 1.24073729E-05,
     *  1.25196923E-05, 1.26318775E-05, 1.27439354E-05, 1.28558722E-05,
     *  1.29676930E-05,
     *  1.20614398E-05, 1.21747076E-05, 1.22877897E-05, 1.24006979E-05,
     *  1.25134428E-05, 1.26260335E-05, 1.27384783E-05, 1.28507845E-05,
     *  1.29629584E-05,
     *  1.20533203E-05, 1.21671039E-05, 1.22806752E-05, 1.23940479E-05,
     *  1.25072344E-05, 1.26202455E-05, 1.27330910E-05, 1.28457793E-05,
     *  1.29583182E-05,
     *  1.20452203E-05, 1.21595404E-05, 1.22736195E-05, 1.23874739E-05,
     *  1.25011176E-05, 1.26145633E-05, 1.27278225E-05, 1.28409050E-05,
     *  1.29538199E-05,
     *  1.20372019E-05, 1.21520782E-05, 1.22666832E-05, 1.23810352E-05,
     *  1.24951508E-05, 1.26090445E-05, 1.27227294E-05, 1.28362171E-05,
     *  1.29495180E-05,
     *  1.20293384E-05, 1.21447896E-05, 1.22599369E-05, 1.23748014E-05,
     *  1.24894021E-05, 1.26037556E-05, 1.27178770E-05, 1.28317796E-05,
     *  1.29454752E-05,
     *  1.20217168E-05, 1.21377595E-05, 1.22534638E-05, 1.23688538E-05,
     *  1.24839509E-05, 1.25987743E-05, 1.27133410E-05, 1.28276662E-05,
     *  1.29417635E-05,
     *  1.20144402E-05, 1.21310884E-05, 1.22473615E-05, 1.23632870E-05,
     *  1.24788894E-05, 1.25941901E-05, 1.27092086E-05, 1.28239619E-05,
     *  1.29384656E-05,
     *  1.20076312E-05, 1.21248947E-05, 1.22417448E-05, 1.23582124E-05,
     *  1.24743252E-05, 1.25901075E-05, 1.27055809E-05, 1.28207648E-05,
     *  1.29356765E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.20014363E-05, 1.21193194E-05, 1.22367492E-05, 1.23537605E-05,
     *  1.24703842E-05, 1.25866477E-05, 1.27025751E-05, 1.28181880E-05,
     *  1.29335058E-05,
     *  1.19960313E-05, 1.21145305E-05, 1.22325354E-05, 1.23500852E-05,
     *  1.24672141E-05, 1.25839525E-05, 1.27003274E-05, 1.28163626E-05,
     *  1.29320796E-05,
     *  1.19916286E-05, 1.21107292E-05, 1.22292948E-05, 1.23473686E-05,
     *  1.24649885E-05, 1.25821879E-05, 1.26989966E-05, 1.28154408E-05,
     *  1.29315439E-05,
     *  1.19884866E-05, 1.21081587E-05, 1.22272566E-05, 1.23458276E-05,
     *  1.24639130E-05, 1.25815493E-05, 1.26987688E-05, 1.28155999E-05,
     *  1.29320683E-05,
     *  1.19869232E-05, 1.21071151E-05, 1.22266978E-05, 1.23457220E-05,
     *  1.24642323E-05, 1.25822676E-05, 1.26998625E-05, 1.28170476E-05,
     *  1.29338500E-05,
     *  1.19873337E-05, 1.21079624E-05, 1.22279554E-05, 1.23473658E-05,
     *  1.24662396E-05, 1.25846178E-05, 1.27025365E-05, 1.28200276E-05,
     *  1.29371198E-05,
     *  1.19913952E-05, 1.21123823E-05, 1.22327240E-05, 1.23524711E-05,
     *  1.24716692E-05, 1.25903587E-05, 1.27085756E-05, 1.28263523E-05,
     *  1.29437176E-05,
     *  1.20006308E-05, 1.21216347E-05, 1.22420329E-05, 1.23618640E-05,
     *  1.24811648E-05, 1.25999695E-05, 1.27183098E-05, 1.28362146E-05,
     *  1.29537105E-05,
     *  1.20168840E-05, 1.21373233E-05, 1.22572970E-05, 1.23768067E-05,
     *  1.24958632E-05, 1.26144823E-05, 1.27326823E-05, 1.28504820E-05,
     *  1.29679005E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.20428946E-05, 1.21617524E-05, 1.22804930E-05, 1.23990219E-05,
     *  1.25172856E-05, 1.26352551E-05, 1.27529164E-05, 1.28702650E-05,
     *  1.29873024E-05,
     *  1.20830129E-05, 1.21984112E-05, 1.23145037E-05, 1.24309470E-05,
     *  1.25475304E-05, 1.26641211E-05, 1.27806337E-05, 1.28970126E-05,
     *  1.30132222E-05,
     *  1.21448601E-05, 1.22529924E-05, 1.23637868E-05, 1.24761952E-05,
     *  1.25896052E-05, 1.27036367E-05, 1.28180433E-05, 1.29326606E-05,
     *  1.30473758E-05,
     *  1.22441340E-05, 1.23358997E-05, 1.24358415E-05, 1.25404863E-05,
     *  1.26480526E-05, 1.27575209E-05, 1.28682635E-05, 1.29798729E-05,
     *  1.30920746E-05,
     *  1.24258442E-05, 1.24702707E-05, 1.25450727E-05, 1.26337864E-05,
     *  1.27302527E-05, 1.28315054E-05, 1.29359044E-05, 1.30424596E-05,
     *  1.31505346E-05,
     *  1.50744444E-05, 1.27374073E-05, 1.27267698E-05, 1.27764030E-05,
     *  1.28495947E-05, 1.29351800E-05, 1.30282319E-05, 1.31261535E-05,
     *  1.32274210E-05,
     *  1.85044444E-05, 1.60734444E-05, 1.31588853E-05, 1.30248372E-05,
     *  1.30353781E-05, 1.30867729E-05, 1.31578116E-05, 1.32402163E-05,
     *  1.33298900E-05,
     *  2.23794444E-05, 2.00434444E-05, 1.76954444E-05, 1.58914444E-05,
     *  1.33850975E-05, 1.33298534E-05, 1.33498667E-05, 1.34012771E-05,
     *  1.34698236E-05,
     *  2.65074444E-05, 2.41914444E-05, 2.18694444E-05, 1.95934444E-05,
     *  1.69904444E-05, 1.38579199E-05, 1.36718827E-05, 1.36449430E-05,
     *  1.36694854E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.08454444E-05, 2.85184444E-05, 2.61684444E-05, 2.37854444E-05,
     *  2.12854444E-05, 1.87554444E-05, 1.67884444E-05, 1.40820661E-05,
     *  1.39804106E-05,
     *  3.53894444E-05, 3.30504444E-05, 3.06804444E-05, 2.82684444E-05,
     *  2.57924444E-05, 2.32804444E-05, 2.07884444E-05, 1.79324444E-05,
     *  1.46030424E-05,
     *  4.01474444E-05, 3.78014444E-05, 3.54234444E-05, 3.30014444E-05,
     *  3.05214444E-05, 2.79734444E-05, 2.53244444E-05, 2.24264444E-05,
     *  1.91674444E-05,
     *  4.51264444E-05, 4.27824444E-05, 4.04074444E-05, 3.79904444E-05,
     *  3.55154444E-05, 3.29644444E-05, 3.03024444E-05, 2.74744444E-05,
     *  2.44634444E-05,
     *  5.03334444E-05, 4.80004444E-05, 4.56414444E-05, 4.32444444E-05,
     *  4.07944444E-05, 3.82734444E-05, 3.56564444E-05, 3.29164444E-05,
     *  3.00474444E-05,
     *  5.57754444E-05, 5.34634444E-05, 5.11324444E-05, 4.87714444E-05,
     *  4.63674444E-05, 4.39034444E-05, 4.13604444E-05, 3.87184444E-05,
     *  3.59634444E-05,
     *  6.42454444E-05, 6.19764444E-05, 5.97034444E-05, 5.74154444E-05,
     *  5.51024444E-05, 5.27524444E-05, 5.03504444E-05, 4.78794444E-05,
     *  4.53224444E-05,
     *  7.32624444E-05, 7.10474444E-05, 6.88444444E-05, 6.66454444E-05,
     *  6.44434444E-05, 6.22294444E-05, 5.99934444E-05, 5.77244444E-05,
     *  5.54064444E-05,
     *  8.27821127E-05, 8.06303669E-05, 7.85078599E-05, 7.64107531E-05,
     *  7.43349231E-05, 7.22758555E-05, 7.02285023E-05, 6.81870851E-05,
     *  6.61448140E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  8.27844325E-05, 8.06327333E-05, 7.85102807E-05, 7.64132372E-05,
     *  7.43374811E-05, 7.22784998E-05, 7.02312480E-05, 6.81899506E-05,
     *  6.61478224E-05,
     *  8.27890715E-05, 8.06374655E-05, 7.85151217E-05, 7.64182048E-05,
     *  7.43425962E-05, 7.22837874E-05, 7.02367382E-05, 6.81956803E-05,
     *  6.61538378E-05,
     *  8.28053030E-05, 8.06540227E-05, 7.85320585E-05, 7.64355840E-05,
     *  7.43604909E-05, 7.23022847E-05, 7.02559430E-05, 6.82157213E-05,
     *  6.61748760E-05,
     *  8.29496852E-05, 8.08012691E-05, 7.86826435E-05, 7.65900558E-05,
     *  7.45194913E-05, 7.24665744E-05, 7.04264374E-05, 6.83935407E-05,
     *  6.63614181E-05,
     *  8.30938388E-05, 8.09482239E-05, 7.88328620E-05, 7.67440717E-05,
     *  7.46779274E-05, 7.26301669E-05, 7.05960691E-05, 6.85702876E-05,
     *  6.65466166E-05,
     *  8.32377695E-05, 8.10948939E-05, 7.89827228E-05, 7.68976428E-05,
     *  7.48358133E-05, 7.27930803E-05, 7.07648619E-05, 6.87459939E-05,
     *  6.67305150E-05,
     *  8.33814829E-05, 8.12412860E-05, 7.91322343E-05, 7.70507795E-05,
     *  7.49931626E-05, 7.29553322E-05, 7.09328387E-05, 6.89206901E-05,
     *  6.69131549E-05,
     *  8.35249842E-05, 8.13874068E-05, 7.92814048E-05, 7.72034924E-05,
     *  7.51499884E-05, 7.31169397E-05, 7.11000217E-05, 6.90944057E-05,
     *  6.70945759E-05,
     *  8.36682787E-05, 8.15332629E-05, 7.94302424E-05, 7.73557916E-05,
     *  7.53063037E-05, 7.32779190E-05, 7.12664322E-05, 6.92671688E-05,
     *  6.72748161E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.38113718E-05, 8.16788606E-05, 7.95787550E-05, 7.75076868E-05,
     *  7.54621207E-05, 7.34382861E-05, 7.14320909E-05, 6.94390064E-05,
     *  6.74539116E-05,
     *  8.39542685E-05, 8.18242061E-05, 7.97269502E-05, 7.76591878E-05,
     *  7.56174516E-05, 7.35980564E-05, 7.15970176E-05, 6.96099447E-05,
     *  6.76318972E-05,
     *  8.40969737E-05, 8.19693056E-05, 7.98748356E-05, 7.78103038E-05,
     *  7.57723082E-05, 7.37572449E-05, 7.17612316E-05, 6.97800088E-05,
     *  6.78088061E-05,
     *  8.42394925E-05, 8.21141650E-05, 8.00224184E-05, 7.79610439E-05,
     *  7.59267019E-05, 7.39158659E-05, 7.19247513E-05, 6.99492226E-05,
     *  6.79846702E-05,
     *  8.46268973E-05, 8.25076838E-05, 8.04230517E-05, 7.83699207E-05,
     *  7.63451088E-05, 7.43452838E-05, 7.23669036E-05, 7.04061396E-05,
     *  6.84587762E-05,
     *  8.50130465E-05, 8.28995769E-05, 8.08216310E-05, 7.87762438E-05,
     *  7.67603736E-05, 7.47708602E-05, 7.28043742E-05, 7.08573537E-05,
     *  6.89259218E-05,
     *  8.53980292E-05, 8.32899518E-05, 8.12182870E-05, 7.91801735E-05,
     *  7.71726947E-05, 7.51928428E-05, 7.32374757E-05, 7.13032639E-05,
     *  6.93866226E-05,
     *  8.57819301E-05, 8.36789104E-05, 8.16131432E-05, 7.95818603E-05,
     *  7.75822570E-05, 7.56114610E-05, 7.36664952E-05, 7.17442334E-05,
     *  6.98413439E-05,
     *  8.61648301E-05, 8.40665494E-05, 8.20063158E-05, 7.99814452E-05,
     *  7.79892331E-05, 7.60269274E-05, 7.40916972E-05, 7.21805944E-05,
     *  7.02905072E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  8.65468064E-05, 8.44529604E-05, 8.23979149E-05, 8.03790611E-05,
     *  7.83937844E-05, 7.64394400E-05, 7.45133262E-05, 7.26126515E-05,
     *  7.07344960E-05,
     *  8.69279326E-05, 8.48382310E-05, 8.27880448E-05, 8.07748332E-05,
     *  7.87960622E-05, 7.68491830E-05, 7.49316084E-05, 7.30406848E-05,
     *  7.11736601E-05,
     *  8.73082791E-05, 8.52224442E-05, 8.31768041E-05, 8.11688796E-05,
     *  7.91962089E-05, 7.72563288E-05, 7.53467540E-05, 7.34649529E-05,
     *  7.16083200E-05,
     *  8.76879136E-05, 8.56056794E-05, 8.35642868E-05, 8.15613119E-05,
     *  7.95943579E-05, 7.76610384E-05, 7.57589585E-05, 7.38856945E-05,
     *  7.20387699E-05,
     *  8.80669005E-05, 8.59880124E-05, 8.39505821E-05, 8.19522359E-05,
     *  7.99906355E-05, 7.80634630E-05, 7.61684044E-05, 7.43031313E-05,
     *  7.24652810E-05,
     *  8.84453021E-05, 8.63695154E-05, 8.43357749E-05, 8.23417518E-05,
     *  8.03851605E-05, 7.84637446E-05, 7.65752620E-05, 7.47174693E-05,
     *  7.28881035E-05,
     *  8.88231778E-05, 8.67502579E-05, 8.47199461E-05, 8.27299547E-05,
     *  8.07780454E-05, 7.88620167E-05, 7.69796910E-05, 7.51289000E-05,
     *  7.33074694E-05,
     *  8.92005851E-05, 8.71303061E-05, 8.51031732E-05, 8.31169353E-05,
     *  8.11693966E-05, 7.92584053E-05, 7.73818411E-05, 7.55376027E-05,
     *  7.37235939E-05,
     *  8.95775790E-05, 8.75097238E-05, 8.54855300E-05, 8.35027795E-05,
     *  8.15593151E-05, 7.96530293E-05, 7.77818530E-05, 7.59437446E-05,
     *  7.41366773E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  8.99542128E-05, 8.78885721E-05, 8.58670870E-05, 8.38875695E-05,
     *  8.19478967E-05, 8.00460010E-05, 7.81798592E-05, 7.63474827E-05,
     *  7.45469062E-05,
     *  9.03305376E-05, 8.82669097E-05, 8.62479121E-05, 8.42713837E-05,
     *  8.23352326E-05, 8.04374270E-05, 7.85759847E-05, 7.67489643E-05,
     *  7.49544552E-05,
     *  9.07066029E-05, 8.86447932E-05, 8.66280701E-05, 8.46542969E-05,
     *  8.27214096E-05, 8.08274081E-05, 7.89703474E-05, 7.71483280E-05,
     *  7.53594876E-05,
     *  9.10824564E-05, 8.90222769E-05, 8.70076234E-05, 8.50363807E-05,
     *  8.31065102E-05, 8.12160404E-05, 7.93630590E-05, 7.75457042E-05,
     *  7.57621566E-05,
     *  9.14581445E-05, 8.93994134E-05, 8.73866316E-05, 8.54177038E-05,
     *  8.34906134E-05, 8.16034149E-05, 7.97542252E-05, 7.79412160E-05,
     *  7.61626062E-05,
     *  9.18337117E-05, 8.97762531E-05, 8.77651525E-05, 8.57983318E-05,
     *  8.38737947E-05, 8.19896185E-05, 8.01439465E-05, 7.83349800E-05,
     *  7.65609719E-05,
     *  9.22092014E-05, 9.01528451E-05, 8.81432414E-05, 8.61783278E-05,
     *  8.42561260E-05, 8.23747339E-05, 8.05323180E-05, 7.87271062E-05,
     *  7.69573815E-05,
     *  9.25846555E-05, 9.05292365E-05, 8.85209517E-05, 8.65577525E-05,
     *  8.46376766E-05, 8.27588402E-05, 8.09194304E-05, 7.91176991E-05,
     *  7.73519557E-05,
     *  9.29601148E-05, 9.09054730E-05, 8.88983349E-05, 8.69366641E-05,
     *  8.50185126E-05, 8.31420127E-05, 8.13053702E-05, 7.95068577E-05,
     *  7.77448085E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  9.33356186E-05, 9.12815988E-05, 8.92754407E-05, 8.73151187E-05,
     *  8.53986975E-05, 8.35243238E-05, 8.16902197E-05, 7.98946764E-05,
     *  7.81360480E-05,
     *  9.37112054E-05, 9.16576568E-05, 8.96523171E-05, 8.76931704E-05,
     *  8.57782924E-05, 8.39058425E-05, 8.20740574E-05, 8.02812446E-05,
     *  7.85257769E-05,
     *  9.40869126E-05, 9.20336885E-05, 9.00290106E-05, 8.80708713E-05,
     *  8.61573559E-05, 8.42866352E-05, 8.24569585E-05, 8.06666479E-05,
     *  7.89140924E-05,
     *  9.44627764E-05, 9.24097343E-05, 9.04055661E-05, 8.84482716E-05,
     *  8.65359446E-05, 8.46667655E-05, 8.28389950E-05, 8.10509677E-05,
     *  7.93010871E-05,
     *  9.48388322E-05, 9.27858332E-05, 9.07820272E-05, 8.88254201E-05,
     *  8.69141129E-05, 8.50462946E-05, 8.32202357E-05, 8.14342820E-05,
     *  7.96868493E-05,
     *  9.52151143E-05, 9.31620233E-05, 9.11584360E-05, 8.92023635E-05,
     *  8.72919131E-05, 8.54252812E-05, 8.36007466E-05, 8.18166650E-05,
     *  8.00714630E-05,
     *  9.55916565E-05, 9.35383417E-05, 9.15348335E-05, 8.95791475E-05,
     *  8.76693961E-05, 8.58037819E-05, 8.39805913E-05, 8.21981880E-05,
     *  8.04550084E-05,
     *  9.59684914E-05, 9.39148243E-05, 9.19112595E-05, 8.99558159E-05,
     *  8.80466106E-05, 8.61818513E-05, 8.43598306E-05, 8.25789194E-05,
     *  8.08375622E-05,
     *  9.63456510E-05, 9.42915063E-05, 9.22877526E-05, 9.03324116E-05,
     *  8.84236040E-05, 8.65595420E-05, 8.47385231E-05, 8.29589247E-05,
     *  8.12191978E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  9.67231666E-05, 9.46684217E-05, 9.26643502E-05, 9.07089759E-05,
     *  8.88004221E-05, 8.69369046E-05, 8.51167254E-05, 8.33382666E-05,
     *  8.15999855E-05,
     *  9.71010687E-05, 9.50456040E-05, 9.30410890E-05, 9.10855489E-05,
     *  8.91771091E-05, 8.73139882E-05, 8.54944916E-05, 8.37170057E-05,
     *  8.19799926E-05,
     *  9.74793872E-05, 9.54230857E-05, 9.34180046E-05, 9.14621697E-05,
     *  8.95537080E-05, 8.76908402E-05, 8.58718743E-05, 8.40952002E-05,
     *  8.23592837E-05,
     *  9.78581513E-05, 9.58008986E-05, 9.37951315E-05, 9.18388763E-05,
     *  8.99302605E-05, 8.80675065E-05, 8.62489242E-05, 8.44729060E-05,
     *  8.27379210E-05,
     *  9.82373896E-05, 9.61790737E-05, 9.41725037E-05, 9.22157055E-05,
     *  9.03068070E-05, 8.84440314E-05, 8.66256901E-05, 8.48501772E-05,
     *  8.31159642E-05,
     *  9.86171302E-05, 9.65576414E-05, 9.45501540E-05, 9.25926932E-05,
     *  9.06833869E-05, 8.88204581E-05, 8.70022193E-05, 8.52270658E-05,
     *  8.34934708E-05,
     *  9.89974006E-05, 9.69366313E-05, 9.49281147E-05, 9.29698746E-05,
     *  9.10600381E-05, 8.91968283E-05, 8.73785576E-05, 8.56036221E-05,
     *  8.38704961E-05,
     *  9.93782277E-05, 9.73160726E-05, 9.53064171E-05, 9.33472836E-05,
     *  9.14367980E-05, 8.95731825E-05, 8.77547494E-05, 8.59798948E-05,
     *  8.42470936E-05,
     *  9.97596381E-05, 9.76959937E-05, 9.56850922E-05, 9.37249537E-05,
     *  9.18137027E-05, 8.99495601E-05, 8.81308376E-05, 8.63559308E-05,
     *  8.46233148E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.00141658E-04, 9.80764226E-05, 9.60641699E-05, 9.41029173E-05,
     *  9.21907873E-05, 9.03259994E-05, 8.85068639E-05, 8.67317758E-05,
     *  8.49992094E-05,
     *  1.00524312E-04, 9.84573866E-05, 9.64436796E-05, 9.44812062E-05,
     *  9.25680863E-05, 9.07025376E-05, 8.88828688E-05, 8.71074737E-05,
     *  8.53748256E-05,
     *  1.00907626E-04, 9.88389126E-05, 9.68236502E-05, 9.48598513E-05,
     *  9.29456331E-05, 9.10792109E-05, 8.92588916E-05, 8.74830673E-05,
     *  8.57502100E-05,
     *  1.01291625E-04, 9.92210270E-05, 9.72041100E-05, 9.52388830E-05,
     *  9.33234604E-05, 9.14560547E-05, 8.96349706E-05, 8.78585981E-05,
     *  8.61254076E-05,
     *  1.01676333E-04, 9.96037556E-05, 9.75850866E-05, 9.56183311E-05,
     *  9.37016001E-05, 9.18331034E-05, 9.00111429E-05, 8.82341064E-05,
     *  8.65004622E-05,
     *  1.02061774E-04, 9.99871240E-05, 9.79666071E-05, 9.59982245E-05,
     *  9.40800834E-05, 9.22103906E-05, 9.03874448E-05, 8.86096313E-05,
     *  8.68754161E-05,
     *  1.02447971E-04, 1.00371157E-04, 9.83486983E-05, 9.63785918E-05,
     *  9.44589410E-05, 9.25879490E-05, 9.07639115E-05, 8.89852109E-05,
     *  8.72503104E-05,
     *  1.02834948E-04, 1.00755879E-04, 9.87313864E-05, 9.67594609E-05,
     *  9.48382025E-05, 9.29658106E-05, 9.11405775E-05, 8.93608822E-05,
     *  8.76251851E-05,
     *  1.03222727E-04, 1.01141315E-04, 9.91146970E-05, 9.71408591E-05,
     *  9.52178973E-05, 9.33440068E-05, 9.15174762E-05, 8.97366813E-05,
     *  8.80000790E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.03611331E-04, 1.01527489E-04, 9.94986554E-05, 9.75228134E-05,
     *  9.55980539E-05, 9.37225680E-05, 9.18946405E-05, 9.01126432E-05,
     *  8.83750299E-05,
     *  1.04000783E-04, 1.01914423E-04, 9.98832865E-05, 9.79053501E-05,
     *  9.59787005E-05, 9.41015244E-05, 9.22721022E-05, 9.04888023E-05,
     *  8.87500745E-05,
     *  1.04391104E-04, 1.02302142E-04, 1.00268615E-04, 9.82884952E-05,
     *  9.63598646E-05, 9.44809050E-05, 9.26498928E-05, 9.08651920E-05,
     *  8.91252487E-05,
     *  1.04782317E-04, 1.02690668E-04, 1.00654664E-04, 9.86722741E-05,
     *  9.67415732E-05, 9.48607388E-05, 9.30280427E-05, 9.12418449E-05,
     *  8.95005873E-05,
     *  1.05174442E-04, 1.03080023E-04, 1.01041459E-04, 9.90567119E-05,
     *  9.71238527E-05, 9.52410537E-05, 9.34065819E-05, 9.16187928E-05,
     *  8.98761243E-05,
     *  1.05567501E-04, 1.03470230E-04, 1.01429022E-04, 9.94418332E-05,
     *  9.75067293E-05, 9.56218774E-05, 9.37855397E-05, 9.19960671E-05,
     *  9.02518930E-05,
     *  1.05961514E-04, 1.03861310E-04, 1.01817376E-04, 9.98276624E-05,
     *  9.78902286E-05, 9.60032370E-05, 9.41649448E-05, 9.23736980E-05,
     *  9.06279257E-05,
     *  1.06356504E-04, 1.04253286E-04, 1.02206545E-04, 1.00214223E-04,
     *  9.82743757E-05, 9.63851591E-05, 9.45448253E-05, 9.27517155E-05,
     *  9.10042542E-05,
     *  1.06752489E-04, 1.04646179E-04, 1.02596550E-04, 1.00601539E-04,
     *  9.86591955E-05, 9.67676697E-05, 9.49252088E-05, 9.31301488E-05,
     *  9.13809095E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.07149491E-04, 1.05040010E-04, 1.02987414E-04, 1.00989634E-04,
     *  9.90447122E-05, 9.71507945E-05, 9.53061223E-05, 9.35090265E-05,
     *  9.17579217E-05,
     *  1.07547530E-04, 1.05434800E-04, 1.03379158E-04, 1.01378530E-04,
     *  9.94309498E-05, 9.75345589E-05, 9.56875926E-05, 9.38883766E-05,
     *  9.21353207E-05,
     *  1.07946625E-04, 1.05830570E-04, 1.03771805E-04, 1.01768249E-04,
     *  9.98179322E-05, 9.79189875E-05, 9.60696456E-05, 9.42682267E-05,
     *  9.25131355E-05,
     *  1.08346797E-04, 1.06227340E-04, 1.04165376E-04, 1.02158815E-04,
     *  1.00205682E-04, 9.83041048E-05, 9.64523070E-05, 9.46486038E-05,
     *  9.28913945E-05,
     *  1.08748064E-04, 1.06625131E-04, 1.04559891E-04, 1.02550249E-04,
     *  1.00594224E-04, 9.86899349E-05, 9.68356021E-05, 9.50295344E-05,
     *  9.32701256E-05,
     *  1.09150447E-04, 1.07023962E-04, 1.04955372E-04, 1.02942574E-04,
     *  1.00983578E-04, 9.90765015E-05, 9.72195557E-05, 9.54110445E-05,
     *  9.36493562E-05,
     *  1.09553965E-04, 1.07423854E-04, 1.05351839E-04, 1.03335809E-04,
     *  1.01373769E-04, 9.94638280E-05, 9.76041922E-05, 9.57931597E-05,
     *  9.40291133E-05,
     *  1.09958636E-04, 1.07824827E-04, 1.05749313E-04, 1.03729977E-04,
     *  1.01764818E-04, 9.98519373E-05, 9.79895358E-05, 9.61759053E-05,
     *  9.44094231E-05,
     *  1.10364481E-04, 1.08226900E-04, 1.06147814E-04, 1.04125099E-04,
     *  1.02156747E-04, 1.00240852E-04, 9.83756100E-05, 9.65593060E-05,
     *  9.47903117E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.31833396E-05, 1.32894153E-05, 1.33955826E-05, 1.35018355E-05,
     *  1.36081681E-05, 1.37145747E-05, 1.38717663E-05, 1.40290899E-05,
     *  1.41865286E-05,
     *  1.31832096E-05, 1.32892909E-05, 1.33954637E-05, 1.35017219E-05,
     *  1.36080596E-05, 1.37144712E-05, 1.38716700E-05, 1.40290003E-05,
     *  1.41864456E-05,
     *  1.31830530E-05, 1.32891411E-05, 1.33953204E-05, 1.35015850E-05,
     *  1.36079289E-05, 1.37143465E-05, 1.38715539E-05, 1.40288924E-05,
     *  1.41863456E-05,
     *  1.31828653E-05, 1.32889616E-05, 1.33951488E-05, 1.35014210E-05,
     *  1.36077724E-05, 1.37141973E-05, 1.38714148E-05, 1.40287632E-05,
     *  1.41862258E-05,
     *  1.31826421E-05, 1.32887480E-05, 1.33949446E-05, 1.35012260E-05,
     *  1.36075862E-05, 1.37140196E-05, 1.38712494E-05, 1.40286095E-05,
     *  1.41860833E-05,
     *  1.31823780E-05, 1.32884954E-05, 1.33947032E-05, 1.35009953E-05,
     *  1.36073660E-05, 1.37138096E-05, 1.38710539E-05, 1.40284278E-05,
     *  1.41859148E-05,
     *  1.31820676E-05, 1.32881985E-05, 1.33944193E-05, 1.35007241E-05,
     *  1.36071071E-05, 1.37135627E-05, 1.38708239E-05, 1.40282141E-05,
     *  1.41857168E-05,
     *  1.31817046E-05, 1.32878512E-05, 1.33940874E-05, 1.35004071E-05,
     *  1.36068045E-05, 1.37132740E-05, 1.38705552E-05, 1.40279644E-05,
     *  1.41854853E-05,
     *  1.31812824E-05, 1.32874474E-05, 1.33937014E-05, 1.35000384E-05,
     *  1.36064526E-05, 1.37129384E-05, 1.38702427E-05, 1.40276742E-05,
     *  1.41852163E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.31807939E-05, 1.32869802E-05, 1.33932549E-05, 1.34996119E-05,
     *  1.36060455E-05, 1.37125502E-05, 1.38698814E-05, 1.40273385E-05,
     *  1.41849052E-05,
     *  1.31802315E-05, 1.32864424E-05, 1.33927409E-05, 1.34991210E-05,
     *  1.36055770E-05, 1.37121034E-05, 1.38694655E-05, 1.40269523E-05,
     *  1.41845474E-05,
     *  1.31795872E-05, 1.32858263E-05, 1.33921520E-05, 1.34985586E-05,
     *  1.36050404E-05, 1.37115917E-05, 1.38689894E-05, 1.40265101E-05,
     *  1.41841377E-05,
     *  1.31788524E-05, 1.32851236E-05, 1.33914806E-05, 1.34979175E-05,
     *  1.36044286E-05, 1.37110085E-05, 1.38684466E-05, 1.40260061E-05,
     *  1.41836709E-05,
     *  1.31780181E-05, 1.32843259E-05, 1.33907184E-05, 1.34971897E-05,
     *  1.36037343E-05, 1.37103466E-05, 1.38678308E-05, 1.40254345E-05,
     *  1.41831416E-05,
     *  1.31770749E-05, 1.32834243E-05, 1.33898570E-05, 1.34963673E-05,
     *  1.36029497E-05, 1.37095988E-05, 1.38671353E-05, 1.40247890E-05,
     *  1.41825439E-05,
     *  1.31760132E-05, 1.32824094E-05, 1.33888875E-05, 1.34954419E-05,
     *  1.36020671E-05, 1.37087575E-05, 1.38663530E-05, 1.40240631E-05,
     *  1.41818720E-05,
     *  1.31748228E-05, 1.32812717E-05, 1.33878009E-05, 1.34944049E-05,
     *  1.36010780E-05, 1.37078151E-05, 1.38654769E-05, 1.40232504E-05,
     *  1.41811200E-05,
     *  1.31734935E-05, 1.32800014E-05, 1.33865879E-05, 1.34932474E-05,
     *  1.35999744E-05, 1.37067636E-05, 1.38644997E-05, 1.40223442E-05,
     *  1.41802818E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.31720148E-05, 1.32785887E-05, 1.33852391E-05, 1.34919605E-05,
     *  1.35987476E-05, 1.37055952E-05, 1.38634140E-05, 1.40213378E-05,
     *  1.41793513E-05,
     *  1.31703761E-05, 1.32770234E-05, 1.33837450E-05, 1.34905353E-05,
     *  1.35973893E-05, 1.37043017E-05, 1.38622128E-05, 1.40202248E-05,
     *  1.41783226E-05,
     *  1.31685668E-05, 1.32752956E-05, 1.33820961E-05, 1.34889630E-05,
     *  1.35958911E-05, 1.37028755E-05, 1.38608888E-05, 1.40189985E-05,
     *  1.41771899E-05,
     *  1.31665764E-05, 1.32733954E-05, 1.33802832E-05, 1.34872347E-05,
     *  1.35942448E-05, 1.37013087E-05, 1.38594350E-05, 1.40176528E-05,
     *  1.41759476E-05,
     *  1.31643947E-05, 1.32713130E-05, 1.33782971E-05, 1.34853420E-05,
     *  1.35924425E-05, 1.36995941E-05, 1.38578449E-05, 1.40161818E-05,
     *  1.41745904E-05,
     *  1.31620116E-05, 1.32690393E-05, 1.33761293E-05, 1.34832767E-05,
     *  1.35904767E-05, 1.36977246E-05, 1.38561123E-05, 1.40145800E-05,
     *  1.41731136E-05,
     *  1.31594179E-05, 1.32665655E-05, 1.33737717E-05, 1.34810315E-05,
     *  1.35883405E-05, 1.36956939E-05, 1.38542316E-05, 1.40128425E-05,
     *  1.41715132E-05,
     *  1.31566047E-05, 1.32638835E-05, 1.33712167E-05, 1.34785995E-05,
     *  1.35860276E-05, 1.36934965E-05, 1.38521980E-05, 1.40109654E-05,
     *  1.41697856E-05,
     *  1.31535641E-05, 1.32609861E-05, 1.33684578E-05, 1.34759748E-05,
     *  1.35835328E-05, 1.36911274E-05, 1.38500076E-05, 1.40089455E-05,
     *  1.41679286E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.31502895E-05, 1.32578673E-05, 1.33654898E-05, 1.34731527E-05,
     *  1.35808518E-05, 1.36885833E-05, 1.38476575E-05, 1.40067807E-05,
     *  1.41659408E-05,
     *  1.31467753E-05, 1.32545223E-05, 1.33623084E-05, 1.34701296E-05,
     *  1.35779820E-05, 1.36858618E-05, 1.38451464E-05, 1.40044704E-05,
     *  1.41638221E-05,
     *  1.31430178E-05, 1.32509480E-05, 1.33589113E-05, 1.34669039E-05,
     *  1.35749221E-05, 1.36829623E-05, 1.38424744E-05, 1.40020154E-05,
     *  1.41615742E-05,
     *  1.31399438E-05, 1.32480259E-05, 1.33561359E-05, 1.34642703E-05,
     *  1.35724257E-05, 1.36805987E-05, 1.38402990E-05, 1.40000194E-05,
     *  1.41597493E-05,
     *  1.31367232E-05, 1.32449663E-05, 1.33532318E-05, 1.34615165E-05,
     *  1.35698173E-05, 1.36781308E-05, 1.38380303E-05, 1.39979406E-05,
     *  1.41578516E-05,
     *  1.31333570E-05, 1.32417704E-05, 1.33502006E-05, 1.34586444E-05,
     *  1.35670989E-05, 1.36755610E-05, 1.38356712E-05, 1.39957821E-05,
     *  1.41558844E-05,
     *  1.31298471E-05, 1.32384407E-05, 1.33470449E-05, 1.34556567E-05,
     *  1.35642736E-05, 1.36728928E-05, 1.38332252E-05, 1.39935478E-05,
     *  1.41538518E-05,
     *  1.31261968E-05, 1.32349807E-05, 1.33437684E-05, 1.34525576E-05,
     *  1.35613458E-05, 1.36701305E-05, 1.38306972E-05, 1.39912428E-05,
     *  1.41517592E-05,
     *  1.31224105E-05, 1.32313951E-05, 1.33403764E-05, 1.34493524E-05,
     *  1.35583210E-05, 1.36672799E-05, 1.38280931E-05, 1.39888733E-05,
     *  1.41496130E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.31184943E-05, 1.32276901E-05, 1.33368752E-05, 1.34460478E-05,
     *  1.35552060E-05, 1.36643481E-05, 1.38254204E-05, 1.39864469E-05,
     *  1.41474210E-05,
     *  1.31144559E-05, 1.32238739E-05, 1.33332730E-05, 1.34426520E-05,
     *  1.35520095E-05, 1.36613438E-05, 1.38226879E-05, 1.39839726E-05,
     *  1.41451924E-05,
     *  1.31103049E-05, 1.32199560E-05, 1.33295798E-05, 1.34391754E-05,
     *  1.35487416E-05, 1.36582774E-05, 1.38199061E-05, 1.39814612E-05,
     *  1.41429379E-05,
     *  1.31060527E-05, 1.32159483E-05, 1.33258075E-05, 1.34356299E-05,
     *  1.35454147E-05, 1.36551612E-05, 1.38170876E-05, 1.39789252E-05,
     *  1.41406703E-05,
     *  1.31017135E-05, 1.32118649E-05, 1.33219704E-05, 1.34320298E-05,
     *  1.35420430E-05, 1.36520097E-05, 1.38142467E-05, 1.39763790E-05,
     *  1.41384039E-05,
     *  1.30973037E-05, 1.32077226E-05, 1.33180851E-05, 1.34283920E-05,
     *  1.35386435E-05, 1.36488397E-05, 1.38114003E-05, 1.39738394E-05,
     *  1.41361554E-05,
     *  1.30928431E-05, 1.32035408E-05, 1.33141714E-05, 1.34247361E-05,
     *  1.35352356E-05, 1.36456705E-05, 1.38085678E-05, 1.39713257E-05,
     *  1.41339439E-05,
     *  1.30883543E-05, 1.31993423E-05, 1.33102518E-05, 1.34210845E-05,
     *  1.35318418E-05, 1.36425247E-05, 1.38057713E-05, 1.39688597E-05,
     *  1.41317911E-05,
     *  1.30838639E-05, 1.31951536E-05, 1.33063527E-05, 1.34174635E-05,
     *  1.35284880E-05, 1.36394279E-05, 1.38030361E-05, 1.39664665E-05,
     *  1.41297216E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.30794026E-05, 1.31910052E-05, 1.33025042E-05, 1.34139028E-05,
     *  1.35252038E-05, 1.36364093E-05, 1.38003910E-05, 1.39641744E-05,
     *  1.41277633E-05,
     *  1.30750059E-05, 1.31869320E-05, 1.32987410E-05, 1.34104368E-05,
     *  1.35220230E-05, 1.36335024E-05, 1.37978689E-05, 1.39620155E-05,
     *  1.41259476E-05,
     *  1.30707145E-05, 1.31829742E-05, 1.32951026E-05, 1.34071045E-05,
     *  1.35189841E-05, 1.36307450E-05, 1.37955068E-05, 1.39600260E-05,
     *  1.41243101E-05,
     *  1.30665751E-05, 1.31791779E-05, 1.32916344E-05, 1.34039504E-05,
     *  1.35161308E-05, 1.36281802E-05, 1.37933466E-05, 1.39582470E-05,
     *  1.41228905E-05,
     *  1.30626414E-05, 1.31755955E-05, 1.32883879E-05, 1.34010250E-05,
     *  1.35135129E-05, 1.36258568E-05, 1.37914358E-05, 1.39567244E-05,
     *  1.41217337E-05,
     *  1.30589746E-05, 1.31722873E-05, 1.32854220E-05, 1.33983861E-05,
     *  1.35111867E-05, 1.36238299E-05, 1.37898278E-05, 1.39555101E-05,
     *  1.41208900E-05,
     *  1.30556451E-05, 1.31693218E-05, 1.32828036E-05, 1.33960990E-05,
     *  1.35092161E-05, 1.36221619E-05, 1.37885830E-05, 1.39546626E-05,
     *  1.41204160E-05,
     *  1.30527333E-05, 1.31667774E-05, 1.32806091E-05, 1.33942381E-05,
     *  1.35076736E-05, 1.36209236E-05, 1.37877695E-05, 1.39542474E-05,
     *  1.41203748E-05,
     *  1.30503315E-05, 1.31647437E-05, 1.32789254E-05, 1.33928880E-05,
     *  1.35066415E-05, 1.36201949E-05, 1.37874641E-05, 1.39543384E-05,
     *  1.41208377E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.30485456E-05, 1.31633231E-05, 1.32778520E-05, 1.33921449E-05,
     *  1.35062129E-05, 1.36200663E-05, 1.37877536E-05, 1.39550188E-05,
     *  1.41218844E-05,
     *  1.30474974E-05, 1.31626331E-05, 1.32775022E-05, 1.33921183E-05,
     *  1.35064941E-05, 1.36206405E-05, 1.37887358E-05, 1.39563822E-05,
     *  1.41236045E-05,
     *  1.30473270E-05, 1.31628087E-05, 1.32780059E-05, 1.33929336E-05,
     *  1.35076056E-05, 1.36220341E-05, 1.37905217E-05, 1.39585341E-05,
     *  1.41260986E-05,
     *  1.30481966E-05, 1.31640051E-05, 1.32795121E-05, 1.33947339E-05,
     *  1.35096853E-05, 1.36243796E-05, 1.37932367E-05, 1.39615937E-05,
     *  1.41294802E-05,
     *  1.30502941E-05, 1.31664017E-05, 1.32821922E-05, 1.33976832E-05,
     *  1.35128904E-05, 1.36278281E-05, 1.37970233E-05, 1.39656957E-05,
     *  1.41338767E-05,
     *  1.30538384E-05, 1.31702065E-05, 1.32862443E-05, 1.34019704E-05,
     *  1.35174012E-05, 1.36325519E-05, 1.38020436E-05, 1.39709926E-05,
     *  1.41394322E-05,
     *  1.30606974E-05, 1.31773150E-05, 1.32935915E-05, 1.34095457E-05,
     *  1.35251948E-05, 1.36405542E-05, 1.38103377E-05, 1.39795603E-05,
     *  1.41482567E-05,
     *  1.30708217E-05, 1.31875703E-05, 1.33039762E-05, 1.34200577E-05,
     *  1.35358315E-05, 1.36513127E-05, 1.38212702E-05, 1.39906595E-05,
     *  1.41595152E-05,
     *  1.30849561E-05, 1.32016664E-05, 1.33180479E-05, 1.34341162E-05,
     *  1.35498856E-05, 1.36653695E-05, 1.38353411E-05, 1.40047534E-05,
     *  1.41736385E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.31040334E-05, 1.32204654E-05, 1.33366067E-05, 1.34524665E-05,
     *  1.35680540E-05, 1.36833784E-05, 1.38531485E-05, 1.40223923E-05,
     *  1.41911352E-05,
     *  1.31292398E-05, 1.32450514E-05, 1.33606491E-05, 1.34760293E-05,
     *  1.35911910E-05, 1.37061352E-05, 1.38754136E-05, 1.40442340E-05,
     *  1.42126090E-05,
     *  1.31621106E-05, 1.32768098E-05, 1.33914343E-05, 1.35059560E-05,
     *  1.36203553E-05, 1.37346181E-05, 1.39030136E-05, 1.40710713E-05,
     *  1.42387812E-05,
     *  1.32046773E-05, 1.33175452E-05, 1.34305798E-05, 1.35437082E-05,
     *  1.36568765E-05, 1.37700437E-05, 1.39370259E-05, 1.41038677E-05,
     *  1.42705204E-05,
     *  1.32597020E-05, 1.33696637E-05, 1.34802066E-05, 1.35911745E-05,
     *  1.37024506E-05, 1.38139468E-05, 1.39787900E-05, 1.41438062E-05,
     *  1.43088819E-05,
     *  1.33310728E-05, 1.34364690E-05, 1.35431665E-05, 1.36508486E-05,
     *  1.37592830E-05, 1.38682957E-05, 1.40299947E-05, 1.41923568E-05,
     *  1.43551606E-05,
     *  1.34245169E-05, 1.35226703E-05, 1.36234158E-05, 1.37261131E-05,
     *  1.38303072E-05, 1.39356659E-05, 1.40928046E-05, 1.42513715E-05,
     *  1.44109648E-05,
     *  1.35490059E-05, 1.36353198E-05, 1.37266702E-05, 1.38217130E-05,
     *  1.39195397E-05, 1.40195113E-05, 1.41700497E-05, 1.43232227E-05,
     *  1.44783194E-05,
     *  1.37198969E-05, 1.37857207E-05, 1.38616431E-05, 1.39446021E-05,
     *  1.40326809E-05, 1.41246064E-05, 1.42655211E-05, 1.44110096E-05,
     *  1.45598166E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.39674061E-05, 1.39938877E-05, 1.40426532E-05, 1.41055865E-05,
     *  1.41782129E-05, 1.42578122E-05, 1.43844513E-05, 1.45188782E-05,
     *  1.46588392E-05,
     *  1.43685385E-05, 1.43014934E-05, 1.42960314E-05, 1.43229133E-05,
     *  1.43695905E-05, 1.44295034E-05, 1.45343412E-05, 1.46525407E-05,
     *  1.47799066E-05,
     *  1.53760480E-05, 1.48286008E-05, 1.46803516E-05, 1.46315889E-05,
     *  1.46302177E-05, 1.46565038E-05, 1.47264898E-05, 1.48201634E-05,
     *  1.49292325E-05,
     *  2.13874444E-05, 1.88674444E-05, 1.53946076E-05, 1.51158349E-05,
     *  1.50071818E-05, 1.49690394E-05, 1.49791044E-05, 1.50339937E-05,
     *  1.51156727E-05,
     *  2.70804444E-05, 2.40464444E-05, 2.04634444E-05, 1.61407980E-05,
     *  1.56249884E-05, 1.54312714E-05, 1.53245361E-05, 1.53136297E-05,
     *  1.53524463E-05,
     *  3.30794444E-05, 3.00024444E-05, 2.64994444E-05, 2.23734444E-05,
     *  1.73583622E-05, 1.62337772E-05, 1.58299647E-05, 1.56934710E-05,
     *  1.56605445E-05,
     *  4.26484444E-05, 3.98014444E-05, 3.66744444E-05, 3.31944444E-05,
     *  2.94044444E-05, 2.58464444E-05, 1.74138134E-05, 1.66080514E-05,
     *  1.63305252E-05,
     *  5.30174444E-05, 5.05234444E-05, 4.78754444E-05, 4.50344444E-05,
     *  4.19934444E-05, 3.87344444E-05, 3.29353346E-05, 1.92651426E-05,
     *  1.75669052E-05,
     *  6.40934746E-05, 6.20227948E-05, 5.99194335E-05, 5.77652736E-05,
     *  5.55343477E-05, 5.31867972E-05, 4.93525293E-05, 4.45269273E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.40966555E-05, 6.20261873E-05, 5.99230906E-05, 5.77692710E-05,
     *  5.55387991E-05, 5.31918868E-05, 4.93592592E-05, 4.45381289E-05,
     *  2.43509871E-05,
     *  6.41030156E-05, 6.20329700E-05, 5.99304020E-05, 5.77772621E-05,
     *  5.55476967E-05, 5.32020584E-05, 4.93727024E-05, 4.45604684E-05,
     *  3.01563521E-05,
     *  6.41252572E-05, 6.20566861E-05, 5.99559623E-05, 5.78051916E-05,
     *  5.55787840E-05, 5.32375789E-05, 4.94195795E-05, 4.46379980E-05,
     *  3.26007841E-05,
     *  6.43223058E-05, 6.22665806E-05, 6.01818736E-05, 5.80515990E-05,
     *  5.58523602E-05, 5.35489958E-05, 4.98262326E-05, 4.52887233E-05,
     *  3.72855111E-05,
     *  6.45176520E-05, 6.24742842E-05, 6.04049048E-05, 5.82941096E-05,
     *  5.61204491E-05, 5.38522300E-05, 5.02153297E-05, 4.58803929E-05,
     *  3.91827667E-05,
     *  6.47113568E-05, 6.26798849E-05, 6.06251879E-05, 5.85329313E-05,
     *  5.63833998E-05, 5.41479234E-05, 5.05889231E-05, 4.64256087E-05,
     *  4.04938802E-05,
     *  6.49034781E-05, 6.28834655E-05, 6.08428459E-05, 5.87682551E-05,
     *  5.66415277E-05, 5.44366415E-05, 5.09487077E-05, 4.69331688E-05,
     *  4.15272125E-05,
     *  6.50940706E-05, 6.30851040E-05, 6.10579935E-05, 5.90002571E-05,
     *  5.68951190E-05, 5.47188858E-05, 5.12961015E-05, 4.74094859E-05,
     *  4.23946235E-05,
     *  6.52831866E-05, 6.32848741E-05, 6.12707379E-05, 5.92291001E-05,
     *  5.71444341E-05, 5.49951030E-05, 5.16323042E-05, 4.78593948E-05,
     *  4.31503617E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  6.54708756E-05, 6.34828451E-05, 6.14811795E-05, 5.94549350E-05,
     *  5.73897108E-05, 5.52656934E-05, 5.19583412E-05, 4.82866411E-05,
     *  4.38251768E-05,
     *  6.56571848E-05, 6.36790828E-05, 6.16894126E-05, 5.96779017E-05,
     *  5.76311669E-05, 5.55310167E-05, 5.22750966E-05, 4.86941918E-05,
     *  4.44383170E-05,
     *  6.58421591E-05, 6.38736493E-05, 6.18955255E-05, 5.98981305E-05,
     *  5.78690025E-05, 5.57913979E-05, 5.25833386E-05, 4.90844420E-05,
     *  4.50026946E-05,
     *  6.60258414E-05, 6.40666038E-05, 6.20996016E-05, 6.01157427E-05,
     *  5.81034019E-05, 5.60471318E-05, 5.28837395E-05, 4.94593561E-05,
     *  4.55274266E-05,
     *  6.65200760E-05, 6.45845939E-05, 6.26459135E-05, 6.06962633E-05,
     *  5.87259386E-05, 5.67223982E-05, 5.36669445E-05, 5.04152329E-05,
     *  4.68041421E-05,
     *  6.70057781E-05, 6.50920520E-05, 6.31790986E-05, 6.12602086E-05,
     *  5.93271825E-05, 5.73696871E-05, 5.44058091E-05, 5.12931936E-05,
     *  4.79179593E-05,
     *  6.74836243E-05, 6.55898814E-05, 6.37003877E-05, 6.18092963E-05,
     *  5.99096029E-05, 5.79926796E-05, 5.51075754E-05, 5.21097608E-05,
     *  4.89164656E-05,
     *  6.79542183E-05, 6.60788779E-05, 6.42108486E-05, 6.23449902E-05,
     *  6.04752575E-05, 5.85943591E-05, 5.57777926E-05, 5.28765405E-05,
     *  4.98285101E-05,
     *  6.84181019E-05, 6.65597471E-05, 6.47114152E-05, 6.28685493E-05,
     *  6.10258822E-05, 5.91771824E-05, 5.64208181E-05, 5.36020323E-05,
     *  5.06730248E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  6.88757629E-05, 6.70331177E-05, 6.52029093E-05, 6.33810659E-05,
     *  6.15629563E-05, 5.97431994E-05, 5.70401438E-05, 5.42926683E-05,
     *  5.14631665E-05,
     *  6.93276428E-05, 6.74995530E-05, 6.56860586E-05, 6.38834941E-05,
     *  6.20877525E-05, 6.02941413E-05, 5.76386169E-05, 5.49534473E-05,
     *  5.22084851E-05,
     *  6.97741426E-05, 6.79595597E-05, 6.61615114E-05, 6.43766737E-05,
     *  6.26013747E-05, 6.08314848E-05, 5.82185933E-05, 5.55883396E-05,
     *  5.29161529E-05,
     *  7.02156276E-05, 6.84135959E-05, 6.66298476E-05, 6.48613477E-05,
     *  6.31047879E-05, 6.13565014E-05, 5.87820472E-05, 5.62005578E-05,
     *  5.35917074E-05,
     *  7.06524321E-05, 6.88620772E-05, 6.70915889E-05, 6.53381777E-05,
     *  6.35988407E-05, 6.18702950E-05, 5.93306520E-05, 5.67927423E-05,
     *  5.42395219E-05,
     *  7.10848627E-05, 6.93053821E-05, 6.75472062E-05, 6.58077555E-05,
     *  6.40842844E-05, 6.23738308E-05, 5.98658396E-05, 5.73670927E-05,
     *  5.48631173E-05,
     *  7.15132017E-05, 6.97438563E-05, 6.79971267E-05, 6.62706128E-05,
     *  6.45617880E-05, 6.28679582E-05, 6.03888462E-05, 5.79254631E-05,
     *  5.54653741E-05,
     *  7.19377093E-05, 7.01778168E-05, 6.84417389E-05, 6.67272300E-05,
     *  6.50319495E-05, 6.33534298E-05, 6.09007479E-05, 5.84694330E-05,
     *  5.60486825E-05,
     *  7.23586264E-05, 7.06075551E-05, 6.88813979E-05, 6.71780422E-05,
     *  6.54953067E-05, 6.38309154E-05, 6.14024873E-05, 5.90003602E-05,
     *  5.66150498E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  7.27761765E-05, 7.10333399E-05, 6.93164286E-05, 6.76234453E-05,
     *  6.59523450E-05, 6.43010147E-05, 6.18948959E-05, 5.95194213E-05,
     *  5.71661804E-05,
     *  7.31905671E-05, 7.14554195E-05, 6.97471300E-05, 6.80638008E-05,
     *  6.64035044E-05, 6.47642667E-05, 6.23787113E-05, 6.00276441E-05,
     *  5.77035348E-05,
     *  7.36019918E-05, 7.18740243E-05, 7.01737773E-05, 6.84994396E-05,
     *  6.68491849E-05, 6.52211581E-05, 6.28545914E-05, 6.05259318E-05,
     *  5.82283754E-05,
     *  7.40106311E-05, 7.22893682E-05, 7.05966249E-05, 6.89306658E-05,
     *  6.72897519E-05, 6.56721303E-05, 6.33231256E-05, 6.10150834E-05,
     *  5.87418019E-05,
     *  7.44166541E-05, 7.27016502E-05, 7.10159086E-05, 6.93577595E-05,
     *  6.77255400E-05, 6.61175846E-05, 6.37848448E-05, 6.14958092E-05,
     *  5.92447785E-05,
     *  7.48202192E-05, 7.31110561E-05, 7.14318471E-05, 6.97809796E-05,
     *  6.81568564E-05, 6.65578877E-05, 6.42402286E-05, 6.19687443E-05,
     *  5.97381560E-05,
     *  7.52214750E-05, 7.35177598E-05, 7.18446441E-05, 7.02005657E-05,
     *  6.85839842E-05, 6.69933753E-05, 6.46897124E-05, 6.24344592E-05,
     *  6.02226896E-05,
     *  7.56205615E-05, 7.39219238E-05, 7.22544896E-05, 7.06167401E-05,
     *  6.90071849E-05, 6.74243559E-05, 6.51336929E-05, 6.28934681E-05,
     *  6.06990531E-05,
     *  7.60176105E-05, 7.43237010E-05, 7.26615610E-05, 7.10297099E-05,
     *  6.94267005E-05, 6.78511136E-05, 6.55725322E-05, 6.33462368E-05,
     *  6.11678503E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  7.64127463E-05, 7.47232349E-05, 7.30660245E-05, 7.14396681E-05,
     *  6.98427559E-05, 6.82739111E-05, 6.60065627E-05, 6.37931889E-05,
     *  6.16296251E-05,
     *  7.68060866E-05, 7.51206607E-05, 7.34680361E-05, 7.18467949E-05,
     *  7.02555601E-05, 6.86929914E-05, 6.64360898E-05, 6.42347103E-05,
     *  6.20848690E-05,
     *  7.71977426E-05, 7.55161060E-05, 7.38677423E-05, 7.22512591E-05,
     *  7.06653079E-05, 6.91085802E-05, 6.68613949E-05, 6.46711546E-05,
     *  6.25340284E-05,
     *  7.75878198E-05, 7.59096912E-05, 7.42652810E-05, 7.26532191E-05,
     *  7.10721817E-05, 6.95208875E-05, 6.72827384E-05, 6.51028461E-05,
     *  6.29775095E-05,
     *  7.79764184E-05, 7.63015304E-05, 7.46607824E-05, 7.30528236E-05,
     *  7.14763517E-05, 6.99301092E-05, 6.77003615E-05, 6.55300832E-05,
     *  6.34156838E-05,
     *  7.83636336E-05, 7.66917316E-05, 7.50543692E-05, 7.34502126E-05,
     *  7.18779778E-05, 7.03364281E-05, 6.81144882E-05, 6.59531417E-05,
     *  6.38488916E-05,
     *  7.87495559E-05, 7.70803972E-05, 7.54461577E-05, 7.38455180E-05,
     *  7.22772104E-05, 7.07400155E-05, 6.85253271E-05, 6.63722764E-05,
     *  6.42774460E-05,
     *  7.91342716E-05, 7.74676246E-05, 7.58362578E-05, 7.42388645E-05,
     *  7.26741906E-05, 7.11410320E-05, 6.89330726E-05, 6.67877239E-05,
     *  6.47016355E-05,
     *  7.95178632E-05, 7.78535064E-05, 7.62247740E-05, 7.46303698E-05,
     *  7.30690517E-05, 7.15396284E-05, 6.93379067E-05, 6.71997041E-05,
     *  6.51217267E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  7.99004092E-05, 7.82381309E-05, 7.66118054E-05, 7.50201456E-05,
     *  7.34619195E-05, 7.19359469E-05, 6.97399997E-05, 6.76084217E-05,
     *  6.55379667E-05,
     *  8.02819849E-05, 7.86215822E-05, 7.69974462E-05, 7.54082976E-05,
     *  7.38529129E-05, 7.23301212E-05, 7.01395112E-05, 6.80140680E-05,
     *  6.59505851E-05,
     *  8.06626623E-05, 7.90039406E-05, 7.73817862E-05, 7.57949263E-05,
     *  7.42421445E-05, 7.27222777E-05, 7.05365916E-05, 6.84168220E-05,
     *  6.63597953E-05,
     *  8.10425104E-05, 7.93852829E-05, 7.77649110E-05, 7.61801273E-05,
     *  7.46297211E-05, 7.31125359E-05, 7.09313821E-05, 6.88168513E-05,
     *  6.67657967E-05,
     *  8.14215953E-05, 7.97656825E-05, 7.81469022E-05, 7.65639914E-05,
     *  7.50157441E-05, 7.35010089E-05, 7.13240161E-05, 6.92143132E-05,
     *  6.71687753E-05,
     *  8.17999806E-05, 8.01452099E-05, 7.85278380E-05, 7.69466053E-05,
     *  7.54003098E-05, 7.38878040E-05, 7.17146194E-05, 6.96093558E-05,
     *  6.75689055E-05,
     *  8.21777273E-05, 8.05239324E-05, 7.89077929E-05, 7.73280518E-05,
     *  7.57835099E-05, 7.42730232E-05, 7.21033112E-05, 7.00021185E-05,
     *  6.79663509E-05,
     *  8.25548944E-05, 8.09019150E-05, 7.92868385E-05, 7.77084099E-05,
     *  7.61654319E-05, 7.46567631E-05, 7.24902042E-05, 7.03927329E-05,
     *  6.83612650E-05,
     *  8.29315382E-05, 8.12792197E-05, 7.96650434E-05, 7.80877551E-05,
     *  7.65461593E-05, 7.50391160E-05, 7.28754054E-05, 7.07813232E-05,
     *  6.87537926E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  8.33077134E-05, 8.16559066E-05, 8.00424732E-05, 7.84661598E-05,
     *  7.69257716E-05, 7.54201697E-05, 7.32590163E-05, 7.11680072E-05,
     *  6.91440699E-05,
     *  8.36834727E-05, 8.20320331E-05, 8.04191911E-05, 7.88436933E-05,
     *  7.73043452E-05, 7.58000081E-05, 7.36411336E-05, 7.15528962E-05,
     *  6.95322257E-05,
     *  8.40588667E-05, 8.24076548E-05, 8.07952579E-05, 7.92204223E-05,
     *  7.76819530E-05, 7.61787112E-05, 7.40218492E-05, 7.19360961E-05,
     *  6.99183817E-05,
     *  8.44339446E-05, 8.27828252E-05, 8.11707321E-05, 7.95964105E-05,
     *  7.80586648E-05, 7.65563556E-05, 7.44012507E-05, 7.23177072E-05,
     *  7.03026533E-05,
     *  8.48087539E-05, 8.31575961E-05, 8.15456699E-05, 7.99717194E-05,
     *  7.84345478E-05, 7.69330145E-05, 7.47794219E-05, 7.26978252E-05,
     *  7.06851496E-05,
     *  8.51833405E-05, 8.35320173E-05, 8.19201257E-05, 8.03464082E-05,
     *  7.88096664E-05, 7.73087583E-05, 7.51564427E-05, 7.30765412E-05,
     *  7.10659745E-05,
     *  8.55577490E-05, 8.39061370E-05, 8.22941518E-05, 8.07205336E-05,
     *  7.91840824E-05, 7.76836543E-05, 7.55323894E-05, 7.34539419E-05,
     *  7.14452266E-05,
     *  8.59320225E-05, 8.42800021E-05, 8.26677988E-05, 8.10941507E-05,
     *  7.95578555E-05, 7.80577671E-05, 7.59073354E-05, 7.38301102E-05,
     *  7.18229998E-05,
     *  8.63062028E-05, 8.46536577E-05, 8.30411156E-05, 8.14673123E-05,
     *  7.99310429E-05, 7.84311590E-05, 7.62813506E-05, 7.42051254E-05,
     *  7.21993836E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  8.66803307E-05, 8.50271475E-05, 8.34141496E-05, 8.18400696E-05,
     *  8.03037000E-05, 7.88038899E-05, 7.66545026E-05, 7.45790632E-05,
     *  7.25744635E-05,
     *  8.70544457E-05, 8.54005143E-05, 8.37869464E-05, 8.22124718E-05,
     *  8.06758801E-05, 7.91760172E-05, 7.70268558E-05, 7.49519962E-05,
     *  7.29483208E-05,
     *  8.74285860E-05, 8.57737990E-05, 8.41595505E-05, 8.25845669E-05,
     *  8.10476346E-05, 7.95475966E-05, 7.73984724E-05, 7.53239939E-05,
     *  7.33210337E-05,
     *  8.78027892E-05, 8.61470420E-05, 8.45320049E-05, 8.29564010E-05,
     *  8.14190133E-05, 7.99186815E-05, 7.77694121E-05, 7.56951233E-05,
     *  7.36926768E-05,
     *  8.81770915E-05, 8.65202820E-05, 8.49043513E-05, 8.33280189E-05,
     *  8.17900643E-05, 8.02893237E-05, 7.81397327E-05, 7.60654483E-05,
     *  7.40633215E-05,
     *  8.85515284E-05, 8.68935570E-05, 8.52766304E-05, 8.36994641E-05,
     *  8.21608341E-05, 8.06595731E-05, 7.85094894E-05, 7.64350307E-05,
     *  7.44330365E-05,
     *  8.89261345E-05, 8.72669039E-05, 8.56488813E-05, 8.40707786E-05,
     *  8.25313679E-05, 8.10294780E-05, 7.88787359E-05, 7.68039298E-05,
     *  7.48018876E-05,
     *  8.93009435E-05, 8.76403584E-05, 8.60211425E-05, 8.44420035E-05,
     *  8.29017093E-05, 8.13990853E-05, 7.92475238E-05, 7.71722029E-05,
     *  7.51699380E-05,
     *  8.96759882E-05, 8.80139558E-05, 8.63934513E-05, 8.48131783E-05,
     *  8.32719008E-05, 8.17684400E-05, 7.96159030E-05, 7.75399050E-05,
     *  7.55372488E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  9.00513009E-05, 8.83877300E-05, 8.67658439E-05, 8.51843418E-05,
     *  8.36419835E-05, 8.21375862E-05, 7.99839219E-05, 7.79070892E-05,
     *  7.59038784E-05,
     *  9.04269128E-05, 8.87617144E-05, 8.71383556E-05, 8.55555314E-05,
     *  8.40119974E-05, 8.25065664E-05, 8.03516271E-05, 7.82738070E-05,
     *  7.62698833E-05,
     *  9.08028549E-05, 8.91359415E-05, 8.75110211E-05, 8.59267839E-05,
     *  8.43819814E-05, 8.28754218E-05, 8.07190640E-05, 7.86401080E-05,
     *  7.66353180E-05,
     *  9.11791570E-05, 8.95104431E-05, 8.78838738E-05, 8.62981349E-05,
     *  8.47519732E-05, 8.32441927E-05, 8.10862763E-05, 7.90060402E-05,
     *  7.70002351E-05,
     *  9.15558486E-05, 8.98852503E-05, 8.82569467E-05, 8.66696191E-05,
     *  8.51220096E-05, 8.36129181E-05, 8.14533067E-05, 7.93716501E-05,
     *  7.73646852E-05,
     *  9.19329586E-05, 9.02603934E-05, 8.86302718E-05, 8.70412704E-05,
     *  8.54921266E-05, 8.39816358E-05, 8.18201965E-05, 7.97369826E-05,
     *  7.77287175E-05,
     *  9.23105152E-05, 9.06359022E-05, 8.90038806E-05, 8.74131218E-05,
     *  8.58623591E-05, 8.43503829E-05, 8.21869858E-05, 8.01020815E-05,
     *  7.80923795E-05,
     *  9.26885462E-05, 9.10118059E-05, 8.93778035E-05, 8.77852058E-05,
     *  8.62327411E-05, 8.47191953E-05, 8.25537135E-05, 8.04669890E-05,
     *  7.84557172E-05,
     *  9.30670786E-05, 9.13881329E-05, 8.97520708E-05, 8.81575539E-05,
     *  8.66033059E-05, 8.50881080E-05, 8.29204177E-05, 8.08317462E-05,
     *  7.88187750E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.41872351E-05, 1.41886480E-05, 1.41935934E-05, 1.42376954E-05,
     *  1.42819282E-05, 1.43262919E-05, 1.43707866E-05, 1.44154124E-05,
     *  1.44601692E-05,
     *  1.41871521E-05, 1.41885651E-05, 1.41935106E-05, 1.42376144E-05,
     *  1.42818490E-05, 1.43262145E-05, 1.43707109E-05, 1.44153383E-05,
     *  1.44600969E-05,
     *  1.41870521E-05, 1.41884651E-05, 1.41934109E-05, 1.42375168E-05,
     *  1.42817535E-05, 1.43261211E-05, 1.43706196E-05, 1.44152491E-05,
     *  1.44600097E-05,
     *  1.41869323E-05, 1.41883455E-05, 1.41932915E-05, 1.42374000E-05,
     *  1.42816392E-05, 1.43260093E-05, 1.43705103E-05, 1.44151423E-05,
     *  1.44599053E-05,
     *  1.41867899E-05, 1.41882031E-05, 1.41931495E-05, 1.42372610E-05,
     *  1.42815033E-05, 1.43258764E-05, 1.43703803E-05, 1.44150153E-05,
     *  1.44597812E-05,
     *  1.41866215E-05, 1.41880348E-05, 1.41929816E-05, 1.42370967E-05,
     *  1.42813426E-05, 1.43257192E-05, 1.43702267E-05, 1.44148651E-05,
     *  1.44596344E-05,
     *  1.41864235E-05, 1.41878370E-05, 1.41927843E-05, 1.42369036E-05,
     *  1.42811537E-05, 1.43255344E-05, 1.43700460E-05, 1.44146885E-05,
     *  1.44594620E-05,
     *  1.41861921E-05, 1.41876058E-05, 1.41925537E-05, 1.42366780E-05,
     *  1.42809329E-05, 1.43253186E-05, 1.43698350E-05, 1.44144823E-05,
     *  1.44592604E-05,
     *  1.41859232E-05, 1.41873371E-05, 1.41922856E-05, 1.42364156E-05,
     *  1.42806763E-05, 1.43250676E-05, 1.43695897E-05, 1.44142425E-05,
     *  1.44590262E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.41856123E-05, 1.41870263E-05, 1.41919756E-05, 1.42361124E-05,
     *  1.42803796E-05, 1.43247775E-05, 1.43693061E-05, 1.44139654E-05,
     *  1.44587555E-05,
     *  1.41852545E-05, 1.41866688E-05, 1.41916190E-05, 1.42357634E-05,
     *  1.42800384E-05, 1.43244438E-05, 1.43689799E-05, 1.44136466E-05,
     *  1.44584441E-05,
     *  1.41848450E-05, 1.41862596E-05, 1.41912107E-05, 1.42353640E-05,
     *  1.42796477E-05, 1.43240619E-05, 1.43686066E-05, 1.44132818E-05,
     *  1.44580877E-05,
     *  1.41843784E-05, 1.41857933E-05, 1.41907456E-05, 1.42349090E-05,
     *  1.42792027E-05, 1.43236268E-05, 1.43681813E-05, 1.44128663E-05,
     *  1.44576818E-05,
     *  1.41838492E-05, 1.41852645E-05, 1.41902181E-05, 1.42343930E-05,
     *  1.42786981E-05, 1.43231334E-05, 1.43676991E-05, 1.44123951E-05,
     *  1.44572216E-05,
     *  1.41832517E-05, 1.41846674E-05, 1.41896225E-05, 1.42338104E-05,
     *  1.42781284E-05, 1.43225765E-05, 1.43671548E-05, 1.44118634E-05,
     *  1.44567024E-05,
     *  1.41825801E-05, 1.41839963E-05, 1.41889530E-05, 1.42331556E-05,
     *  1.42774881E-05, 1.43219507E-05, 1.43665433E-05, 1.44112660E-05,
     *  1.44561189E-05,
     *  1.41818284E-05, 1.41832451E-05, 1.41882037E-05, 1.42324228E-05,
     *  1.42767716E-05, 1.43212504E-05, 1.43658590E-05, 1.44105976E-05,
     *  1.44554663E-05,
     *  1.41809905E-05, 1.41824078E-05, 1.41873684E-05, 1.42316060E-05,
     *  1.42759732E-05, 1.43204700E-05, 1.43650966E-05, 1.44098531E-05,
     *  1.44547394E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.41800603E-05, 1.41814783E-05, 1.41864413E-05, 1.42306995E-05,
     *  1.42750871E-05, 1.43196042E-05, 1.43642508E-05, 1.44090271E-05,
     *  1.44539331E-05,
     *  1.41790320E-05, 1.41804507E-05, 1.41854163E-05, 1.42296974E-05,
     *  1.42741077E-05, 1.43186473E-05, 1.43633162E-05, 1.44081146E-05,
     *  1.44530424E-05,
     *  1.41778997E-05, 1.41793192E-05, 1.41842876E-05, 1.42285942E-05,
     *  1.42730297E-05, 1.43175942E-05, 1.43622878E-05, 1.44071106E-05,
     *  1.44520627E-05,
     *  1.41766578E-05, 1.41780782E-05, 1.41830498E-05, 1.42273844E-05,
     *  1.42718477E-05, 1.43164398E-05, 1.43611607E-05, 1.44060105E-05,
     *  1.44509894E-05,
     *  1.41753011E-05, 1.41767225E-05, 1.41816976E-05, 1.42260632E-05,
     *  1.42705571E-05, 1.43151795E-05, 1.43599304E-05, 1.44048101E-05,
     *  1.44498184E-05,
     *  1.41738249E-05, 1.41752474E-05, 1.41802264E-05, 1.42246258E-05,
     *  1.42691534E-05, 1.43138091E-05, 1.43585931E-05, 1.44035054E-05,
     *  1.44485461E-05,
     *  1.41722250E-05, 1.41736488E-05, 1.41786319E-05, 1.42230686E-05,
     *  1.42676330E-05, 1.43123252E-05, 1.43571452E-05, 1.44020933E-05,
     *  1.44471695E-05,
     *  1.41704982E-05, 1.41719232E-05, 1.41769109E-05, 1.42213882E-05,
     *  1.42659928E-05, 1.43107248E-05, 1.43555843E-05, 1.44005715E-05,
     *  1.44456863E-05,
     *  1.41686418E-05, 1.41700683E-05, 1.41750610E-05, 1.42195825E-05,
     *  1.42642309E-05, 1.43090063E-05, 1.43539087E-05, 1.43989384E-05,
     *  1.44440953E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.41666548E-05, 1.41680828E-05, 1.41730809E-05, 1.42176504E-05,
     *  1.42623464E-05, 1.43071688E-05, 1.43521179E-05, 1.43971936E-05,
     *  1.44423962E-05,
     *  1.41645369E-05, 1.41659667E-05, 1.41709707E-05, 1.42155922E-05,
     *  1.42603396E-05, 1.43052130E-05, 1.43502125E-05, 1.43953383E-05,
     *  1.44405903E-05,
     *  1.41622900E-05, 1.41637215E-05, 1.41687319E-05, 1.42134095E-05,
     *  1.42582126E-05, 1.43031410E-05, 1.43481950E-05, 1.43933747E-05,
     *  1.44386802E-05,
     *  1.41604659E-05, 1.41618989E-05, 1.41669145E-05, 1.42116386E-05,
     *  1.42564875E-05, 1.43014615E-05, 1.43465605E-05, 1.43917847E-05,
     *  1.44371343E-05,
     *  1.41585689E-05, 1.41600035E-05, 1.41650247E-05, 1.42097979E-05,
     *  1.42546954E-05, 1.42997174E-05, 1.43448640E-05, 1.43901354E-05,
     *  1.44355316E-05,
     *  1.41566025E-05, 1.41580388E-05, 1.41630658E-05, 1.42078908E-05,
     *  1.42528396E-05, 1.42979124E-05, 1.43431093E-05, 1.43884304E-05,
     *  1.44338758E-05,
     *  1.41545708E-05, 1.41560089E-05, 1.41610420E-05, 1.42059217E-05,
     *  1.42509246E-05, 1.42960509E-05, 1.43413007E-05, 1.43866742E-05,
     *  1.44321715E-05,
     *  1.41524791E-05, 1.41539190E-05, 1.41589587E-05, 1.42038959E-05,
     *  1.42489558E-05, 1.42941384E-05, 1.43394439E-05, 1.43848726E-05,
     *  1.44304244E-05,
     *  1.41503339E-05, 1.41517758E-05, 1.41568223E-05, 1.42018200E-05,
     *  1.42469396E-05, 1.42921815E-05, 1.43375456E-05, 1.43830321E-05,
     *  1.44286413E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.41481429E-05, 1.41495868E-05, 1.41546405E-05, 1.41997017E-05,
     *  1.42448841E-05, 1.42901880E-05, 1.43356136E-05, 1.43811609E-05,
     *  1.44268302E-05,
     *  1.41459154E-05, 1.41473615E-05, 1.41524226E-05, 1.41975503E-05,
     *  1.42427985E-05, 1.42881674E-05, 1.43336573E-05, 1.43792682E-05,
     *  1.44250004E-05,
     *  1.41436621E-05, 1.41451104E-05, 1.41501795E-05, 1.41953766E-05,
     *  1.42406935E-05, 1.42861305E-05, 1.43316876E-05, 1.43773650E-05,
     *  1.44231630E-05,
     *  1.41413956E-05, 1.41428463E-05, 1.41479235E-05, 1.41931932E-05,
     *  1.42385819E-05, 1.42840898E-05, 1.43297171E-05, 1.43754639E-05,
     *  1.44213305E-05,
     *  1.41391304E-05, 1.41405835E-05, 1.41456693E-05, 1.41910146E-05,
     *  1.42364781E-05, 1.42820599E-05, 1.43277603E-05, 1.43735793E-05,
     *  1.44195174E-05,
     *  1.41368832E-05, 1.41383388E-05, 1.41434335E-05, 1.41888575E-05,
     *  1.42343987E-05, 1.42800574E-05, 1.43258337E-05, 1.43717279E-05,
     *  1.44177401E-05,
     *  1.41346730E-05, 1.41361313E-05, 1.41412352E-05, 1.41867408E-05,
     *  1.42323627E-05, 1.42781011E-05, 1.43239562E-05, 1.43699283E-05,
     *  1.44160175E-05,
     *  1.41325216E-05, 1.41339826E-05, 1.41390961E-05, 1.41846862E-05,
     *  1.42303917E-05, 1.42762126E-05, 1.43221492E-05, 1.43682019E-05,
     *  1.44143707E-05,
     *  1.41304535E-05, 1.41319174E-05, 1.41370407E-05, 1.41827182E-05,
     *  1.42285099E-05, 1.42744161E-05, 1.43204369E-05, 1.43665728E-05,
     *  1.44128238E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.41284967E-05, 1.41299634E-05, 1.41350970E-05, 1.41808645E-05,
     *  1.42267451E-05, 1.42727390E-05, 1.43188466E-05, 1.43650681E-05,
     *  1.44114038E-05,
     *  1.41266825E-05, 1.41281523E-05, 1.41332963E-05, 1.41791563E-05,
     *  1.42251282E-05, 1.42712124E-05, 1.43174090E-05, 1.43637185E-05,
     *  1.44101410E-05,
     *  1.41250465E-05, 1.41265193E-05, 1.41316740E-05, 1.41776288E-05,
     *  1.42236943E-05, 1.42698708E-05, 1.43161587E-05, 1.43625582E-05,
     *  1.44090696E-05,
     *  1.41236285E-05, 1.41251044E-05, 1.41302701E-05, 1.41763216E-05,
     *  1.42224826E-05, 1.42687534E-05, 1.43151343E-05, 1.43616256E-05,
     *  1.44082276E-05,
     *  1.41224733E-05, 1.41239524E-05, 1.41291292E-05, 1.41752791E-05,
     *  1.42215372E-05, 1.42679038E-05, 1.43143792E-05, 1.43609638E-05,
     *  1.44076579E-05,
     *  1.41216312E-05, 1.41231136E-05, 1.41283016E-05, 1.41745512E-05,
     *  1.42209075E-05, 1.42673710E-05, 1.43139420E-05, 1.43606209E-05,
     *  1.44074081E-05,
     *  1.41211588E-05, 1.41226444E-05, 1.41278438E-05, 1.41741936E-05,
     *  1.42206489E-05, 1.42672099E-05, 1.43138771E-05, 1.43606509E-05,
     *  1.44075317E-05,
     *  1.41211192E-05, 1.41226081E-05, 1.41278189E-05, 1.41742691E-05,
     *  1.42208233E-05, 1.42674819E-05, 1.43142454E-05, 1.43611140E-05,
     *  1.44080884E-05,
     *  1.41215838E-05, 1.41230758E-05, 1.41282979E-05, 1.41748479E-05,
     *  1.42215004E-05, 1.42682558E-05, 1.43151147E-05, 1.43620775E-05,
     *  1.44091446E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.41226320E-05, 1.41241273E-05, 1.41293605E-05, 1.41760086E-05,
     *  1.42227578E-05, 1.42696086E-05, 1.43165614E-05, 1.43636167E-05,
     *  1.44107750E-05,
     *  1.41243537E-05, 1.41258520E-05, 1.41310960E-05, 1.41778397E-05,
     *  1.42246830E-05, 1.42716264E-05, 1.43186705E-05, 1.43658158E-05,
     *  1.44130627E-05,
     *  1.41268493E-05, 1.41283506E-05, 1.41336050E-05, 1.41804403E-05,
     *  1.42273737E-05, 1.42744060E-05, 1.43215376E-05, 1.43687690E-05,
     *  1.44161008E-05,
     *  1.41302322E-05, 1.41317364E-05, 1.41370005E-05, 1.41839218E-05,
     *  1.42309401E-05, 1.42780558E-05, 1.43252696E-05, 1.43725819E-05,
     *  1.44199934E-05,
     *  1.41346300E-05, 1.41361367E-05, 1.41414098E-05, 1.41884099E-05,
     *  1.42355057E-05, 1.42826977E-05, 1.43299867E-05, 1.43773730E-05,
     *  1.44248574E-05,
     *  1.41401867E-05, 1.41416956E-05, 1.41469765E-05, 1.41940458E-05,
     *  1.42412097E-05, 1.42884689E-05, 1.43358239E-05, 1.43832753E-05,
     *  1.44308238E-05,
     *  1.41490123E-05, 1.41505235E-05, 1.41558122E-05, 1.42029504E-05,
     *  1.42501822E-05, 1.42975082E-05, 1.43449292E-05, 1.43924456E-05,
     *  1.44400581E-05,
     *  1.41602715E-05, 1.41617840E-05, 1.41670776E-05, 1.42142590E-05,
     *  1.42615335E-05, 1.43089018E-05, 1.43563645E-05, 1.44039222E-05,
     *  1.44515755E-05,
     *  1.41743950E-05, 1.41759078E-05, 1.41812024E-05, 1.42283929E-05,
     *  1.42756768E-05, 1.43230549E-05, 1.43705276E-05, 1.44180956E-05,
     *  1.44657594E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.41918911E-05, 1.41934027E-05, 1.41986932E-05, 1.42458482E-05,
     *  1.42930981E-05, 1.43404434E-05, 1.43878848E-05, 1.44354226E-05,
     *  1.44830575E-05,
     *  1.42133633E-05, 1.42148719E-05, 1.42201516E-05, 1.42672126E-05,
     *  1.43143716E-05, 1.43616291E-05, 1.44089854E-05, 1.44564408E-05,
     *  1.45039959E-05,
     *  1.42395327E-05, 1.42410357E-05, 1.42462960E-05, 1.42931867E-05,
     *  1.43401809E-05, 1.43872787E-05, 1.44344803E-05, 1.44817857E-05,
     *  1.45291953E-05,
     *  1.42712675E-05, 1.42727617E-05, 1.42779910E-05, 1.43246116E-05,
     *  1.43713444E-05, 1.44181892E-05, 1.44651457E-05, 1.45122137E-05,
     *  1.45593931E-05,
     *  1.43096224E-05, 1.43111034E-05, 1.43162868E-05, 1.43625060E-05,
     *  1.44088510E-05, 1.44553208E-05, 1.45019147E-05, 1.45486317E-05,
     *  1.45954712E-05,
     *  1.43558917E-05, 1.43573538E-05, 1.43624712E-05, 1.44081153E-05,
     *  1.44539058E-05, 1.44998406E-05, 1.45459180E-05, 1.45921360E-05,
     *  1.46384931E-05,
     *  1.44116825E-05, 1.44131180E-05, 1.44181428E-05, 1.44629798E-05,
     *  1.45079942E-05, 1.45531821E-05, 1.45985400E-05, 1.46440645E-05,
     *  1.46897527E-05,
     *  1.44790187E-05, 1.44804172E-05, 1.44853132E-05, 1.45290297E-05,
     *  1.45729700E-05, 1.46171274E-05, 1.46614955E-05, 1.47060687E-05,
     *  1.47508417E-05,
     *  1.45604902E-05, 1.45618375E-05, 1.45665547E-05, 1.46087210E-05,
     *  1.46511809E-05, 1.46939230E-05, 1.47369367E-05, 1.47802124E-05,
     *  1.48237413E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.46594771E-05, 1.46607531E-05, 1.46652216E-05, 1.47052365E-05,
     *  1.47456518E-05, 1.47864482E-05, 1.48276079E-05, 1.48691148E-05,
     *  1.49109540E-05,
     *  1.47804943E-05, 1.47816700E-05, 1.47857892E-05, 1.48227923E-05,
     *  1.48603625E-05, 1.48984663E-05, 1.49370738E-05, 1.49761576E-05,
     *  1.50156933E-05,
     *  1.49297484E-05, 1.49307810E-05, 1.49344015E-05, 1.49671241E-05,
     *  1.50006806E-05, 1.50350126E-05, 1.50700680E-05, 1.51058006E-05,
     *  1.51421685E-05,
     *  1.51160836E-05, 1.51169066E-05, 1.51197979E-05, 1.51462961E-05,
     *  1.51740725E-05, 1.52030212E-05, 1.52330492E-05, 1.52640749E-05,
     *  1.52960259E-05,
     *  1.53526980E-05, 1.53532033E-05, 1.53549902E-05, 1.53721333E-05,
     *  1.53913343E-05, 1.54123904E-05, 1.54351274E-05, 1.54593951E-05,
     *  1.54850628E-05,
     *  1.56605420E-05, 1.56605401E-05, 1.56605668E-05, 1.56629591E-05,
     *  1.56688823E-05, 1.56779157E-05, 1.56897090E-05, 1.57039679E-05,
     *  1.57204429E-05,
     *  1.63297519E-05, 1.63282146E-05, 1.63229290E-05, 1.62818416E-05,
     *  1.62501211E-05, 1.62261977E-05, 1.62088627E-05, 1.61971658E-05,
     *  1.61903464E-05,
     *  1.75635782E-05, 1.75569699E-05, 1.75343108E-05, 1.73600589E-05,
     *  1.72242651E-05, 1.71163353E-05, 1.70295187E-05, 1.69592437E-05,
     *  1.69022693E-05,
     *  2.36637493E-05, 2.32444462E-05, 2.24006103E-05, 2.01977651E-05,
     *  1.93891583E-05, 1.88988971E-05, 1.85571837E-05, 1.83020651E-05,
     *  1.81037168E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  2.39415562E-05, 2.34294390E-05, 2.24949157E-05, 2.02207647E-05,
     *  1.94033403E-05, 1.89093757E-05, 1.85655777E-05, 1.83091067E-05,
     *  1.81098035E-05,
     *  2.49503742E-05, 2.39096477E-05, 2.27025743E-05, 2.02675266E-05,
     *  1.94319736E-05, 1.89304754E-05, 1.85824555E-05, 1.83232527E-05,
     *  1.81220236E-05,
     *  3.22833348E-05, 3.14980218E-05, 2.38186249E-05, 2.04398431E-05,
     *  1.95351387E-05, 1.90058628E-05, 1.86424930E-05, 1.83734346E-05,
     *  1.81652924E-05,
     *  3.72156267E-05, 3.70728600E-05, 3.65376120E-05, 2.35018434E-05,
     *  2.07481134E-05, 1.98118156E-05, 1.92566727E-05, 1.88737742E-05,
     *  1.85894694E-05,
     *  3.91362955E-05, 3.90423479E-05, 3.87022807E-05, 3.41822252E-05,
     *  2.34250094E-05, 2.10304131E-05, 2.00775176E-05, 1.95016394E-05,
     *  1.91015924E-05,
     *  4.04571127E-05, 4.03830595E-05, 4.01181906E-05, 3.71815902E-05,
     *  3.14729774E-05, 2.34124681E-05, 2.12871184E-05, 2.03310651E-05,
     *  1.97397647E-05,
     *  4.14959240E-05, 4.14330260E-05, 4.12093989E-05, 3.88995546E-05,
     *  3.55060060E-05, 2.91792959E-05, 2.34279341E-05, 2.15199320E-05,
     *  2.05718132E-05,
     *  4.23669155E-05, 4.23112795E-05, 4.21141782E-05, 4.01539263E-05,
     *  3.76033526E-05, 3.37423708E-05, 2.77044402E-05, 2.34582139E-05,
     *  2.17312468E-05,
     *  4.31252043E-05, 4.30747282E-05, 4.28963309E-05, 4.11633343E-05,
     *  3.90528365E-05, 3.62432262E-05, 3.20616358E-05, 2.68110195E-05,
     *  2.34972243E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  4.38019426E-05, 4.37553508E-05, 4.35909586E-05, 4.20193538E-05,
     *  4.01831371E-05, 3.79113271E-05, 3.48610316E-05, 3.06359569E-05,
     *  2.62481892E-05,
     *  4.44165930E-05, 4.43730474E-05, 4.42195957E-05, 4.27694490E-05,
     *  4.11224839E-05, 3.91764125E-05, 3.67443864E-05, 3.35275355E-05,
     *  2.95183416E-05,
     *  4.49821929E-05, 4.49411104E-05, 4.47964787E-05, 4.34415658E-05,
     *  4.19340635E-05, 4.02075902E-05, 3.81503407E-05, 3.55796552E-05,
     *  3.23167003E-05,
     *  4.55079377E-05, 4.54688946E-05, 4.53315483E-05, 4.40536270E-05,
     *  4.26537366E-05, 4.10861811E-05, 3.92788330E-05, 3.71179308E-05,
     *  3.44549838E-05,
     *  4.67867112E-05, 4.67518080E-05, 4.66292047E-05, 4.55028400E-05,
     *  4.43028829E-05, 4.30091710E-05, 4.15934625E-05, 4.00157893E-05,
     *  3.82210193E-05,
     *  4.79019538E-05, 4.78699143E-05, 4.77574751E-05, 4.67325822E-05,
     *  4.56586907E-05, 4.45250985E-05, 4.33178559E-05, 4.20186444E-05,
     *  4.06035487E-05,
     *  4.89015137E-05, 4.88715897E-05, 4.87666414E-05, 4.78151048E-05,
     *  4.68289133E-05, 4.58016998E-05, 4.47255516E-05, 4.35905909E-05,
     *  4.23845121E-05,
     *  4.98143730E-05, 4.97860839E-05, 4.96869158E-05, 4.87912118E-05,
     *  4.78700057E-05, 4.69192044E-05, 4.59338911E-05, 4.49081445E-05,
     *  4.38348436E-05,
     *  5.06595388E-05, 5.06325559E-05, 5.05379996E-05, 4.96863894E-05,
     *  4.88155008E-05, 4.79225509E-05, 4.70042811E-05, 4.60568707E-05,
     *  4.50758457E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  5.14502142E-05, 5.14243014E-05, 5.13335195E-05, 5.05177123E-05,
     *  4.96870638E-05, 4.88396003E-05, 4.79730559E-05, 4.70848285E-05,
     *  4.61719338E-05,
     *  5.21959788E-05, 5.21709601E-05, 5.20833299E-05, 5.12972279E-05,
     *  5.04995662E-05, 4.96888978E-05, 4.88635880E-05, 4.80217898E-05,
     *  4.71614201E-05,
     *  5.29040254E-05, 5.28797658E-05, 5.27948097E-05, 5.20337819E-05,
     *  5.12636937E-05, 5.04834555E-05, 4.96918523E-05, 4.88875303E-05,
     *  4.80689829E-05,
     *  5.35799057E-05, 5.35562992E-05, 5.34736420E-05, 5.27340790E-05,
     *  5.19874047E-05, 5.12327807E-05, 5.04692822E-05, 4.96958902E-05,
     *  4.89114836E-05,
     *  5.42280037E-05, 5.42049650E-05, 5.41243061E-05, 5.34033331E-05,
     *  5.26767998E-05, 5.19440487E-05, 5.12043618E-05, 5.04569555E-05,
     *  4.97009758E-05,
     *  5.48518478E-05, 5.48293075E-05, 5.47504018E-05, 5.40456872E-05,
     *  5.33366673E-05, 5.26228183E-05, 5.19035733E-05, 5.11783183E-05,
     *  5.04463904E-05,
     *  5.54543247E-05, 5.54322253E-05, 5.53548696E-05, 5.46644931E-05,
     *  5.39708414E-05, 5.32734917E-05, 5.25719895E-05, 5.18658466E-05,
     *  5.11545394E-05,
     *  5.60378291E-05, 5.60161222E-05, 5.59401466E-05, 5.52625049E-05,
     *  5.45824444E-05, 5.38996194E-05, 5.32136612E-05, 5.25241761E-05,
     *  5.18307446E-05,
     *  5.66043720E-05, 5.65830167E-05, 5.65082769E-05, 5.58420160E-05,
     *  5.51740559E-05, 5.45041111E-05, 5.38318789E-05, 5.31570380E-05,
     *  5.24792484E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  5.71556606E-05, 5.71346219E-05, 5.70609944E-05, 5.64049587E-05,
     *  5.57478344E-05, 5.50893835E-05, 5.44293550E-05, 5.37674838E-05,
     *  5.31034911E-05,
     *  5.76931580E-05, 5.76724055E-05, 5.75997836E-05, 5.69529779E-05,
     *  5.63056062E-05, 5.56574684E-05, 5.50083544E-05, 5.43580434E-05,
     *  5.37063045E-05,
     *  5.82181284E-05, 5.81976358E-05, 5.81259266E-05, 5.74874866E-05,
     *  5.68489316E-05, 5.62100918E-05, 5.55707896E-05, 5.49308399E-05,
     *  5.42900495E-05,
     *  5.87316731E-05, 5.87114172E-05, 5.86405393E-05, 5.80097091E-05,
     *  5.73791555E-05, 5.67487334E-05, 5.61182919E-05, 5.54876740E-05,
     *  5.48567167E-05,
     *  5.92347577E-05, 5.92147180E-05, 5.91445995E-05, 5.85207133E-05,
     *  5.78974462E-05, 5.72746732E-05, 5.66522649E-05, 5.60300873E-05,
     *  5.54080019E-05,
     *  5.97282341E-05, 5.97083926E-05, 5.96389697E-05, 5.90214376E-05,
     *  5.84048258E-05, 5.77890258E-05, 5.71739259E-05, 5.65594109E-05,
     *  5.59453623E-05,
     *  6.02128586E-05, 6.01931990E-05, 6.01244147E-05, 5.95127112E-05,
     *  5.89021943E-05, 5.82927691E-05, 5.76843387E-05, 5.70768032E-05,
     *  5.64700603E-05,
     *  6.06893057E-05, 6.06698135E-05, 6.06016166E-05, 5.99952712E-05,
     *  5.93903488E-05, 5.87867662E-05, 5.81844384E-05, 5.75832785E-05,
     *  5.69831975E-05,
     *  6.11581800E-05, 6.11388420E-05, 6.10711867E-05, 6.04697758E-05,
     *  5.98699991E-05, 5.92717830E-05, 5.86750525E-05, 5.80797312E-05,
     *  5.74857416E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  6.16200259E-05, 6.16008304E-05, 6.15336748E-05, 6.09368159E-05,
     *  6.03417804E-05, 5.97485028E-05, 5.91569166E-05, 5.85669544E-05,
     *  5.79785478E-05,
     *  6.20753356E-05, 6.20562717E-05, 6.19895781E-05, 6.13969240E-05,
     *  6.08062636E-05, 6.02175382E-05, 5.96306886E-05, 5.90456546E-05,
     *  5.84623758E-05,
     *  6.25245558E-05, 6.25056137E-05, 6.24393475E-05, 6.18505820E-05,
     *  6.12639641E-05, 6.06794409E-05, 6.00969590E-05, 5.95164648E-05,
     *  5.89379042E-05,
     *  6.29680933E-05, 6.29492640E-05, 6.28833936E-05, 6.22982277E-05,
     *  6.17153490E-05, 6.11347093E-05, 6.05562605E-05, 5.99799541E-05,
     *  5.94057417E-05,
     *  6.34063198E-05, 6.33875950E-05, 6.33220914E-05, 6.27402603E-05,
     *  6.21608431E-05, 6.15837961E-05, 6.10090753E-05, 6.04366369E-05,
     *  5.98664369E-05,
     *  6.38395761E-05, 6.38209482E-05, 6.37557847E-05, 6.31770446E-05,
     *  6.26008343E-05, 6.20271133E-05, 6.14558417E-05, 6.08869793E-05,
     *  6.03204861E-05,
     *  6.42681754E-05, 6.42496374E-05, 6.41847893E-05, 6.36089155E-05,
     *  6.30356773E-05, 6.24650376E-05, 6.18969593E-05, 6.13314056E-05,
     *  6.07683400E-05,
     *  6.46924065E-05, 6.46739519E-05, 6.46093965E-05, 6.40361809E-05,
     *  6.34656983E-05, 6.28979140E-05, 6.23327936E-05, 6.17703033E-05,
     *  6.12104090E-05,
     *  6.51125363E-05, 6.50941591E-05, 6.50298751E-05, 6.44591250E-05,
     *  6.38911973E-05, 6.33260597E-05, 6.27636802E-05, 6.22040270E-05,
     *  6.16470688E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  6.55288122E-05, 6.55105068E-05, 6.54464745E-05, 6.48780106E-05,
     *  6.43124517E-05, 6.37497674E-05, 6.31899276E-05, 6.26329027E-05,
     *  6.20786634E-05,
     *  6.59414638E-05, 6.59232249E-05, 6.58594259E-05, 6.52930811E-05,
     *  6.47297178E-05, 6.41693071E-05, 6.36118207E-05, 6.30572307E-05,
     *  6.25055095E-05,
     *  6.63507048E-05, 6.63325275E-05, 6.62689446E-05, 6.57045630E-05,
     *  6.51432337E-05, 6.45849293E-05, 6.40296230E-05, 6.34772883E-05,
     *  6.29278990E-05,
     *  6.67567347E-05, 6.67386143E-05, 6.66752315E-05, 6.61126670E-05,
     *  6.55532208E-05, 6.49968666E-05, 6.44435787E-05, 6.38933320E-05,
     *  6.33461017E-05,
     *  6.71597396E-05, 6.71416720E-05, 6.70784741E-05, 6.65175899E-05,
     *  6.59598853E-05, 6.54053351E-05, 6.48539148E-05, 6.43056002E-05,
     *  6.37603676E-05,
     *  6.75598942E-05, 6.75418752E-05, 6.74788481E-05, 6.69195155E-05,
     *  6.63634198E-05, 6.58105368E-05, 6.52608428E-05, 6.47143145E-05,
     *  6.41709292E-05,
     *  6.79573619E-05, 6.79393878E-05, 6.78765180E-05, 6.73186160E-05,
     *  6.67640046E-05, 6.62126602E-05, 6.56645600E-05, 6.51196814E-05,
     *  6.45780025E-05,
     *  6.83522967E-05, 6.83343638E-05, 6.82716388E-05, 6.77150532E-05,
     *  6.71618084E-05, 6.66118818E-05, 6.60652508E-05, 6.55218938E-05,
     *  6.49817893E-05,
     *  6.87448431E-05, 6.87269481E-05, 6.86643559E-05, 6.81089789E-05,
     *  6.75569900E-05, 6.70083671E-05, 6.64630882E-05, 6.59211321E-05,
     *  6.53824781E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  6.91351378E-05, 6.91172774E-05, 6.90548067E-05, 6.85005362E-05,
     *  6.79496985E-05, 6.74022716E-05, 6.68582343E-05, 6.63175656E-05,
     *  6.57802453E-05,
     *  6.95233093E-05, 6.95054805E-05, 6.94431206E-05, 6.88898601E-05,
     *  6.83400743E-05, 6.77937418E-05, 6.72508416E-05, 6.67113532E-05,
     *  6.61752566E-05,
     *  6.99094797E-05, 6.98916796E-05, 6.98294203E-05, 6.92770781E-05,
     *  6.87282502E-05, 6.81829157E-05, 6.76410537E-05, 6.71026443E-05,
     *  6.65676675E-05,
     *  7.02937642E-05, 7.02759899E-05, 7.02138217E-05, 6.96623105E-05,
     *  6.91143514E-05, 6.85699234E-05, 6.80290061E-05, 6.74915797E-05,
     *  6.69576245E-05,
     *  7.06762721E-05, 7.06585212E-05, 7.05964348E-05, 7.00456717E-05,
     *  6.94984964E-05, 6.89548881E-05, 6.84148266E-05, 6.78782923E-05,
     *  6.73452657E-05,
     *  7.10571074E-05, 7.10393773E-05, 7.09773639E-05, 7.04272699E-05,
     *  6.98807976E-05, 6.93379264E-05, 6.87986363E-05, 6.82629077E-05,
     *  6.77307213E-05,
     *  7.14363687E-05, 7.14186570E-05, 7.13567083E-05, 7.08072080E-05,
     *  7.02613616E-05, 6.97191489E-05, 6.91805497E-05, 6.86455447E-05,
     *  6.81141146E-05,
     *  7.18141500E-05, 7.17964544E-05, 7.17345623E-05, 7.11855837E-05,
     *  7.06402898E-05, 7.00986604E-05, 6.95606756E-05, 6.90263159E-05,
     *  6.84955624E-05,
     *  7.21905408E-05, 7.21728591E-05, 7.21110161E-05, 7.15624902E-05,
     *  7.10176785E-05, 7.04765608E-05, 6.99391172E-05, 6.94053283E-05,
     *  6.88751752E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  7.25656265E-05, 7.25479567E-05, 7.24861554E-05, 7.19380162E-05,
     *  7.13936194E-05, 7.08529449E-05, 7.03159727E-05, 6.97826834E-05,
     *  6.92530581E-05,
     *  7.29394888E-05, 7.29218288E-05, 7.28600621E-05, 7.23122464E-05,
     *  7.17682002E-05, 7.12279031E-05, 7.06913355E-05, 7.01584777E-05,
     *  6.96293109E-05,
     *  7.33122056E-05, 7.32945536E-05, 7.32328148E-05, 7.26852618E-05,
     *  7.21415042E-05, 7.16015218E-05, 7.10652947E-05, 7.05328034E-05,
     *  7.00040288E-05,
     *  7.36838517E-05, 7.36662057E-05, 7.36044883E-05, 7.30571397E-05,
     *  7.25136115E-05, 7.19738834E-05, 7.14379354E-05, 7.09057480E-05,
     *  7.03773022E-05,
     *  7.40544985E-05, 7.40368568E-05, 7.39751545E-05, 7.34279542E-05,
     *  7.28845983E-05, 7.23450665E-05, 7.18093388E-05, 7.12773955E-05,
     *  7.07492175E-05,
     *  7.44242148E-05, 7.44065756E-05, 7.43448825E-05, 7.37977764E-05,
     *  7.32545379E-05, 7.27151467E-05, 7.21795825E-05, 7.16478258E-05,
     *  7.11198573E-05,
     *  7.47930663E-05, 7.47754280E-05, 7.47137382E-05, 7.41666743E-05,
     *  7.36235004E-05, 7.30841960E-05, 7.25487410E-05, 7.20171156E-05,
     *  7.14893004E-05,
     *  7.51611164E-05, 7.51434775E-05, 7.50817854E-05, 7.45347133E-05,
     *  7.39915530E-05, 7.34522838E-05, 7.29168855E-05, 7.23853382E-05,
     *  7.18576223E-05,
     *  7.55284261E-05, 7.55107848E-05, 7.54490851E-05, 7.49019563E-05,
     *  7.43587604E-05, 7.38194765E-05, 7.32840843E-05, 7.27525638E-05,
     *  7.22248954E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  7.58950538E-05, 7.58774088E-05, 7.58156962E-05, 7.52684639E-05,
     *  7.47251848E-05, 7.41858381E-05, 7.36504032E-05, 7.31188601E-05,
     *  7.25911890E-05,
     *  7.62610561E-05, 7.62434060E-05, 7.61816753E-05, 7.56342941E-05,
     *  7.50908860E-05, 7.45514299E-05, 7.40159052E-05, 7.34842918E-05,
     *  7.29565696E-05,
     *  7.66264875E-05, 7.66088308E-05, 7.65470773E-05, 7.59995032E-05,
     *  7.54559215E-05, 7.49163110E-05, 7.43806511E-05, 7.38489212E-05,
     *  7.33211013E-05,
     *  7.69914006E-05, 7.69737359E-05, 7.69119548E-05, 7.63641453E-05,
     *  7.58203470E-05, 7.52805385E-05, 7.47446991E-05, 7.42128082E-05,
     *  7.36848456E-05,
     *  7.73558461E-05, 7.73381722E-05, 7.72763588E-05, 7.67282726E-05,
     *  7.61842159E-05, 7.56441673E-05, 7.51081058E-05, 7.45760107E-05,
     *  7.40478617E-05,
     *  7.77198731E-05, 7.77021887E-05, 7.76403386E-05, 7.70919356E-05,
     *  7.65475800E-05, 7.60072503E-05, 7.54709253E-05, 7.49385843E-05,
     *  7.44102066E-05,
     *  7.80835292E-05, 7.80658330E-05, 7.80039419E-05, 7.74551831E-05,
     *  7.69104892E-05, 7.63698387E-05, 7.58332102E-05, 7.53005826E-05,
     *  7.47719354E-05,
     *  7.84468604E-05, 7.84291512E-05, 7.83672147E-05, 7.78180623E-05,
     *  7.72729920E-05, 7.67319821E-05, 7.61950110E-05, 7.56620576E-05,
     *  7.51331011E-05,
     *  7.88099111E-05, 7.87921877E-05, 7.87302019E-05, 7.81806190E-05,
     *  7.76351351E-05, 7.70937283E-05, 7.65563768E-05, 7.60230594E-05,
     *  7.54937550E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.45050573E-05, 1.45500765E-05, 1.45952271E-05, 1.46405091E-05,
     *  1.47645535E-05, 1.48895748E-05, 1.50155744E-05, 1.51425534E-05,
     *  1.52705131E-05,
     *  1.45049866E-05, 1.45500075E-05, 1.45951598E-05, 1.46404433E-05,
     *  1.47644921E-05, 1.48895177E-05, 1.50155215E-05, 1.51425045E-05,
     *  1.52704682E-05,
     *  1.45049014E-05, 1.45499244E-05, 1.45950786E-05, 1.46403641E-05,
     *  1.47644182E-05, 1.48894489E-05, 1.50154577E-05, 1.51424456E-05,
     *  1.52704140E-05,
     *  1.45047995E-05, 1.45498248E-05, 1.45949814E-05, 1.46402693E-05,
     *  1.47643297E-05, 1.48893666E-05, 1.50153813E-05, 1.51423751E-05,
     *  1.52703492E-05,
     *  1.45046782E-05, 1.45497064E-05, 1.45948658E-05, 1.46401565E-05,
     *  1.47642244E-05, 1.48892687E-05, 1.50152906E-05, 1.51422913E-05,
     *  1.52702722E-05,
     *  1.45045349E-05, 1.45495665E-05, 1.45947292E-05, 1.46400233E-05,
     *  1.47641000E-05, 1.48891529E-05, 1.50151833E-05, 1.51421923E-05,
     *  1.52701812E-05,
     *  1.45043664E-05, 1.45494020E-05, 1.45945687E-05, 1.46398666E-05,
     *  1.47639538E-05, 1.48890170E-05, 1.50150572E-05, 1.51420759E-05,
     *  1.52700743E-05,
     *  1.45041696E-05, 1.45492098E-05, 1.45943811E-05, 1.46396836E-05,
     *  1.47637831E-05, 1.48888581E-05, 1.50149100E-05, 1.51419401E-05,
     *  1.52699495E-05,
     *  1.45039409E-05, 1.45489865E-05, 1.45941632E-05, 1.46394710E-05,
     *  1.47635847E-05, 1.48886736E-05, 1.50147391E-05, 1.51417823E-05,
     *  1.52698046E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.45036764E-05, 1.45487283E-05, 1.45939112E-05, 1.46392252E-05,
     *  1.47633554E-05, 1.48884604E-05, 1.50145415E-05, 1.51416001E-05,
     *  1.52696373E-05,
     *  1.45033723E-05, 1.45484315E-05, 1.45936215E-05, 1.46389426E-05,
     *  1.47630918E-05, 1.48882153E-05, 1.50143145E-05, 1.51413906E-05,
     *  1.52694450E-05,
     *  1.45030243E-05, 1.45480917E-05, 1.45932900E-05, 1.46386192E-05,
     *  1.47627902E-05, 1.48879350E-05, 1.50140549E-05, 1.51411513E-05,
     *  1.52692253E-05,
     *  1.45026280E-05, 1.45477049E-05, 1.45929125E-05, 1.46382510E-05,
     *  1.47624469E-05, 1.48876160E-05, 1.50137595E-05, 1.51408789E-05,
     *  1.52689755E-05,
     *  1.45021787E-05, 1.45472663E-05, 1.45924847E-05, 1.46378337E-05,
     *  1.47620579E-05, 1.48872546E-05, 1.50134250E-05, 1.51405707E-05,
     *  1.52686928E-05,
     *  1.45016717E-05, 1.45467716E-05, 1.45920020E-05, 1.46373630E-05,
     *  1.47616192E-05, 1.48868471E-05, 1.50130481E-05, 1.51402234E-05,
     *  1.52683744E-05,
     *  1.45011022E-05, 1.45462158E-05, 1.45914598E-05, 1.46368343E-05,
     *  1.47611267E-05, 1.48863899E-05, 1.50126251E-05, 1.51398339E-05,
     *  1.52680176E-05,
     *  1.45004652E-05, 1.45455942E-05, 1.45908535E-05, 1.46362432E-05,
     *  1.47605762E-05, 1.48858790E-05, 1.50121528E-05, 1.51393992E-05,
     *  1.52676195E-05,
     *  1.44997557E-05, 1.45449020E-05, 1.45901785E-05, 1.46355852E-05,
     *  1.47599637E-05, 1.48853107E-05, 1.50116278E-05, 1.51389162E-05,
     *  1.52671776E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.44989689E-05, 1.45441345E-05, 1.45894301E-05, 1.46348557E-05,
     *  1.47592849E-05, 1.48846814E-05, 1.50110466E-05, 1.51383820E-05,
     *  1.52666891E-05,
     *  1.44980999E-05, 1.45432870E-05, 1.45886039E-05, 1.46340506E-05,
     *  1.47585361E-05, 1.48839875E-05, 1.50104063E-05, 1.51377939E-05,
     *  1.52661517E-05,
     *  1.44971442E-05, 1.45423551E-05, 1.45876955E-05, 1.46331655E-05,
     *  1.47577135E-05, 1.48832258E-05, 1.50097038E-05, 1.51371492E-05,
     *  1.52655634E-05,
     *  1.44960974E-05, 1.45413346E-05, 1.45867010E-05, 1.46321968E-05,
     *  1.47568138E-05, 1.48823932E-05, 1.50089367E-05, 1.51364459E-05,
     *  1.52649222E-05,
     *  1.44949556E-05, 1.45402217E-05, 1.45856167E-05, 1.46311409E-05,
     *  1.47558338E-05, 1.48814873E-05, 1.50081029E-05, 1.51356822E-05,
     *  1.52642269E-05,
     *  1.44937153E-05, 1.45390132E-05, 1.45844397E-05, 1.46299950E-05,
     *  1.47547712E-05, 1.48805059E-05, 1.50072005E-05, 1.51348569E-05,
     *  1.52634766E-05,
     *  1.44923738E-05, 1.45377064E-05, 1.45831673E-05, 1.46287567E-05,
     *  1.47536242E-05, 1.48794476E-05, 1.50062288E-05, 1.51339694E-05,
     *  1.52626711E-05,
     *  1.44909289E-05, 1.45362994E-05, 1.45817979E-05, 1.46274245E-05,
     *  1.47523915E-05, 1.48783118E-05, 1.50051873E-05, 1.51330198E-05,
     *  1.52618110E-05,
     *  1.44893796E-05, 1.45347914E-05, 1.45803307E-05, 1.46259978E-05,
     *  1.47510730E-05, 1.48770988E-05, 1.50040769E-05, 1.51320093E-05,
     *  1.52608977E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.44877258E-05, 1.45331824E-05, 1.45787661E-05, 1.46244771E-05,
     *  1.47496698E-05, 1.48758099E-05, 1.50028993E-05, 1.51309400E-05,
     *  1.52599339E-05,
     *  1.44859688E-05, 1.45314739E-05, 1.45771056E-05, 1.46228641E-05,
     *  1.47481840E-05, 1.48744478E-05, 1.50016576E-05, 1.51298154E-05,
     *  1.52589232E-05,
     *  1.44841116E-05, 1.45296690E-05, 1.45753525E-05, 1.46211623E-05,
     *  1.47466193E-05, 1.48730165E-05, 1.50003562E-05, 1.51286403E-05,
     *  1.52578710E-05,
     *  1.44826093E-05, 1.45282100E-05, 1.45739363E-05, 1.46197884E-05,
     *  1.47453586E-05, 1.48718660E-05, 1.49993127E-05, 1.51277010E-05,
     *  1.52570331E-05,
     *  1.44810528E-05, 1.45266991E-05, 1.45724706E-05, 1.46183675E-05,
     *  1.47440573E-05, 1.48706810E-05, 1.49982409E-05, 1.51267392E-05,
     *  1.52561783E-05,
     *  1.44794457E-05, 1.45251402E-05, 1.45709594E-05, 1.46169035E-05,
     *  1.47427196E-05, 1.48694659E-05, 1.49971451E-05, 1.51257594E-05,
     *  1.52553113E-05,
     *  1.44777927E-05, 1.45235380E-05, 1.45694075E-05, 1.46154014E-05,
     *  1.47413503E-05, 1.48682259E-05, 1.49960307E-05, 1.51247671E-05,
     *  1.52544376E-05,
     *  1.44760997E-05, 1.45218984E-05, 1.45678207E-05, 1.46138669E-05,
     *  1.47399556E-05, 1.48669670E-05, 1.49949038E-05, 1.51237685E-05,
     *  1.52535636E-05,
     *  1.44743732E-05, 1.45202281E-05, 1.45662060E-05, 1.46123070E-05,
     *  1.47385425E-05, 1.48656964E-05, 1.49937717E-05, 1.51227709E-05,
     *  1.52526968E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.44726216E-05, 1.45185352E-05, 1.45645713E-05, 1.46107300E-05,
     *  1.47371192E-05, 1.48644225E-05, 1.49926427E-05, 1.51217828E-05,
     *  1.52518455E-05,
     *  1.44708541E-05, 1.45168293E-05, 1.45629263E-05, 1.46091452E-05,
     *  1.47356953E-05, 1.48631547E-05, 1.49915266E-05, 1.51208140E-05,
     *  1.52510196E-05,
     *  1.44690817E-05, 1.45151212E-05, 1.45612818E-05, 1.46075637E-05,
     *  1.47342817E-05, 1.48619042E-05, 1.49904344E-05, 1.51198753E-05,
     *  1.52502301E-05,
     *  1.44673170E-05, 1.45134237E-05, 1.45596506E-05, 1.46059980E-05,
     *  1.47328912E-05, 1.48606835E-05, 1.49893785E-05, 1.51189794E-05,
     *  1.52494894E-05,
     *  1.44655745E-05, 1.45117510E-05, 1.45580470E-05, 1.46044627E-05,
     *  1.47315379E-05, 1.48595070E-05, 1.49883733E-05, 1.51181404E-05,
     *  1.52488116E-05,
     *  1.44638706E-05, 1.45101196E-05, 1.45564873E-05, 1.46029739E-05,
     *  1.47302383E-05, 1.48583907E-05, 1.49874347E-05, 1.51173742E-05,
     *  1.52482126E-05,
     *  1.44622241E-05, 1.45085483E-05, 1.45549903E-05, 1.46015503E-05,
     *  1.47290106E-05, 1.48573528E-05, 1.49865809E-05, 1.51166987E-05,
     *  1.52477099E-05,
     *  1.44606560E-05, 1.45070580E-05, 1.45535769E-05, 1.46002129E-05,
     *  1.47278757E-05, 1.48564140E-05, 1.49858320E-05, 1.51161339E-05,
     *  1.52473235E-05,
     *  1.44591903E-05, 1.45056725E-05, 1.45522707E-05, 1.45989851E-05,
     *  1.47268566E-05, 1.48555970E-05, 1.49852108E-05, 1.51157022E-05,
     *  1.52470754E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.44578539E-05, 1.45044187E-05, 1.45510984E-05, 1.45978934E-05,
     *  1.47259796E-05, 1.48549278E-05, 1.49847426E-05, 1.51154286E-05,
     *  1.52469902E-05,
     *  1.44566769E-05, 1.45033264E-05, 1.45500899E-05, 1.45969675E-05,
     *  1.47252738E-05, 1.48544349E-05, 1.49844556E-05, 1.51153408E-05,
     *  1.52470952E-05,
     *  1.44556932E-05, 1.45024294E-05, 1.45492784E-05, 1.45962405E-05,
     *  1.47247718E-05, 1.48541503E-05, 1.49843813E-05, 1.51154698E-05,
     *  1.52474209E-05,
     *  1.44549408E-05, 1.45017653E-05, 1.45487015E-05, 1.45957497E-05,
     *  1.47245101E-05, 1.48541098E-05, 1.49845546E-05, 1.51158499E-05,
     *  1.52480007E-05,
     *  1.44544619E-05, 1.45013761E-05, 1.45484008E-05, 1.45955363E-05,
     *  1.47245290E-05, 1.48543531E-05, 1.49850145E-05, 1.51165190E-05,
     *  1.52488720E-05,
     *  1.44543039E-05, 1.45013087E-05, 1.45484228E-05, 1.45956466E-05,
     *  1.47248739E-05, 1.48549243E-05, 1.49858041E-05, 1.51175194E-05,
     *  1.52500759E-05,
     *  1.44545199E-05, 1.45016157E-05, 1.45488197E-05, 1.45961321E-05,
     *  1.47255949E-05, 1.48558724E-05, 1.49869712E-05, 1.51188978E-05,
     *  1.52516583E-05,
     *  1.44551687E-05, 1.45023556E-05, 1.45496492E-05, 1.45970501E-05,
     *  1.47267479E-05, 1.48572518E-05, 1.49885689E-05, 1.51207060E-05,
     *  1.52536694E-05,
     *  1.44563165E-05, 1.45035935E-05, 1.45509761E-05, 1.45984646E-05,
     *  1.47283952E-05, 1.48591232E-05, 1.49906561E-05, 1.51230012E-05,
     *  1.52561650E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.44580367E-05, 1.45054023E-05, 1.45528722E-05, 1.46004469E-05,
     *  1.47306058E-05, 1.48615536E-05, 1.49932981E-05, 1.51258468E-05,
     *  1.52592069E-05,
     *  1.44604117E-05, 1.45078634E-05, 1.45554180E-05, 1.46030762E-05,
     *  1.47334568E-05, 1.48646177E-05, 1.49965671E-05, 1.51293131E-05,
     *  1.52628630E-05,
     *  1.44635334E-05, 1.45110674E-05, 1.45587032E-05, 1.46064413E-05,
     *  1.47370338E-05, 1.48683983E-05, 1.50005436E-05, 1.51334778E-05,
     *  1.52672089E-05,
     *  1.44675045E-05, 1.45151158E-05, 1.45628278E-05, 1.46106410E-05,
     *  1.47414323E-05, 1.48729878E-05, 1.50053165E-05, 1.51384271E-05,
     *  1.52723278E-05,
     *  1.44724403E-05, 1.45201223E-05, 1.45679039E-05, 1.46157857E-05,
     *  1.47467587E-05, 1.48784886E-05, 1.50109849E-05, 1.51442565E-05,
     *  1.52783119E-05,
     *  1.44784698E-05, 1.45262139E-05, 1.45740568E-05, 1.46219988E-05,
     *  1.47531316E-05, 1.48850151E-05, 1.50176588E-05, 1.51510720E-05,
     *  1.52852636E-05,
     *  1.44877672E-05, 1.45355736E-05, 1.45834777E-05, 1.46314802E-05,
     *  1.47627733E-05, 1.48948109E-05, 1.50276029E-05, 1.51611587E-05,
     *  1.52954874E-05,
     *  1.44993250E-05, 1.45471713E-05, 1.45951149E-05, 1.46431564E-05,
     *  1.47745534E-05, 1.49066914E-05, 1.50395806E-05, 1.51732303E-05,
     *  1.53076497E-05,
     *  1.45135196E-05, 1.45613767E-05, 1.46093313E-05, 1.46573839E-05,
     *  1.47888118E-05, 1.49209813E-05, 1.50539022E-05, 1.51875837E-05,
     *  1.53220348E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.45307899E-05, 1.45786203E-05, 1.46265492E-05, 1.46745771E-05,
     *  1.48059422E-05, 1.49380550E-05, 1.50709245E-05, 1.52045592E-05,
     *  1.53389676E-05,
     *  1.45516509E-05, 1.45994063E-05, 1.46472624E-05, 1.46952196E-05,
     *  1.48264024E-05, 1.49583465E-05, 1.50910594E-05, 1.52245485E-05,
     *  1.53588210E-05,
     *  1.45767091E-05, 1.46243274E-05, 1.46720504E-05, 1.47198783E-05,
     *  1.48507266E-05, 1.49823602E-05, 1.51147842E-05, 1.52480036E-05,
     *  1.53820239E-05,
     *  1.46066836E-05, 1.46540852E-05, 1.47015978E-05, 1.47492214E-05,
     *  1.48795416E-05, 1.50106854E-05, 1.51426538E-05, 1.52754485E-05,
     *  1.54090718E-05,
     *  1.46424324E-05, 1.46895149E-05, 1.47367180E-05, 1.47840412E-05,
     *  1.49135866E-05, 1.50440137E-05, 1.51753169E-05, 1.53074927E-05,
     *  1.54405386E-05,
     *  1.46849878E-05, 1.47316187E-05, 1.47783845E-05, 1.48252841E-05,
     *  1.49537396E-05, 1.50831618E-05, 1.52135357E-05, 1.53448492E-05,
     *  1.54770930E-05,
     *  1.47356018E-05, 1.47816091E-05, 1.48277723E-05, 1.48740892E-05,
     *  1.50010500E-05, 1.51291004E-05, 1.52582107E-05, 1.53883564E-05,
     *  1.55195173E-05,
     *  1.47958096E-05, 1.48409680E-05, 1.48863127E-05, 1.49318399E-05,
     *  1.50567832E-05, 1.51829919E-05, 1.53104139E-05, 1.54390060E-05,
     *  1.55687325E-05,
     *  1.48675152E-05, 1.49115265E-05, 1.49557682E-05, 1.50002341E-05,
     *  1.51224788E-05, 1.52462396E-05, 1.53714303E-05, 1.54979798E-05,
     *  1.56258292E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.49531121E-05, 1.49955767E-05, 1.50383364E-05, 1.50813806E-05,
     *  1.52000304E-05, 1.53205543E-05, 1.54428143E-05, 1.55666971E-05,
     *  1.56921089E-05,
     *  1.50556584E-05, 1.50960325E-05, 1.51367971E-05, 1.51779350E-05,
     *  1.52917954E-05, 1.54080448E-05, 1.55264645E-05, 1.56468771E-05,
     *  1.57691368E-05,
     *  1.51791342E-05, 1.52166639E-05, 1.52547270E-05, 1.52932955E-05,
     *  1.54007508E-05, 1.55113426E-05, 1.56247260E-05, 1.57406242E-05,
     *  1.58588130E-05,
     *  1.53288378E-05, 1.53624532E-05, 1.53968206E-05, 1.54318939E-05,
     *  1.55307179E-05, 1.56337804E-05, 1.57405331E-05, 1.58505441E-05,
     *  1.59634681E-05,
     *  1.55120161E-05, 1.55401547E-05, 1.55693897E-05, 1.55996425E-05,
     *  1.56866992E-05, 1.57796503E-05, 1.58776128E-05, 1.59799061E-05,
     *  1.60859957E-05,
     *  1.57389205E-05, 1.57592166E-05, 1.57811720E-05, 1.58046473E-05,
     *  1.58753960E-05, 1.59545919E-05, 1.60407822E-05, 1.61328765E-05,
     *  1.62300380E-05,
     *  1.61877867E-05, 1.61889784E-05, 1.61934979E-05, 1.62009892E-05,
     *  1.62342121E-05, 1.62827255E-05, 1.63433159E-05, 1.64136972E-05,
     *  1.64921900E-05,
     *  1.68562140E-05, 1.68192770E-05, 1.67900640E-05, 1.67674737E-05,
     *  1.67330055E-05, 1.67289705E-05, 1.67474687E-05, 1.67833054E-05,
     *  1.68328942E-05,
     *  1.79454355E-05, 1.78169120E-05, 1.77113341E-05, 1.76239666E-05,
     *  1.74538229E-05, 1.73528617E-05, 1.72983175E-05, 1.72769568E-05,
     *  1.72804385E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.79508086E-05, 1.78217298E-05, 1.77157065E-05, 1.76279728E-05,
     *  1.74570955E-05, 1.73556359E-05, 1.73007294E-05, 1.72790926E-05,
     *  1.72823562E-05,
     *  1.79615913E-05, 1.78313949E-05, 1.77244753E-05, 1.76360057E-05,
     *  1.74636546E-05, 1.73611945E-05, 1.73055610E-05, 1.72833703E-05,
     *  1.72861968E-05,
     *  1.79997182E-05, 1.78655341E-05, 1.77554236E-05, 1.76643374E-05,
     *  1.74867576E-05, 1.73807563E-05, 1.73225538E-05, 1.72984077E-05,
     *  1.72996927E-05,
     *  1.83690210E-05, 1.81932459E-05, 1.80504269E-05, 1.79328840E-05,
     *  1.77033631E-05, 1.75628514E-05, 1.74799297E-05, 1.74371427E-05,
     *  1.74238331E-05,
     *  1.88033448E-05, 1.85713814E-05, 1.83859199E-05, 1.82348174E-05,
     *  1.79416711E-05, 1.77604255E-05, 1.76490304E-05, 1.75851404E-05,
     *  1.75555214E-05,
     *  1.93251668E-05, 1.90144411E-05, 1.87718694E-05, 1.85773206E-05,
     *  1.82051539E-05, 1.79754474E-05, 1.78310915E-05, 1.77432328E-05,
     *  1.76953481E-05,
     *  1.99702815E-05, 1.95438345E-05, 1.92222059E-05, 1.89700230E-05,
     *  1.84981286E-05, 1.82102551E-05, 1.80275360E-05, 1.79123577E-05,
     *  1.78439672E-05,
     *  2.07995907E-05, 2.01926571E-05, 1.97570602E-05, 1.94261634E-05,
     *  1.88260344E-05, 1.84676473E-05, 1.82400111E-05, 1.80935746E-05,
     *  1.80021049E-05,
     *  2.19236666E-05, 2.10146077E-05, 2.04065797E-05, 1.99644377E-05,
     *  1.91958198E-05, 1.87510019E-05, 1.84704329E-05, 1.82880851E-05,
     *  1.81705693E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  2.35417434E-05, 2.20997107E-05, 2.12173528E-05, 2.06119329E-05,
     *  1.96164857E-05, 1.90644280E-05, 1.87210421E-05, 1.84972562E-05,
     *  1.83502617E-05,
     *  2.58747425E-05, 2.35898989E-05, 2.22616656E-05, 2.14084983E-05,
     *  2.00998354E-05, 1.94129631E-05, 1.89944709E-05, 1.87226483E-05,
     *  1.85421894E-05,
     *  2.86703306E-05, 2.56165171E-05, 2.36405282E-05, 2.24115309E-05,
     *  2.06614620E-05, 1.98028200E-05, 1.92938247E-05, 1.89660469E-05,
     *  1.87474801E-05,
     *  3.12725118E-05, 2.80299431E-05, 2.54328487E-05, 2.36928724E-05,
     *  2.13218713E-05, 2.02416861E-05, 1.96227776E-05, 1.92294998E-05,
     *  1.89673983E-05,
     *  3.61435256E-05, 3.37473928E-05, 3.11301182E-05, 2.85753064E-05,
     *  2.38405858E-05, 2.17689825E-05, 2.07067816E-05, 2.00690819E-05,
     *  1.96527686E-05,
     *  3.90425500E-05, 3.73026493E-05, 3.53619819E-05, 3.32435763E-05,
     *  2.75852718E-05, 2.39917789E-05, 2.21652920E-05, 2.11382349E-05,
     *  2.04937903E-05,
     *  4.10922363E-05, 3.96961576E-05, 3.81781841E-05, 3.65259768E-05,
     *  3.15203449E-05, 2.70107410E-05, 2.41438728E-05, 2.25200215E-05,
     *  2.15379123E-05,
     *  4.27055039E-05, 4.15102598E-05, 4.02382571E-05, 3.88789951E-05,
     *  3.47134271E-05, 3.02929787E-05, 2.66658411E-05, 2.42956623E-05,
     *  2.28410313E-05,
     *  4.40560014E-05, 4.29913733E-05, 4.18753334E-05, 4.07009595E-05,
     *  3.71643782E-05, 3.32227667E-05, 2.94311929E-05, 2.64574749E-05,
     *  2.44465664E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  4.52309667E-05, 4.42580834E-05, 4.32490305E-05, 4.21992718E-05,
     *  3.90991336E-05, 3.56402497E-05, 3.20494602E-05, 2.88233703E-05,
     *  2.63357846E-05,
     *  4.62801395E-05, 4.53753425E-05, 4.44441688E-05, 4.34835554E-05,
     *  4.06924942E-05, 3.76199881E-05, 3.43415873E-05, 3.11444210E-05,
     *  2.83912583E-05,
     *  4.72345402E-05, 4.63823641E-05, 4.55104536E-05, 4.46166700E-05,
     *  4.20528946E-05, 3.92742733E-05, 3.62974872E-05, 3.32676631E-05,
     *  3.04507276E-05,
     *  4.81148336E-05, 4.73046012E-05, 4.64793401E-05, 4.56375112E-05,
     *  4.32469649E-05, 4.06925223E-05, 3.79703050E-05, 3.51481140E-05,
     *  3.23949235E-05,
     *  4.89354958E-05, 4.81595137E-05, 4.73719562E-05, 4.65716858E-05,
     *  4.43172304E-05, 4.19369776E-05, 3.94209927E-05, 3.67989427E-05,
     *  3.41701736E-05,
     *  4.97070755E-05, 4.89596078E-05, 4.82031723E-05, 4.74369097E-05,
     *  4.52920736E-05, 4.30500797E-05, 4.07001692E-05, 3.82539825E-05,
     *  3.57677595E-05,
     *  5.04375082E-05, 4.97141568E-05, 4.89838545E-05, 4.82459394E-05,
     *  4.61912350E-05, 4.40612057E-05, 4.18460135E-05, 3.95489660E-05,
     *  3.72013956E-05,
     *  5.11329214E-05, 5.04302349E-05, 4.97221889E-05, 4.90082654E-05,
     *  4.70289436E-05, 4.49912124E-05, 4.28866054E-05, 4.07146920E-05,
     *  3.84927936E-05,
     *  5.17981507E-05, 5.11133670E-05, 5.04245014E-05, 4.97311424E-05,
     *  4.78157726E-05, 4.58553099E-05, 4.38426464E-05, 4.17757883E-05,
     *  3.96642176E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  5.24370838E-05, 5.17679551E-05, 5.10957852E-05, 5.04202432E-05,
     *  4.85597850E-05, 4.66648737E-05, 4.47295994E-05, 4.27514323E-05,
     *  4.07354518E-05,
     *  5.30528960E-05, 5.23975664E-05, 5.17400543E-05, 5.10800906E-05,
     *  4.92672670E-05, 4.74286075E-05, 4.55592098E-05, 4.36564858E-05,
     *  4.17230284E-05,
     *  5.36482172E-05, 5.30051346E-05, 5.23605864E-05, 5.17143511E-05,
     *  4.99432144E-05, 4.81533065E-05, 4.63405556E-05, 4.45025263E-05,
     *  4.26404038E-05,
     *  5.42252514E-05, 5.35931038E-05, 5.29600945E-05, 5.23260399E-05,
     *  5.05916633E-05, 4.88443713E-05, 4.70807712E-05, 4.52986612E-05,
     *  4.34984331E-05,
     *  5.47858661E-05, 5.41635328E-05, 5.35408516E-05, 5.29176688E-05,
     *  5.12159225E-05, 4.95061629E-05, 4.77855508E-05, 4.60521373E-05,
     *  4.43058743E-05,
     *  5.53316583E-05, 5.47181740E-05, 5.41047822E-05, 5.34913532E-05,
     *  5.18187389E-05, 5.01422519E-05, 4.84595045E-05, 4.67687905E-05,
     *  4.50698270E-05,
     *  5.58640055E-05, 5.52585320E-05, 5.46535311E-05, 5.40488928E-05,
     *  5.24024192E-05, 5.07555986E-05, 4.91064124E-05, 4.74533752E-05,
     *  4.57960881E-05,
     *  5.63841051E-05, 5.57859091E-05, 5.51885162E-05, 5.45918323E-05,
     *  5.29689196E-05, 5.13486845E-05, 4.97294108E-05, 4.81098079E-05,
     *  4.64894292E-05,
     *  5.68930048E-05, 5.63014409E-05, 5.57109690E-05, 5.51215081E-05,
     *  5.35199148E-05, 5.19236111E-05, 5.03311295E-05, 4.87413481E-05,
     *  4.71538118E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.73916276E-05, 5.68061240E-05, 5.62219667E-05, 5.56390851E-05,
     *  5.40568495E-05, 5.24821734E-05, 5.09137942E-05, 4.93507349E-05,
     *  4.77925530E-05,
     *  5.78807910E-05, 5.73008387E-05, 5.67224572E-05, 5.61455849E-05,
     *  5.45809797E-05, 5.30259177E-05, 5.14793060E-05, 4.99402906E-05,
     *  4.84084523E-05,
     *  5.83612228E-05, 5.77863662E-05, 5.72132799E-05, 5.66419095E-05,
     *  5.50934046E-05, 5.35561858E-05, 5.20293007E-05, 5.05119998E-05,
     *  4.90038916E-05,
     *  5.88335745E-05, 5.82634039E-05, 5.76951815E-05, 5.71288591E-05,
     *  5.55950919E-05, 5.40741497E-05, 5.25651968E-05, 5.10675718E-05,
     *  4.95809119E-05,
     *  5.92984315E-05, 5.87325770E-05, 5.81688300E-05, 5.76071475E-05,
     *  5.60868988E-05, 5.45808398E-05, 5.30882322E-05, 5.16084889E-05,
     *  5.01412741E-05,
     *  5.97563224E-05, 5.91944486E-05, 5.86348255E-05, 5.80774145E-05,
     *  5.65695879E-05, 5.50771669E-05, 5.35994939E-05, 5.21360445E-05,
     *  5.06865077E-05,
     *  6.02077259E-05, 5.96495275E-05, 5.90937091E-05, 5.85402357E-05,
     *  5.70438415E-05, 5.55639402E-05, 5.40999419E-05, 5.26513743E-05,
     *  5.12179487E-05,
     *  6.06530776E-05, 6.00982758E-05, 5.95459711E-05, 5.89961315E-05,
     *  5.75102726E-05, 5.60418826E-05, 5.45904283E-05, 5.31554809E-05,
     *  5.17367709E-05,
     *  6.10927746E-05, 6.05411140E-05, 5.99920569E-05, 5.94455739E-05,
     *  5.79694338E-05, 5.65116424E-05, 5.50717131E-05, 5.36492538E-05,
     *  5.22440110E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  6.15271809E-05, 6.09784266E-05, 6.04323728E-05, 5.98889923E-05,
     *  5.84218259E-05, 5.69738034E-05, 5.55444775E-05, 5.41334860E-05,
     *  5.27405891E-05,
     *  6.19566301E-05, 6.14105658E-05, 6.08672906E-05, 6.03267792E-05,
     *  5.88679037E-05, 5.74288936E-05, 5.60093341E-05, 5.46088877E-05,
     *  5.32273255E-05,
     *  6.23814297E-05, 6.18378553E-05, 6.12971513E-05, 6.07592938E-05,
     *  5.93080822E-05, 5.78773923E-05, 5.64668363E-05, 5.50760972E-05,
     *  5.37049547E-05,
     *  6.28018634E-05, 6.22605935E-05, 6.17222687E-05, 6.11868666E-05,
     *  5.97427408E-05, 5.83197358E-05, 5.69174861E-05, 5.55356911E-05,
     *  5.41741372E-05,
     *  6.32181938E-05, 6.26790562E-05, 6.21429326E-05, 6.16098015E-05,
     *  6.01722275E-05, 5.87563227E-05, 5.73617398E-05, 5.59881915E-05,
     *  5.46354689E-05,
     *  6.36306644E-05, 6.30934986E-05, 6.25594106E-05, 6.20283797E-05,
     *  6.05968627E-05, 5.91875184E-05, 5.78000141E-05, 5.64340731E-05,
     *  5.50894896E-05,
     *  6.40395017E-05, 6.35041580E-05, 6.29719511E-05, 6.24428612E-05,
     *  6.10169418E-05, 5.96136584E-05, 5.82326903E-05, 5.68737687E-05,
     *  5.55366898E-05,
     *  6.44449164E-05, 6.39112549E-05, 6.33807850E-05, 6.28534875E-05,
     *  6.14327380E-05, 6.00350520E-05, 5.86601184E-05, 5.73076744E-05,
     *  5.59775167E-05,
     *  6.48471056E-05, 6.43149951E-05, 6.37861271E-05, 6.32604831E-05,
     *  6.18445044E-05, 6.04519849E-05, 5.90826207E-05, 5.77361534E-05,
     *  5.64123792E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  6.52462534E-05, 6.47155706E-05, 6.41881780E-05, 6.36640574E-05,
     *  6.22524765E-05, 6.08647216E-05, 5.95004946E-05, 5.81595398E-05,
     *  5.68416521E-05,
     *  6.56425323E-05, 6.51131613E-05, 6.45871251E-05, 6.40644058E-05,
     *  6.26568731E-05, 6.12735077E-05, 5.99140153E-05, 5.85781419E-05,
     *  5.72656803E-05,
     *  6.60361043E-05, 6.55079359E-05, 6.49831441E-05, 6.44617111E-05,
     *  6.30578986E-05, 6.16785713E-05, 6.03234378E-05, 5.89922445E-05,
     *  5.76847813E-05,
     *  6.64271217E-05, 6.59000528E-05, 6.53763997E-05, 6.48561449E-05,
     *  6.34557440E-05, 6.20801254E-05, 6.07289993E-05, 5.94021115E-05,
     *  5.80992489E-05,
     *  6.68157281E-05, 6.62896611E-05, 6.57670469E-05, 6.52478681E-05,
     *  6.38505881E-05, 6.24783687E-05, 6.11309204E-05, 5.98079882E-05,
     *  5.85093550E-05,
     *  6.72020585E-05, 6.66769012E-05, 6.61552314E-05, 6.56370321E-05,
     *  6.42425988E-05, 6.28734870E-05, 6.15294073E-05, 6.02101026E-05,
     *  5.89153519E-05,
     *  6.75862410E-05, 6.70619057E-05, 6.65410909E-05, 6.60237796E-05,
     *  6.46319335E-05, 6.32656546E-05, 6.19246524E-05, 6.06086676E-05,
     *  5.93174744E-05,
     *  6.79683964E-05, 6.74447999E-05, 6.69247552E-05, 6.64082451E-05,
     *  6.50187408E-05, 6.36550351E-05, 6.23168362E-05, 6.10038817E-05,
     *  5.97159413E-05,
     *  6.83486392E-05, 6.78257024E-05, 6.73063470E-05, 6.67905559E-05,
     *  6.54031605E-05, 6.40417825E-05, 6.27061279E-05, 6.13959312E-05,
     *  6.01109569E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  6.87270782E-05, 6.82047256E-05, 6.76859827E-05, 6.71708323E-05,
     *  6.57853248E-05, 6.44260416E-05, 6.30926866E-05, 6.17849903E-05,
     *  6.05027123E-05,
     *  6.91038165E-05, 6.85819763E-05, 6.80637727E-05, 6.75491882E-05,
     *  6.61653583E-05, 6.48079492E-05, 6.34766618E-05, 6.21712229E-05,
     *  6.08913867E-05,
     *  6.94789524E-05, 6.89575559E-05, 6.84398215E-05, 6.79257320E-05,
     *  6.65433795E-05, 6.51876345E-05, 6.38581947E-05, 6.25547831E-05,
     *  6.12771483E-05,
     *  6.98525792E-05, 6.93315607E-05, 6.88142290E-05, 6.83005664E-05,
     *  6.69195003E-05, 6.55652196E-05, 6.42374187E-05, 6.29358161E-05,
     *  6.16601551E-05,
     *  7.02247861E-05, 6.97040828E-05, 6.91870897E-05, 6.86737892E-05,
     *  6.72938272E-05, 6.59408204E-05, 6.46144596E-05, 6.33144588E-05,
     *  6.20405560E-05,
     *  7.05956581E-05, 7.00752097E-05, 6.95584941E-05, 6.90454935E-05,
     *  6.76664613E-05, 6.63145467E-05, 6.49894368E-05, 6.36908409E-05,
     *  6.24184915E-05,
     *  7.09652765E-05, 7.04450252E-05, 6.99285283E-05, 6.94157680E-05,
     *  6.80374988E-05, 6.66865029E-05, 6.53624632E-05, 6.40650847E-05,
     *  6.27940942E-05,
     *  7.13337189E-05, 7.08136092E-05, 7.02972747E-05, 6.97846976E-05,
     *  6.84070316E-05, 6.70567881E-05, 6.57336464E-05, 6.44373064E-05,
     *  6.31674895E-05,
     *  7.17010598E-05, 7.11810382E-05, 7.06648120E-05, 7.01523632E-05,
     *  6.87751469E-05, 6.74254969E-05, 6.61030882E-05, 6.48076161E-05,
     *  6.35387963E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  7.20673704E-05, 7.15473855E-05, 7.10312156E-05, 7.05188423E-05,
     *  6.91419284E-05, 6.77927193E-05, 6.64708858E-05, 6.51761184E-05,
     *  6.39081273E-05,
     *  7.24327192E-05, 7.19127215E-05, 7.13965575E-05, 7.08842090E-05,
     *  6.95074559E-05, 6.81585413E-05, 6.68371317E-05, 6.55429129E-05,
     *  6.42755895E-05,
     *  7.27971719E-05, 7.22771135E-05, 7.17609072E-05, 7.12485344E-05,
     *  6.98718058E-05, 6.85230450E-05, 6.72019142E-05, 6.59080942E-05,
     *  6.46412845E-05,
     *  7.31607915E-05, 7.26406263E-05, 7.21243310E-05, 7.16118867E-05,
     *  7.02350513E-05, 6.88863088E-05, 6.75653173E-05, 6.62717528E-05,
     *  6.50053092E-05,
     *  7.35236387E-05, 7.30033222E-05, 7.24868928E-05, 7.19743315E-05,
     *  7.05972625E-05, 6.92484081E-05, 6.79274217E-05, 6.66339748E-05,
     *  6.53677559E-05,
     *  7.38857721E-05, 7.33652611E-05, 7.28486540E-05, 7.23359318E-05,
     *  7.09585069E-05, 6.96094147E-05, 6.82883045E-05, 6.69948426E-05,
     *  6.57287126E-05,
     *  7.42472481E-05, 7.37265008E-05, 7.32096739E-05, 7.26967479E-05,
     *  7.13188490E-05, 6.99693979E-05, 6.86480393E-05, 6.73544350E-05,
     *  6.60882633E-05,
     *  7.46081209E-05, 7.40870969E-05, 7.35700092E-05, 7.30568385E-05,
     *  7.16783512E-05, 7.03284239E-05, 6.90066970E-05, 6.77128274E-05,
     *  6.64464883E-05,
     *  7.49684430E-05, 7.44471030E-05, 7.39297151E-05, 7.34162595E-05,
     *  7.20370733E-05, 7.06865566E-05, 6.93643454E-05, 6.80700920E-05,
     *  6.68034647E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.53994547E-05, 1.55293793E-05, 1.56602883E-05, 1.57921828E-05,
     *  1.59250639E-05, 1.60589329E-05, 1.61937911E-05, 1.63296395E-05,
     *  1.64664795E-05,
     *  1.53994136E-05, 1.55293420E-05, 1.56602546E-05, 1.57921527E-05,
     *  1.59250373E-05, 1.60589097E-05, 1.61937711E-05, 1.63296228E-05,
     *  1.64664659E-05,
     *  1.53993641E-05, 1.55292970E-05, 1.56602141E-05, 1.57921164E-05,
     *  1.59250052E-05, 1.60588817E-05, 1.61937471E-05, 1.63296027E-05,
     *  1.64664496E-05,
     *  1.53993049E-05, 1.55292432E-05, 1.56601656E-05, 1.57920730E-05,
     *  1.59249669E-05, 1.60588483E-05, 1.61937184E-05, 1.63295786E-05,
     *  1.64664300E-05,
     *  1.53992345E-05, 1.55291793E-05, 1.56601079E-05, 1.57920215E-05,
     *  1.59249213E-05, 1.60588085E-05, 1.61936844E-05, 1.63295501E-05,
     *  1.64664069E-05,
     *  1.53991513E-05, 1.55291037E-05, 1.56600398E-05, 1.57919606E-05,
     *  1.59248675E-05, 1.60587616E-05, 1.61936442E-05, 1.63295164E-05,
     *  1.64663796E-05,
     *  1.53990536E-05, 1.55290151E-05, 1.56599599E-05, 1.57918892E-05,
     *  1.59248044E-05, 1.60587066E-05, 1.61935971E-05, 1.63294770E-05,
     *  1.64663477E-05,
     *  1.53989396E-05, 1.55289115E-05, 1.56598666E-05, 1.57918059E-05,
     *  1.59247308E-05, 1.60586425E-05, 1.61935422E-05, 1.63294311E-05,
     *  1.64663105E-05,
     *  1.53988072E-05, 1.55287914E-05, 1.56597584E-05, 1.57917093E-05,
     *  1.59246455E-05, 1.60585682E-05, 1.61934787E-05, 1.63293781E-05,
     *  1.64662677E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.53986544E-05, 1.55286527E-05, 1.56596335E-05, 1.57915979E-05,
     *  1.59245472E-05, 1.60584827E-05, 1.61934055E-05, 1.63293170E-05,
     *  1.64662184E-05,
     *  1.53984789E-05, 1.55284935E-05, 1.56594902E-05, 1.57914701E-05,
     *  1.59244345E-05, 1.60583847E-05, 1.61933218E-05, 1.63292473E-05,
     *  1.64661623E-05,
     *  1.53982784E-05, 1.55283117E-05, 1.56593266E-05, 1.57913243E-05,
     *  1.59243060E-05, 1.60582730E-05, 1.61932266E-05, 1.63291681E-05,
     *  1.64660986E-05,
     *  1.53980505E-05, 1.55281052E-05, 1.56591408E-05, 1.57911588E-05,
     *  1.59241603E-05, 1.60581465E-05, 1.61931189E-05, 1.63290786E-05,
     *  1.64660270E-05,
     *  1.53977927E-05, 1.55278716E-05, 1.56589310E-05, 1.57909720E-05,
     *  1.59239959E-05, 1.60580041E-05, 1.61929977E-05, 1.63289782E-05,
     *  1.64659468E-05,
     *  1.53975025E-05, 1.55276089E-05, 1.56586951E-05, 1.57907622E-05,
     *  1.59238115E-05, 1.60578444E-05, 1.61928622E-05, 1.63288662E-05,
     *  1.64658576E-05,
     *  1.53971775E-05, 1.55273149E-05, 1.56584312E-05, 1.57905277E-05,
     *  1.59236057E-05, 1.60576666E-05, 1.61927116E-05, 1.63287420E-05,
     *  1.64657592E-05,
     *  1.53968151E-05, 1.55269874E-05, 1.56581376E-05, 1.57902671E-05,
     *  1.59233773E-05, 1.60574695E-05, 1.61925450E-05, 1.63286052E-05,
     *  1.64656514E-05,
     *  1.53964131E-05, 1.55266243E-05, 1.56578125E-05, 1.57899790E-05,
     *  1.59231252E-05, 1.60572524E-05, 1.61923621E-05, 1.63284555E-05,
     *  1.64655341E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.53959692E-05, 1.55262238E-05, 1.56574543E-05, 1.57896620E-05,
     *  1.59228483E-05, 1.60570147E-05, 1.61921624E-05, 1.63282929E-05,
     *  1.64654076E-05,
     *  1.53954814E-05, 1.55257842E-05, 1.56570617E-05, 1.57893152E-05,
     *  1.59225461E-05, 1.60567558E-05, 1.61919459E-05, 1.63281175E-05,
     *  1.64652723E-05,
     *  1.53949479E-05, 1.55253041E-05, 1.56566336E-05, 1.57889378E-05,
     *  1.59222180E-05, 1.60564759E-05, 1.61917127E-05, 1.63279299E-05,
     *  1.64651290E-05,
     *  1.53943672E-05, 1.55247824E-05, 1.56561694E-05, 1.57885294E-05,
     *  1.59218642E-05, 1.60561750E-05, 1.61914634E-05, 1.63277309E-05,
     *  1.64649789E-05,
     *  1.53937385E-05, 1.55242186E-05, 1.56556686E-05, 1.57880902E-05,
     *  1.59214848E-05, 1.60558540E-05, 1.61911992E-05, 1.63275220E-05,
     *  1.64648238E-05,
     *  1.53930612E-05, 1.55236124E-05, 1.56551318E-05, 1.57876208E-05,
     *  1.59210811E-05, 1.60555141E-05, 1.61909216E-05, 1.63273049E-05,
     *  1.64646656E-05,
     *  1.53923356E-05, 1.55229646E-05, 1.56545596E-05, 1.57871224E-05,
     *  1.59206544E-05, 1.60551573E-05, 1.61906328E-05, 1.63270823E-05,
     *  1.64645074E-05,
     *  1.53915626E-05, 1.55222763E-05, 1.56539539E-05, 1.57865970E-05,
     *  1.59202072E-05, 1.60547863E-05, 1.61903358E-05, 1.63268573E-05,
     *  1.64643526E-05,
     *  1.53907440E-05, 1.55215499E-05, 1.56533172E-05, 1.57860475E-05,
     *  1.59197427E-05, 1.60544045E-05, 1.61900344E-05, 1.63266342E-05,
     *  1.64642057E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.53898828E-05, 1.55207885E-05, 1.56526530E-05, 1.57854780E-05,
     *  1.59192652E-05, 1.60540164E-05, 1.61897335E-05, 1.63264181E-05,
     *  1.64640720E-05,
     *  1.53889831E-05, 1.55199967E-05, 1.56519662E-05, 1.57848933E-05,
     *  1.59187800E-05, 1.60536279E-05, 1.61894390E-05, 1.63262151E-05,
     *  1.64639580E-05,
     *  1.53880504E-05, 1.55191804E-05, 1.56512630E-05, 1.57843002E-05,
     *  1.59182938E-05, 1.60532459E-05, 1.61891583E-05, 1.63260329E-05,
     *  1.64638715E-05,
     *  1.53873110E-05, 1.55185369E-05, 1.56507127E-05, 1.57838406E-05,
     *  1.59179225E-05, 1.60529603E-05, 1.61889561E-05, 1.63259118E-05,
     *  1.64638293E-05,
     *  1.53865603E-05, 1.55178873E-05, 1.56501615E-05, 1.57833851E-05,
     *  1.59175600E-05, 1.60526883E-05, 1.61887720E-05, 1.63258132E-05,
     *  1.64638138E-05,
     *  1.53858029E-05, 1.55172366E-05, 1.56496145E-05, 1.57829388E-05,
     *  1.59172116E-05, 1.60524352E-05, 1.61886115E-05, 1.63257427E-05,
     *  1.64638308E-05,
     *  1.53850446E-05, 1.55165903E-05, 1.56490772E-05, 1.57825075E-05,
     *  1.59168834E-05, 1.60522070E-05, 1.61884806E-05, 1.63257063E-05,
     *  1.64638863E-05,
     *  1.53842917E-05, 1.55159553E-05, 1.56485566E-05, 1.57820980E-05,
     *  1.59165819E-05, 1.60520106E-05, 1.61883862E-05, 1.63257111E-05,
     *  1.64639874E-05,
     *  1.53835519E-05, 1.55153388E-05, 1.56480600E-05, 1.57817180E-05,
     *  1.59163151E-05, 1.60518537E-05, 1.61883362E-05, 1.63257648E-05,
     *  1.64641419E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.53828336E-05, 1.55147496E-05, 1.56475962E-05, 1.57813760E-05,
     *  1.59160914E-05, 1.60517450E-05, 1.61883391E-05, 1.63258762E-05,
     *  1.64643586E-05,
     *  1.53821465E-05, 1.55141974E-05, 1.56471749E-05, 1.57810819E-05,
     *  1.59159208E-05, 1.60516942E-05, 1.61884048E-05, 1.63260550E-05,
     *  1.64646472E-05,
     *  1.53815017E-05, 1.55136931E-05, 1.56468071E-05, 1.57808465E-05,
     *  1.59158140E-05, 1.60517123E-05, 1.61885441E-05, 1.63263120E-05,
     *  1.64650184E-05,
     *  1.53809117E-05, 1.55132493E-05, 1.56465052E-05, 1.57806823E-05,
     *  1.59157834E-05, 1.60518115E-05, 1.61887692E-05, 1.63266592E-05,
     *  1.64654843E-05,
     *  1.53803903E-05, 1.55128797E-05, 1.56462828E-05, 1.57806028E-05,
     *  1.59158426E-05, 1.60520052E-05, 1.61890934E-05, 1.63271101E-05,
     *  1.64660581E-05,
     *  1.53799534E-05, 1.55125999E-05, 1.56461555E-05, 1.57806234E-05,
     *  1.59160067E-05, 1.60523085E-05, 1.61895317E-05, 1.63276793E-05,
     *  1.64667543E-05,
     *  1.53796183E-05, 1.55124274E-05, 1.56461405E-05, 1.57807612E-05,
     *  1.59162926E-05, 1.60527380E-05, 1.61901005E-05, 1.63283832E-05,
     *  1.64675892E-05,
     *  1.53794047E-05, 1.55123813E-05, 1.56462569E-05, 1.57810349E-05,
     *  1.59167189E-05, 1.60533122E-05, 1.61908181E-05, 1.63292398E-05,
     *  1.64685805E-05,
     *  1.53793345E-05, 1.55124833E-05, 1.56465258E-05, 1.57814656E-05,
     *  1.59173062E-05, 1.60540514E-05, 1.61917044E-05, 1.63302687E-05,
     *  1.64697476E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.53794317E-05, 1.55127572E-05, 1.56469708E-05, 1.57820762E-05,
     *  1.59180774E-05, 1.60549781E-05, 1.61927817E-05, 1.63314919E-05,
     *  1.64711122E-05,
     *  1.53797233E-05, 1.55132295E-05, 1.56476178E-05, 1.57828926E-05,
     *  1.59190576E-05, 1.60561169E-05, 1.61940742E-05, 1.63329333E-05,
     *  1.64726976E-05,
     *  1.53802391E-05, 1.55139293E-05, 1.56484957E-05, 1.57839427E-05,
     *  1.59202746E-05, 1.60574952E-05, 1.61956088E-05, 1.63346190E-05,
     *  1.64745297E-05,
     *  1.53810121E-05, 1.55148890E-05, 1.56496361E-05, 1.57852579E-05,
     *  1.59217587E-05, 1.60591429E-05, 1.61974147E-05, 1.63365780E-05,
     *  1.64766368E-05,
     *  1.53820787E-05, 1.55161445E-05, 1.56510740E-05, 1.57868722E-05,
     *  1.59235437E-05, 1.60610929E-05, 1.61995242E-05, 1.63388417E-05,
     *  1.64790498E-05,
     *  1.53834794E-05, 1.55177350E-05, 1.56528481E-05, 1.57888236E-05,
     *  1.59256664E-05, 1.60633812E-05, 1.62019726E-05, 1.63414449E-05,
     *  1.64818026E-05,
     *  1.53852585E-05, 1.55197042E-05, 1.56550007E-05, 1.57911535E-05,
     *  1.59281675E-05, 1.60660476E-05, 1.62047987E-05, 1.63444254E-05,
     *  1.64849322E-05,
     *  1.53874654E-05, 1.55221000E-05, 1.56575788E-05, 1.57939075E-05,
     *  1.59310913E-05, 1.60691355E-05, 1.62080450E-05, 1.63478246E-05,
     *  1.64884791E-05,
     *  1.53901543E-05, 1.55249752E-05, 1.56606338E-05, 1.57971359E-05,
     *  1.59344870E-05, 1.60726926E-05, 1.62117579E-05, 1.63516879E-05,
     *  1.64924876E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.53933852E-05, 1.55283882E-05, 1.56642224E-05, 1.58008938E-05,
     *  1.59384082E-05, 1.60767713E-05, 1.62159884E-05, 1.63560649E-05,
     *  1.64970059E-05,
     *  1.53972241E-05, 1.55324033E-05, 1.56684071E-05, 1.58052419E-05,
     *  1.59429138E-05, 1.60814287E-05, 1.62207922E-05, 1.63610099E-05,
     *  1.65020869E-05,
     *  1.54017443E-05, 1.55370912E-05, 1.56732566E-05, 1.58102469E-05,
     *  1.59480687E-05, 1.60867279E-05, 1.62262305E-05, 1.63665821E-05,
     *  1.65077883E-05,
     *  1.54070263E-05, 1.55425301E-05, 1.56788465E-05, 1.58159822E-05,
     *  1.59539438E-05, 1.60927377E-05, 1.62323700E-05, 1.63728465E-05,
     *  1.65141730E-05,
     *  1.54131592E-05, 1.55488062E-05, 1.56852602E-05, 1.58225283E-05,
     *  1.59606173E-05, 1.60995338E-05, 1.62392841E-05, 1.63798742E-05,
     *  1.65213099E-05,
     *  1.54202417E-05, 1.55560145E-05, 1.56925895E-05, 1.58299740E-05,
     *  1.59681750E-05, 1.61071992E-05, 1.62470531E-05, 1.63877428E-05,
     *  1.65292744E-05,
     *  1.54305975E-05, 1.55664971E-05, 1.57031942E-05, 1.58406962E-05,
     *  1.59790101E-05, 1.61181430E-05, 1.62581013E-05, 1.63988915E-05,
     *  1.65405197E-05,
     *  1.54428474E-05, 1.55788315E-05, 1.57156101E-05, 1.58531906E-05,
     *  1.59915802E-05, 1.61307860E-05, 1.62708145E-05, 1.64116722E-05,
     *  1.65533652E-05,
     *  1.54572638E-05, 1.55932790E-05, 1.57300880E-05, 1.58676983E-05,
     *  1.60061171E-05, 1.61453512E-05, 1.62854072E-05, 1.64262915E-05,
     *  1.65680103E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.54741575E-05, 1.56101367E-05, 1.57469126E-05, 1.58844922E-05,
     *  1.60228825E-05, 1.61620899E-05, 1.63021210E-05, 1.64429818E-05,
     *  1.65846783E-05,
     *  1.54938839E-05, 1.56297440E-05, 1.57664079E-05, 1.59038822E-05,
     *  1.60421730E-05, 1.61812864E-05, 1.63212283E-05, 1.64620045E-05,
     *  1.66036204E-05,
     *  1.55168504E-05, 1.56524885E-05, 1.57889434E-05, 1.59262205E-05,
     *  1.60643250E-05, 1.62032621E-05, 1.63430368E-05, 1.64836540E-05,
     *  1.66251188E-05,
     *  1.55435263E-05, 1.56788152E-05, 1.58149416E-05, 1.59519091E-05,
     *  1.60897213E-05, 1.62283818E-05, 1.63678945E-05, 1.65082631E-05,
     *  1.66494916E-05,
     *  1.55744533E-05, 1.57092361E-05, 1.58448873E-05, 1.59814075E-05,
     *  1.61187981E-05, 1.62570604E-05, 1.63961964E-05, 1.65362081E-05,
     *  1.66770979E-05,
     *  1.56102595E-05, 1.57443428E-05, 1.58793385E-05, 1.60152433E-05,
     *  1.61520548E-05, 1.62897713E-05, 1.64283919E-05, 1.65679162E-05,
     *  1.67083442E-05,
     *  1.56516770E-05, 1.57848219E-05, 1.59189406E-05, 1.60540240E-05,
     *  1.61900646E-05, 1.63270561E-05, 1.64649937E-05, 1.66038733E-05,
     *  1.67436920E-05,
     *  1.56995634E-05, 1.58314739E-05, 1.59644428E-05, 1.60984525E-05,
     *  1.62334882E-05, 1.63695372E-05, 1.65065889E-05, 1.66446345E-05,
     *  1.67836665E-05,
     *  1.57549288E-05, 1.58852373E-05, 1.60167195E-05, 1.61493456E-05,
     *  1.62830904E-05, 1.64179321E-05, 1.65538525E-05, 1.66908355E-05,
     *  1.68288677E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.58189715E-05, 1.59472193E-05, 1.60767970E-05, 1.62076575E-05,
     *  1.63397609E-05, 1.64730727E-05, 1.66075635E-05, 1.67432079E-05,
     *  1.68799839E-05,
     *  1.58931229E-05, 1.60187347E-05, 1.61458876E-05, 1.62745098E-05,
     *  1.64045404E-05, 1.65359274E-05, 1.66686258E-05, 1.68025971E-05,
     *  1.69378077E-05,
     *  1.59791081E-05, 1.61013573E-05, 1.62254332E-05, 1.63512290E-05,
     *  1.64786540E-05, 1.66076310E-05, 1.67380938E-05, 1.68699855E-05,
     *  1.70032568E-05,
     *  1.60790255E-05, 1.61969871E-05, 1.63171635E-05, 1.64393967E-05,
     *  1.65635537E-05, 1.66895219E-05, 1.68172053E-05, 1.69465215E-05,
     *  1.70773996E-05,
     *  1.61954556E-05, 1.63079414E-05, 1.64231717E-05, 1.65409141E-05,
     *  1.66609747E-05, 1.67831905E-05, 1.69074237E-05, 1.70335566E-05,
     *  1.71614883E-05,
     *  1.63316122E-05, 1.64370789E-05, 1.65460188E-05, 1.66580898E-05,
     *  1.67730097E-05, 1.68905436E-05, 1.70104941E-05, 1.71326944E-05,
     *  1.72570021E-05,
     *  1.65775280E-05, 1.66687349E-05, 1.67650448E-05, 1.68658464E-05,
     *  1.69706456E-05, 1.70790380E-05, 1.71906892E-05, 1.73053198E-05,
     *  1.74226947E-05,
     *  1.68936624E-05, 1.69637076E-05, 1.70415873E-05, 1.71261842E-05,
     *  1.72166177E-05, 1.73121826E-05, 1.74123068E-05, 1.75165208E-05,
     *  1.76244349E-05,
     *  1.73031863E-05, 1.73413017E-05, 1.73919606E-05, 1.74530579E-05,
     *  1.75229864E-05, 1.76004946E-05, 1.76845910E-05, 1.77744782E-05,
     *  1.78695069E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.73049273E-05, 1.73428963E-05, 1.73934319E-05, 1.74544237E-05,
     *  1.75242611E-05, 1.76016896E-05, 1.76857156E-05, 1.77755403E-05,
     *  1.78705131E-05,
     *  1.73084136E-05, 1.73460892E-05, 1.73963776E-05, 1.74571582E-05,
     *  1.75268128E-05, 1.76040816E-05, 1.76879668E-05, 1.77776663E-05,
     *  1.78725272E-05,
     *  1.73206607E-05, 1.73573029E-05, 1.74067210E-05, 1.74667581E-05,
     *  1.75357696E-05, 1.76124766E-05, 1.76958664E-05, 1.77851259E-05,
     *  1.78795931E-05,
     *  1.74330431E-05, 1.74599969E-05, 1.75012855E-05, 1.75543980E-05,
     *  1.76174368E-05, 1.76889364E-05, 1.77677444E-05, 1.78529400E-05,
     *  1.79437773E-05,
     *  1.75517241E-05, 1.75680466E-05, 1.76004735E-05, 1.76460795E-05,
     *  1.77026739E-05, 1.77685779E-05, 1.78424795E-05, 1.79233368E-05,
     *  1.80103096E-05,
     *  1.76771396E-05, 1.76817838E-05, 1.77045441E-05, 1.77420092E-05,
     *  1.77916487E-05, 1.78515389E-05, 1.79201868E-05, 1.79964133E-05,
     *  1.80792727E-05,
     *  1.78097658E-05, 1.78015675E-05, 1.78137751E-05, 1.78424069E-05,
     *  1.78845384E-05, 1.79379647E-05, 1.80009868E-05, 1.80722707E-05,
     *  1.81507524E-05,
     *  1.79501247E-05, 1.79277864E-05, 1.79284650E-05, 1.79475072E-05,
     *  1.79815309E-05, 1.80280085E-05, 1.80850060E-05, 1.81510149E-05,
     *  1.82248381E-05,
     *  1.80987884E-05, 1.80608623E-05, 1.80489342E-05, 1.80575598E-05,
     *  1.80828252E-05, 1.81218312E-05, 1.81723769E-05, 1.82327561E-05,
     *  1.83016228E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.82563857E-05, 1.82012529E-05, 1.81755274E-05, 1.81728314E-05,
     *  1.81886320E-05, 1.82196028E-05, 1.82632384E-05, 1.83176096E-05,
     *  1.83812031E-05,
     *  1.84236081E-05, 1.83494553E-05, 1.83086151E-05, 1.82936064E-05,
     *  1.82991747E-05, 1.83215021E-05, 1.83577363E-05, 1.84056958E-05,
     *  1.84636796E-05,
     *  1.86012171E-05, 1.85060102E-05, 1.84485964E-05, 1.84201881E-05,
     *  1.84146899E-05, 1.84277177E-05, 1.84560232E-05, 1.84971401E-05,
     *  1.85491570E-05,
     *  1.87900523E-05, 1.86715058E-05, 1.85959006E-05, 1.85529005E-05,
     *  1.85354287E-05, 1.85384481E-05, 1.85582593E-05, 1.85920738E-05,
     *  1.86377438E-05,
     *  1.93692595E-05, 1.91731023E-05, 1.90382288E-05, 1.89484474E-05,
     *  1.88930838E-05, 1.88647685E-05, 1.88582232E-05, 1.88695523E-05,
     *  1.88958082E-05,
     *  2.00616798E-05, 1.97612748E-05, 1.95492610E-05, 1.94000799E-05,
     *  1.92975519E-05, 1.92308661E-05, 1.91924837E-05, 1.91769639E-05,
     *  1.91802667E-05,
     *  2.08963547E-05, 2.04549906E-05, 2.01420599E-05, 1.99171854E-05,
     *  1.97558150E-05, 1.96420815E-05, 1.95652219E-05, 1.95176465E-05,
     *  1.94938290E-05,
     *  2.19085460E-05, 2.12771391E-05, 2.08321508E-05, 2.05107360E-05,
     *  2.02759058E-05, 2.01044722E-05, 1.99811211E-05, 1.98952977E-05,
     *  1.98394675E-05,
     *  2.31346910E-05, 2.22531805E-05, 2.16371184E-05, 2.11931562E-05,
     *  2.08668585E-05, 2.06247908E-05, 2.04453538E-05, 2.03139659E-05,
     *  2.02204094E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.45963160E-05, 2.34060558E-05, 2.25748368E-05, 2.19776299E-05,
     *  2.15384045E-05, 2.12103355E-05, 2.09635007E-05, 2.07780005E-05,
     *  2.06401056E-05,
     *  2.62721398E-05, 2.47448081E-05, 2.36591149E-05, 2.28763336E-05,
     *  2.23001887E-05, 2.18685687E-05, 2.15413481E-05, 2.12919372E-05,
     *  2.11021589E-05,
     *  2.80826779E-05, 2.62490752E-05, 2.48920316E-05, 2.38970223E-05,
     *  2.31602105E-05, 2.26063604E-05, 2.21844943E-05, 2.18602778E-05,
     *  2.16101945E-05,
     *  2.99191574E-05, 2.78629233E-05, 2.62553890E-05, 2.50380277E-05,
     *  2.41222880E-05, 2.34287088E-05, 2.28976790E-05, 2.24871203E-05,
     *  2.21676443E-05,
     *  3.16917547E-05, 2.95113002E-05, 2.77085624E-05, 2.62835944E-05,
     *  2.51828670E-05, 2.43369260E-05, 2.36837837E-05, 2.31755991E-05,
     *  2.27774216E-05,
     *  3.33495997E-05, 3.11272449E-05, 2.91983255E-05, 2.76034377E-05,
     *  2.63285145E-05, 2.53266366E-05, 2.45425675E-05, 2.39271299E-05,
     *  2.34414709E-05,
     *  3.48740766E-05, 3.26667453E-05, 3.06746681E-05, 2.89588489E-05,
     *  2.75361552E-05, 2.63864664E-05, 2.54694322E-05, 2.47405466E-05,
     *  2.41602126E-05,
     *  3.62661996E-05, 3.41080704E-05, 3.21011173E-05, 3.03121785E-05,
     *  2.87769951E-05, 2.74985042E-05, 2.64547680E-05, 2.56113527E-05,
     *  2.49319645E-05,
     *  3.75367442E-05, 3.54451685E-05, 3.34562844E-05, 3.16338213E-05,
     *  3.00223788E-05, 2.86408955E-05, 2.74844484E-05, 2.65314258E-05,
     *  2.57524981E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  3.87000524E-05, 3.66813037E-05, 3.47307296E-05, 3.29042879E-05,
     *  3.12484838E-05, 2.97915631E-05, 2.85415865E-05, 2.74894680E-05,
     *  2.66149331E-05,
     *  3.97706827E-05, 3.78244567E-05, 3.59230311E-05, 3.41129528E-05,
     *  3.24382580E-05, 3.09313732E-05, 2.96089609E-05, 2.84722220E-05,
     *  2.75101233E-05,
     *  4.07618948E-05, 3.88843989E-05, 3.70365560E-05, 3.52557329E-05,
     *  3.35811216E-05, 3.20457370E-05, 3.06711695E-05, 2.94660903E-05,
     *  2.84275124E-05,
     *  4.16851538E-05, 3.98710273E-05, 3.80771618E-05, 3.63328979E-05,
     *  3.46716702E-05, 3.31247523E-05, 3.17158816E-05, 3.04586173E-05,
     *  2.93562393E-05,
     *  4.25501244E-05, 4.07935387E-05, 3.90516978E-05, 3.73473588E-05,
     *  3.57082334E-05, 3.41625328E-05, 3.27341499E-05, 3.14394427E-05,
     *  3.02861712E-05,
     *  4.33648628E-05, 4.16601031E-05, 3.99671105E-05, 3.83034430E-05,
     *  3.66916405E-05, 3.51562890E-05, 3.37201062E-05, 3.24006500E-05,
     *  3.12086201E-05,
     *  4.41360629E-05, 4.24778049E-05, 4.08299617E-05, 3.92060744E-05,
     *  3.76242690E-05, 3.61054587E-05, 3.46703962E-05, 3.33366679E-05,
     *  3.21166702E-05,
     *  4.48692935E-05, 4.32527115E-05, 4.16462092E-05, 4.00602598E-05,
     *  3.85093543E-05, 3.70109893E-05, 3.55835806E-05, 3.42439375E-05,
     *  3.30051857E-05,
     *  4.55692060E-05, 4.39899914E-05, 4.24211405E-05, 4.08707940E-05,
     *  3.93505146E-05, 3.78747844E-05, 3.64596052E-05, 3.51205094E-05,
     *  3.38706278E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  4.62397056E-05, 4.46940419E-05, 4.31593874E-05, 4.16421092E-05,
     *  4.01514416E-05, 3.86992953E-05, 3.72993690E-05, 3.59656591E-05,
     *  3.47107900E-05,
     *  4.68840910E-05, 4.53686097E-05, 4.38649797E-05, 4.23782153E-05,
     *  4.09157109E-05, 3.94872329E-05, 3.81043882E-05, 3.67795564E-05,
     *  3.55245236E-05,
     *  4.75051662E-05, 4.60168973E-05, 4.45414135E-05, 4.30826922E-05,
     *  4.16466776E-05, 4.02413721E-05, 3.88765450E-05, 3.75629967E-05,
     *  3.63114887E-05,
     *  4.81053295E-05, 4.66416525E-05, 4.51917209E-05, 4.37587119E-05,
     *  4.23474263E-05, 4.09644272E-05, 3.96179050E-05, 3.83171897E-05,
     *  3.70719428E-05,
     *  4.86866452E-05, 4.72452438E-05, 4.58185347E-05, 4.44090733E-05,
     *  4.30207561E-05, 4.16589770E-05, 4.03305898E-05, 3.90435989E-05,
     *  3.78065679E-05,
     *  4.92509007E-05, 4.78297226E-05, 4.64241468E-05, 4.50362418E-05,
     *  4.36691862E-05, 4.23274253E-05, 4.10166920E-05, 3.97438221E-05,
     *  3.85163338E-05,
     *  4.97996525E-05, 4.83968739E-05, 4.70105583E-05, 4.56423892E-05,
     *  4.42949726E-05, 4.29719837E-05, 4.16782209E-05, 4.04195056E-05,
     *  3.92023920E-05,
     *  5.03342632E-05, 4.89482589E-05, 4.75795222E-05, 4.62294307E-05,
     *  4.49001303E-05, 4.35946701E-05, 4.23170715E-05, 4.10722848E-05,
     *  3.98659949E-05,
     *  5.08559322E-05, 4.94852488E-05, 4.81325803E-05, 4.67990581E-05,
     *  4.54864572E-05, 4.41973152E-05, 4.29350086E-05, 4.17037447E-05,
     *  4.05084369E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  5.13657201E-05, 5.00090540E-05, 4.86710932E-05, 4.73527700E-05,
     *  4.60555574E-05, 4.47815745E-05, 4.35336616E-05, 4.23153952E-05,
     *  4.11310120E-05,
     *  5.18645691E-05, 5.05207473E-05, 4.91962666E-05, 4.78918967E-05,
     *  4.66088636E-05, 4.53489420E-05, 4.41145259E-05, 4.29086572E-05,
     *  4.17349841E-05,
     *  5.23533202E-05, 5.10212837E-05, 4.97091728E-05, 4.84176230E-05,
     *  4.71476573E-05, 4.59007651E-05, 4.46789683E-05, 4.34848564E-05,
     *  4.23215680E-05,
     *  5.28327265E-05, 5.15115166E-05, 5.02107687E-05, 4.89310073E-05,
     *  4.76730866E-05, 4.64382592E-05, 4.52282356E-05, 4.40452220E-05,
     *  4.28919175E-05,
     *  5.33034658E-05, 5.19922115E-05, 5.07019116E-05, 4.94329975E-05,
     *  4.81861826E-05, 4.69625215E-05, 4.57634630E-05, 4.45908886E-05,
     *  4.34471191E-05,
     *  5.37661495E-05, 5.24640576E-05, 5.11833721E-05, 4.99244456E-05,
     *  4.86878732E-05, 4.74745432E-05, 4.62856839E-05, 4.51229007E-05,
     *  4.39881891E-05,
     *  5.42213317E-05, 5.29276778E-05, 5.16558450E-05, 5.04061193E-05,
     *  4.91789957E-05, 4.79752216E-05, 4.67958389E-05, 4.56422179E-05,
     *  4.45160742E-05,
     *  5.46695160E-05, 5.33836364E-05, 5.21199591E-05, 5.08787128E-05,
     *  4.96603071E-05, 4.84653700E-05, 4.72947847E-05, 4.61497209E-05,
     *  4.50316530E-05,
     *  5.51111614E-05, 5.38324466E-05, 5.25762849E-05, 5.13428552E-05,
     *  5.01324939E-05, 4.89457271E-05, 4.77833025E-05, 4.66462176E-05,
     *  4.55357395E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  5.55466875E-05, 5.42745764E-05, 5.30253415E-05, 5.17991183E-05,
     *  5.05961801E-05, 4.94169651E-05, 4.82621050E-05, 4.71324495E-05,
     *  4.60290861E-05,
     *  5.59764790E-05, 5.47104540E-05, 5.34676029E-05, 5.22480234E-05,
     *  5.10519339E-05, 4.98796970E-05, 4.87318438E-05, 4.76090970E-05,
     *  4.65123885E-05,
     *  5.64008897E-05, 5.51404717E-05, 5.39035028E-05, 5.26900470E-05,
     *  5.15002746E-05, 5.03344826E-05, 4.91931153E-05, 4.80767851E-05,
     *  4.69862890E-05,
     *  5.68202455E-05, 5.55649904E-05, 5.43334390E-05, 5.31256253E-05,
     *  5.19416774E-05, 5.07818347E-05, 4.96464662E-05, 4.85360885E-05,
     *  4.74513812E-05,
     *  5.72348474E-05, 5.59843427E-05, 5.47577775E-05, 5.35551591E-05,
     *  5.23765782E-05, 5.12222237E-05, 5.00923987E-05, 4.89875363E-05,
     *  4.79082134E-05,
     *  5.76449743E-05, 5.63988357E-05, 5.51768557E-05, 5.39790174E-05,
     *  5.28053780E-05, 5.16560820E-05, 5.05313746E-05, 4.94316158E-05,
     *  4.83572927E-05,
     *  5.80508849E-05, 5.68087539E-05, 5.55909854E-05, 5.43975403E-05,
     *  5.32284462E-05, 5.20838079E-05, 5.09638196E-05, 4.98687769E-05,
     *  4.87990884E-05,
     *  5.84528196E-05, 5.72143612E-05, 5.60004552E-05, 5.48110426E-05,
     *  5.36461240E-05, 5.25057690E-05, 5.13901265E-05, 5.02994355E-05,
     *  4.92340350E-05,
     *  5.88510027E-05, 5.76159029E-05, 5.64055332E-05, 5.52198158E-05,
     *  5.40587271E-05, 5.29223052E-05, 5.18106586E-05, 5.07239762E-05,
     *  4.96625355E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  5.92456432E-05, 5.80136076E-05, 5.68064682E-05, 5.56241304E-05,
     *  5.44665483E-05, 5.33337314E-05, 5.22257524E-05, 5.11427555E-05,
     *  5.00849637E-05,
     *  5.96369369E-05, 5.84076886E-05, 5.72034925E-05, 5.60242381E-05,
     *  5.48698593E-05, 5.37403398E-05, 5.26357202E-05, 5.15561043E-05,
     *  5.05016673E-05,
     *  6.00250669E-05, 5.87983454E-05, 5.75968226E-05, 5.64203735E-05,
     *  5.52689133E-05, 5.41424023E-05, 5.30408519E-05, 5.19643304E-05,
     *  5.09129694E-05,
     *  6.04102054E-05, 5.91857647E-05, 5.79866610E-05, 5.68127555E-05,
     *  5.56639461E-05, 5.45401719E-05, 5.34414178E-05, 5.23677200E-05,
     *  5.13191714E-05,
     *  6.07925139E-05, 5.95701218E-05, 5.83731973E-05, 5.72015887E-05,
     *  5.60551780E-05, 5.49338847E-05, 5.38376697E-05, 5.27665402E-05,
     *  5.17205540E-05,
     *  6.11721446E-05, 5.99515814E-05, 5.87566095E-05, 5.75870650E-05,
     *  5.64428152E-05, 5.53237614E-05, 5.42298428E-05, 5.31610400E-05,
     *  5.21173797E-05,
     *  6.15492411E-05, 6.03302986E-05, 5.91370648E-05, 5.79693643E-05,
     *  5.68270507E-05, 5.57100085E-05, 5.46181569E-05, 5.35514526E-05,
     *  5.25098937E-05,
     *  6.19239386E-05, 6.07064193E-05, 5.95147203E-05, 5.83486557E-05,
     *  5.72080657E-05, 5.60928197E-05, 5.50028182E-05, 5.39379961E-05,
     *  5.28983258E-05,
     *  6.22963655E-05, 6.10800815E-05, 5.98897245E-05, 5.87250981E-05,
     *  5.75860305E-05, 5.64723765E-05, 5.53840198E-05, 5.43208751E-05,
     *  5.32828913E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  6.26666428E-05, 6.14514155E-05, 6.02622173E-05, 5.90988416E-05,
     *  5.79611054E-05, 5.68488500E-05, 5.57619433E-05, 5.47002816E-05,
     *  5.36637923E-05,
     *  6.30348856E-05, 6.18205448E-05, 6.06323307E-05, 5.94700276E-05,
     *  5.83334414E-05, 5.72224010E-05, 5.61367594E-05, 5.50763962E-05,
     *  5.40412188E-05,
     *  6.34012030E-05, 6.21875863E-05, 6.10001901E-05, 5.98387899E-05,
     *  5.87031812E-05, 5.75931811E-05, 5.65086291E-05, 5.54493888E-05,
     *  5.44153497E-05,
     *  6.37656986E-05, 6.25526508E-05, 6.13659140E-05, 6.02052550E-05,
     *  5.90704596E-05, 5.79613336E-05, 5.68777040E-05, 5.58194197E-05,
     *  5.47863534E-05,
     *  6.41284711E-05, 6.29158439E-05, 6.17296149E-05, 6.05695427E-05,
     *  5.94354039E-05, 5.83269939E-05, 5.72441274E-05, 5.61866399E-05,
     *  5.51543887E-05,
     *  6.44896146E-05, 6.32772657E-05, 6.20913996E-05, 6.09317668E-05,
     *  5.97981352E-05, 5.86902899E-05, 5.76080348E-05, 5.65511924E-05,
     *  5.55196058E-05,
     *  6.48492186E-05, 6.36370119E-05, 6.24513698E-05, 6.12920354E-05,
     *  6.01587679E-05, 5.90513432E-05, 5.79695544E-05, 5.69132124E-05,
     *  5.58821465E-05,
     *  6.52073688E-05, 6.39951734E-05, 6.28096223E-05, 6.16504511E-05,
     *  6.05174110E-05, 5.94102690E-05, 5.83288079E-05, 5.72728277E-05,
     *  5.62421451E-05,
     *  6.55641468E-05, 6.43518371E-05, 6.31662492E-05, 6.20071118E-05,
     *  6.08741681E-05, 5.97671765E-05, 5.86859107E-05, 5.76301598E-05,
     *  5.65997290E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  1.66043123E-05, 1.67431391E-05, 1.68829613E-05, 1.70237801E-05,
     *  1.71655968E-05, 1.73084129E-05, 1.74522298E-05, 1.75970488E-05,
     *  1.77428716E-05,
     *  1.66043018E-05, 1.67431316E-05, 1.68829566E-05, 1.70237782E-05,
     *  1.71655977E-05, 1.73084165E-05, 1.74522359E-05, 1.75970575E-05,
     *  1.77428827E-05,
     *  1.66042891E-05, 1.67431225E-05, 1.68829510E-05, 1.70237760E-05,
     *  1.71655988E-05, 1.73084208E-05, 1.74522433E-05, 1.75970679E-05,
     *  1.77428961E-05,
     *  1.66042739E-05, 1.67431116E-05, 1.68829443E-05, 1.70237734E-05,
     *  1.71656001E-05, 1.73084260E-05, 1.74522523E-05, 1.75970805E-05,
     *  1.77429122E-05,
     *  1.66042560E-05, 1.67430988E-05, 1.68829365E-05, 1.70237703E-05,
     *  1.71656018E-05, 1.73084322E-05, 1.74522630E-05, 1.75970956E-05,
     *  1.77429315E-05,
     *  1.66042349E-05, 1.67430837E-05, 1.68829273E-05, 1.70237669E-05,
     *  1.71656039E-05, 1.73084398E-05, 1.74522758E-05, 1.75971135E-05,
     *  1.77429545E-05,
     *  1.66042103E-05, 1.67430662E-05, 1.68829167E-05, 1.70237630E-05,
     *  1.71656066E-05, 1.73084488E-05, 1.74522911E-05, 1.75971348E-05,
     *  1.77429816E-05,
     *  1.66041817E-05, 1.67430459E-05, 1.68829045E-05, 1.70237587E-05,
     *  1.71656099E-05, 1.73084596E-05, 1.74523091E-05, 1.75971599E-05,
     *  1.77430136E-05,
     *  1.66041487E-05, 1.67430226E-05, 1.68828906E-05, 1.70237539E-05,
     *  1.71656141E-05, 1.73084725E-05, 1.74523304E-05, 1.75971894E-05,
     *  1.77430511E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  1.66041110E-05, 1.67429961E-05, 1.68828749E-05, 1.70237489E-05,
     *  1.71656194E-05, 1.73084878E-05, 1.74523555E-05, 1.75972240E-05,
     *  1.77430949E-05,
     *  1.66040681E-05, 1.67429660E-05, 1.68828574E-05, 1.70237436E-05,
     *  1.71656260E-05, 1.73085059E-05, 1.74523849E-05, 1.75972644E-05,
     *  1.77431459E-05,
     *  1.66040196E-05, 1.67429323E-05, 1.68828381E-05, 1.70237383E-05,
     *  1.71656343E-05, 1.73085275E-05, 1.74524194E-05, 1.75973114E-05,
     *  1.77432052E-05,
     *  1.66039653E-05, 1.67428949E-05, 1.68828171E-05, 1.70237332E-05,
     *  1.71656448E-05, 1.73085531E-05, 1.74524597E-05, 1.75973661E-05,
     *  1.77432738E-05,
     *  1.66039048E-05, 1.67428535E-05, 1.68827944E-05, 1.70237287E-05,
     *  1.71656579E-05, 1.73085835E-05, 1.74525068E-05, 1.75974294E-05,
     *  1.77433529E-05,
     *  1.66038379E-05, 1.67428083E-05, 1.68827703E-05, 1.70237252E-05,
     *  1.71656744E-05, 1.73086194E-05, 1.74525617E-05, 1.75975027E-05,
     *  1.77434441E-05,
     *  1.66037646E-05, 1.67427595E-05, 1.68827452E-05, 1.70237233E-05,
     *  1.71656950E-05, 1.73086620E-05, 1.74526256E-05, 1.75975874E-05,
     *  1.77435490E-05,
     *  1.66036849E-05, 1.67427073E-05, 1.68827197E-05, 1.70237238E-05,
     *  1.71657208E-05, 1.73087124E-05, 1.74526999E-05, 1.75976850E-05,
     *  1.77436693E-05,
     *  1.66035992E-05, 1.67426522E-05, 1.68826945E-05, 1.70237277E-05,
     *  1.71657530E-05, 1.73087721E-05, 1.74527864E-05, 1.75977975E-05,
     *  1.77438071E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  1.66035078E-05, 1.67425950E-05, 1.68826706E-05, 1.70237361E-05,
     *  1.71657930E-05, 1.73088427E-05, 1.74528869E-05, 1.75979271E-05,
     *  1.77439648E-05,
     *  1.66034115E-05, 1.67425367E-05, 1.68826493E-05, 1.70237508E-05,
     *  1.71658426E-05, 1.73089264E-05, 1.74530037E-05, 1.75980760E-05,
     *  1.77441451E-05,
     *  1.66033114E-05, 1.67424786E-05, 1.68826321E-05, 1.70237734E-05,
     *  1.71659040E-05, 1.73090254E-05, 1.74531393E-05, 1.75982473E-05,
     *  1.77443510E-05,
     *  1.66032090E-05, 1.67424225E-05, 1.68826211E-05, 1.70238063E-05,
     *  1.71659795E-05, 1.73091425E-05, 1.74532968E-05, 1.75984440E-05,
     *  1.77445859E-05,
     *  1.66031062E-05, 1.67423707E-05, 1.68826188E-05, 1.70238522E-05,
     *  1.71660723E-05, 1.73092809E-05, 1.74534796E-05, 1.75986699E-05,
     *  1.77448538E-05,
     *  1.66030054E-05, 1.67423257E-05, 1.68826282E-05, 1.70239144E-05,
     *  1.71661859E-05, 1.73094445E-05, 1.74536917E-05, 1.75989293E-05,
     *  1.77451591E-05,
     *  1.66029098E-05, 1.67422911E-05, 1.68826529E-05, 1.70239967E-05,
     *  1.71663244E-05, 1.73096375E-05, 1.74539378E-05, 1.75992270E-05,
     *  1.77455068E-05,
     *  1.66028233E-05, 1.67422709E-05, 1.68826972E-05, 1.70241039E-05,
     *  1.71664926E-05, 1.73098651E-05, 1.74542231E-05, 1.75995685E-05,
     *  1.77459029E-05,
     *  1.66027504E-05, 1.67422701E-05, 1.68827665E-05, 1.70242414E-05,
     *  1.71666964E-05, 1.73101333E-05, 1.74545539E-05, 1.75999601E-05,
     *  1.77463537E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  1.66026969E-05, 1.67422946E-05, 1.68828669E-05, 1.70244154E-05,
     *  1.71669421E-05, 1.73104487E-05, 1.74549371E-05, 1.76004091E-05,
     *  1.77468667E-05,
     *  1.66026695E-05, 1.67423513E-05, 1.68830054E-05, 1.70246335E-05,
     *  1.71672376E-05, 1.73108194E-05, 1.74553808E-05, 1.76009238E-05,
     *  1.77474503E-05,
     *  1.66026761E-05, 1.67424485E-05, 1.68831906E-05, 1.70249043E-05,
     *  1.71675915E-05, 1.73112541E-05, 1.74558941E-05, 1.76015133E-05,
     *  1.77481140E-05,
     *  1.66027105E-05, 1.67425574E-05, 1.68833720E-05, 1.70251561E-05,
     *  1.71679117E-05, 1.73116408E-05, 1.74563453E-05, 1.76020273E-05,
     *  1.77486889E-05,
     *  1.66027759E-05, 1.67427013E-05, 1.68835922E-05, 1.70254505E-05,
     *  1.71682781E-05, 1.73120772E-05, 1.74568498E-05, 1.76025979E-05,
     *  1.77493236E-05,
     *  1.66028778E-05, 1.67428859E-05, 1.68838570E-05, 1.70257933E-05,
     *  1.71686968E-05, 1.73125695E-05, 1.74574135E-05, 1.76032310E-05,
     *  1.77500242E-05,
     *  1.66030226E-05, 1.67431174E-05, 1.68841729E-05, 1.70261910E-05,
     *  1.71691740E-05, 1.73131240E-05, 1.74580430E-05, 1.76039334E-05,
     *  1.77507973E-05,
     *  1.66032173E-05, 1.67434031E-05, 1.68845468E-05, 1.70266508E-05,
     *  1.71697171E-05, 1.73137479E-05, 1.74587456E-05, 1.76047122E-05,
     *  1.77516501E-05,
     *  1.66034698E-05, 1.67437507E-05, 1.68849868E-05, 1.70271805E-05,
     *  1.71703339E-05, 1.73144493E-05, 1.74595291E-05, 1.76055754E-05,
     *  1.77525907E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  1.66037888E-05, 1.67441690E-05, 1.68855015E-05, 1.70277888E-05,
     *  1.71710332E-05, 1.73152369E-05, 1.74604023E-05, 1.76065318E-05,
     *  1.77536277E-05,
     *  1.66041839E-05, 1.67446676E-05, 1.68861007E-05, 1.70284855E-05,
     *  1.71718246E-05, 1.73161202E-05, 1.74613747E-05, 1.76075908E-05,
     *  1.77547706E-05,
     *  1.66046661E-05, 1.67452574E-05, 1.68867950E-05, 1.70292812E-05,
     *  1.71727186E-05, 1.73171097E-05, 1.74624569E-05, 1.76087628E-05,
     *  1.77560299E-05,
     *  1.66052471E-05, 1.67459501E-05, 1.68875961E-05, 1.70301875E-05,
     *  1.71737269E-05, 1.73182170E-05, 1.74636603E-05, 1.76100593E-05,
     *  1.77574167E-05,
     *  1.66059401E-05, 1.67467588E-05, 1.68885169E-05, 1.70312172E-05,
     *  1.71748623E-05, 1.73194548E-05, 1.74649974E-05, 1.76114927E-05,
     *  1.77589435E-05,
     *  1.66067595E-05, 1.67476977E-05, 1.68895718E-05, 1.70323845E-05,
     *  1.71761386E-05, 1.73208368E-05, 1.74664818E-05, 1.76130765E-05,
     *  1.77606236E-05,
     *  1.66077214E-05, 1.67487828E-05, 1.68907763E-05, 1.70337048E-05,
     *  1.71775711E-05, 1.73223781E-05, 1.74681286E-05, 1.76148255E-05,
     *  1.77624716E-05,
     *  1.66088433E-05, 1.67500313E-05, 1.68921475E-05, 1.70351949E-05,
     *  1.71791765E-05, 1.73240952E-05, 1.74699540E-05, 1.76167558E-05,
     *  1.77645036E-05,
     *  1.66101444E-05, 1.67514621E-05, 1.68937041E-05, 1.70368734E-05,
     *  1.71809730E-05, 1.73260061E-05, 1.74719757E-05, 1.76188849E-05,
     *  1.77667366E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.66116458E-05, 1.67530962E-05, 1.68954667E-05, 1.70387604E-05,
     *  1.71829806E-05, 1.73281304E-05, 1.74742131E-05, 1.76212317E-05,
     *  1.77691894E-05,
     *  1.66133708E-05, 1.67549563E-05, 1.68974576E-05, 1.70408780E-05,
     *  1.71852209E-05, 1.73304895E-05, 1.74766872E-05, 1.76238171E-05,
     *  1.77718825E-05,
     *  1.66153446E-05, 1.67570673E-05, 1.68997013E-05, 1.70432502E-05,
     *  1.71877175E-05, 1.73331065E-05, 1.74794207E-05, 1.76266633E-05,
     *  1.77748378E-05,
     *  1.66175950E-05, 1.67594563E-05, 1.69022246E-05, 1.70459033E-05,
     *  1.71904962E-05, 1.73360068E-05, 1.74824385E-05, 1.76297949E-05,
     *  1.77780794E-05,
     *  1.66201523E-05, 1.67621533E-05, 1.69050566E-05, 1.70488659E-05,
     *  1.71935851E-05, 1.73392178E-05, 1.74857676E-05, 1.76332382E-05,
     *  1.77816331E-05,
     *  1.66230498E-05, 1.67651906E-05, 1.69082290E-05, 1.70521691E-05,
     *  1.71970146E-05, 1.73427694E-05, 1.74894373E-05, 1.76370220E-05,
     *  1.77855271E-05,
     *  1.66263235E-05, 1.67686036E-05, 1.69117766E-05, 1.70558467E-05,
     *  1.72008179E-05, 1.73466941E-05, 1.74934793E-05, 1.76411772E-05,
     *  1.77897918E-05,
     *  1.66300131E-05, 1.67724309E-05, 1.69157370E-05, 1.70599357E-05,
     *  1.72050310E-05, 1.73510271E-05, 1.74979280E-05, 1.76457377E-05,
     *  1.77944602E-05,
     *  1.66341617E-05, 1.67767148E-05, 1.69201515E-05, 1.70644761E-05,
     *  1.72096931E-05, 1.73558066E-05, 1.75028209E-05, 1.76507400E-05,
     *  1.77995680E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.66388164E-05, 1.67815010E-05, 1.69250646E-05, 1.70695117E-05,
     *  1.72148468E-05, 1.73610743E-05, 1.75081985E-05, 1.76562236E-05,
     *  1.78051539E-05,
     *  1.66440285E-05, 1.67868397E-05, 1.69305253E-05, 1.70750900E-05,
     *  1.72205385E-05, 1.73668753E-05, 1.75141048E-05, 1.76622315E-05,
     *  1.78112596E-05,
     *  1.66498543E-05, 1.67927853E-05, 1.69365864E-05, 1.70812625E-05,
     *  1.72268182E-05, 1.73732584E-05, 1.75205875E-05, 1.76688100E-05,
     *  1.78179304E-05,
     *  1.66563548E-05, 1.67993974E-05, 1.69433059E-05, 1.70880854E-05,
     *  1.72337408E-05, 1.73802768E-05, 1.75276981E-05, 1.76760094E-05,
     *  1.78252152E-05,
     *  1.66635969E-05, 1.68067408E-05, 1.69507467E-05, 1.70956199E-05,
     *  1.72413654E-05, 1.73879881E-05, 1.75354929E-05, 1.76838843E-05,
     *  1.78331672E-05,
     *  1.66716536E-05, 1.68148861E-05, 1.69589772E-05, 1.71039324E-05,
     *  1.72497566E-05, 1.73964550E-05, 1.75440325E-05, 1.76924937E-05,
     *  1.78418436E-05,
     *  1.66829918E-05, 1.68263135E-05, 1.69704904E-05, 1.71155278E-05,
     *  1.72614311E-05, 1.74082053E-05, 1.75558554E-05, 1.77043863E-05,
     *  1.78538028E-05,
     *  1.66958997E-05, 1.68392812E-05, 1.69835155E-05, 1.71286080E-05,
     *  1.72745640E-05, 1.74213886E-05, 1.75690869E-05, 1.77176638E-05,
     *  1.78671242E-05,
     *  1.67105694E-05, 1.68539747E-05, 1.69982318E-05, 1.71433459E-05,
     *  1.72893225E-05, 1.74361667E-05, 1.75838834E-05, 1.77324776E-05,
     *  1.78819542E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.67272163E-05, 1.68706014E-05, 1.70148390E-05, 1.71599344E-05,
     *  1.73058928E-05, 1.74527192E-05, 1.76004185E-05, 1.77489956E-05,
     *  1.78984552E-05,
     *  1.67460816E-05, 1.68893932E-05, 1.70335605E-05, 1.71785884E-05,
     *  1.73244819E-05, 1.74712458E-05, 1.76188848E-05, 1.77674036E-05,
     *  1.79168066E-05,
     *  1.67674359E-05, 1.69106101E-05, 1.70546459E-05, 1.71995480E-05,
     *  1.73453208E-05, 1.74919688E-05, 1.76394964E-05, 1.77879078E-05,
     *  1.79372074E-05,
     *  1.67915838E-05, 1.69345436E-05, 1.70783748E-05, 1.72230814E-05,
     *  1.73686671E-05, 1.75151358E-05, 1.76624914E-05, 1.78107375E-05,
     *  1.79598782E-05,
     *  1.68188682E-05, 1.69615217E-05, 1.71050611E-05, 1.72494892E-05,
     *  1.73948088E-05, 1.75410231E-05, 1.76881350E-05, 1.78361475E-05,
     *  1.79850639E-05,
     *  1.68496766E-05, 1.69919140E-05, 1.71350575E-05, 1.72791086E-05,
     *  1.74240687E-05, 1.75699396E-05, 1.77167233E-05, 1.78644218E-05,
     *  1.80130373E-05,
     *  1.68844474E-05, 1.70261377E-05, 1.71687617E-05, 1.73123189E-05,
     *  1.74568087E-05, 1.76022315E-05, 1.77485874E-05, 1.78958773E-05,
     *  1.80441019E-05,
     *  1.69236786E-05, 1.70646655E-05, 1.72066230E-05, 1.73495476E-05,
     *  1.74934364E-05, 1.76382872E-05, 1.77840984E-05, 1.79308686E-05,
     *  1.80785971E-05,
     *  1.69679374E-05, 1.71080346E-05, 1.72491507E-05, 1.73912784E-05,
     *  1.75344114E-05, 1.76785444E-05, 1.78236730E-05, 1.79697933E-05,
     *  1.81169024E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  1.70178725E-05, 1.71568573E-05, 1.72969237E-05, 1.74380595E-05,
     *  1.75802537E-05, 1.77234969E-05, 1.78677810E-05, 1.80130988E-05,
     *  1.81594443E-05,
     *  1.70742286E-05, 1.72118346E-05, 1.73506033E-05, 1.74905155E-05,
     *  1.76315543E-05, 1.77737046E-05, 1.79169536E-05, 1.80612895E-05,
     *  1.82067025E-05,
     *  1.71378650E-05, 1.72737727E-05, 1.74109474E-05, 1.75493605E-05,
     *  1.76889869E-05, 1.78298044E-05, 1.79717935E-05, 1.81149371E-05,
     *  1.82592198E-05,
     *  1.72097782E-05, 1.73436037E-05, 1.74788296E-05, 1.76154149E-05,
     *  1.77533237E-05, 1.78925242E-05, 1.80329885E-05, 1.81746919E-05,
     *  1.83176122E-05,
     *  1.72911319E-05, 1.74224120E-05, 1.75552629E-05, 1.76896273E-05,
     *  1.78254548E-05, 1.79627011E-05, 1.81013270E-05, 1.82412980E-05,
     *  1.83825832E-05,
     *  1.73832951E-05, 1.75114683E-05, 1.76414304E-05, 1.77731019E-05,
     *  1.79064135E-05, 1.80413040E-05, 1.81777196E-05, 1.83156129E-05,
     *  1.84549416E-05,
     *  1.75426144E-05, 1.76649085E-05, 1.77894303E-05, 1.79160531E-05,
     *  1.80446670E-05, 1.81751757E-05, 1.83074949E-05, 1.84415504E-05,
     *  1.85772767E-05,
     *  1.77357230E-05, 1.78501098E-05, 1.79673609E-05, 1.80872759E-05,
     *  1.82096820E-05, 1.83344293E-05, 1.84613875E-05, 1.85904424E-05,
     *  1.87214938E-05,
     *  1.79691423E-05, 1.80729391E-05, 1.81805236E-05, 1.82915795E-05,
     *  1.84058367E-05, 1.85230639E-05, 1.86430609E-05, 1.87656540E-05,
     *  1.88906916E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  1.79700982E-05, 1.80738494E-05, 1.81813925E-05, 1.82924105E-05,
     *  1.84066331E-05, 1.85238283E-05, 1.86437959E-05, 1.87663617E-05,
     *  1.88913740E-05,
     *  1.79720114E-05, 1.80756714E-05, 1.81831316E-05, 1.82940738E-05,
     *  1.84082269E-05, 1.85253583E-05, 1.86452668E-05, 1.87677780E-05,
     *  1.88927396E-05,
     *  1.79787230E-05, 1.80820625E-05, 1.81892312E-05, 1.82999073E-05,
     *  1.84138165E-05, 1.85307233E-05, 1.86504246E-05, 1.87727440E-05,
     *  1.88975275E-05,
     *  1.80396448E-05, 1.81400360E-05, 1.82445270E-05, 1.83527604E-05,
     *  1.84644321E-05, 1.85792822E-05, 1.86970863E-05, 1.88176505E-05,
     *  1.89408054E-05,
     *  1.81027124E-05, 1.81999792E-05, 1.83016382E-05, 1.84072927E-05,
     *  1.85166062E-05, 1.86292915E-05, 1.87451017E-05, 1.88638234E-05,
     *  1.89852710E-05,
     *  1.81679967E-05, 1.82619535E-05, 1.83606183E-05, 1.84635510E-05,
     *  1.85703798E-05, 1.86807878E-05, 1.87945033E-05, 1.89112919E-05,
     *  1.90309501E-05,
     *  1.82355712E-05, 1.83260223E-05, 1.84215222E-05, 1.85215836E-05,
     *  1.86257954E-05, 1.87338085E-05, 1.88453243E-05, 1.89600854E-05,
     *  1.90778692E-05,
     *  1.83055121E-05, 1.83922511E-05, 1.84844070E-05, 1.85814400E-05,
     *  1.86828964E-05, 1.87883920E-05, 1.88975986E-05, 1.90102343E-05,
     *  1.91260555E-05,
     *  1.83778986E-05, 1.84607078E-05, 1.85493310E-05, 1.86431711E-05,
     *  1.87417276E-05, 1.88445776E-05, 1.89513611E-05, 1.90617694E-05,
     *  1.91755365E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  1.84528125E-05, 1.85314624E-05, 1.86163548E-05, 1.87068294E-05,
     *  1.88023346E-05, 1.89024055E-05, 1.90066473E-05, 1.91147225E-05,
     *  1.92263403E-05,
     *  1.85303388E-05, 1.86045875E-05, 1.86855408E-05, 1.87724690E-05,
     *  1.88647646E-05, 1.89619170E-05, 1.90634937E-05, 1.91691257E-05,
     *  1.92784958E-05,
     *  1.86105656E-05, 1.86801579E-05, 1.87569530E-05, 1.88401453E-05,
     *  1.89290659E-05, 1.90231544E-05, 1.91219375E-05, 1.92250119E-05,
     *  1.93320321E-05,
     *  1.86935842E-05, 1.87582509E-05, 1.88306577E-05, 1.89099153E-05,
     *  1.89952879E-05, 1.90861610E-05, 1.91820166E-05, 1.92824147E-05,
     *  1.93869791E-05,
     *  1.89347129E-05, 1.89844744E-05, 1.90436607E-05, 1.91111116E-05,
     *  1.91858761E-05, 1.92671661E-05, 1.93543224E-05, 1.94467889E-05,
     *  1.95440927E-05,
     *  1.91993205E-05, 1.92317421E-05, 1.92756503E-05, 1.93295377E-05,
     *  1.93921799E-05, 1.94625712E-05, 1.95398767E-05, 1.96233970E-05,
     *  1.97125408E-05,
     *  1.94896379E-05, 1.95019137E-05, 1.95281939E-05, 1.95665268E-05,
     *  1.96153433E-05, 1.96733652E-05, 1.97395402E-05, 1.98129925E-05,
     *  1.98929869E-05,
     *  1.98080915E-05, 1.97969965E-05, 1.98029713E-05, 1.98234996E-05,
     *  1.98565784E-05, 1.99005909E-05, 1.99542162E-05, 2.00163633E-05,
     *  2.00861221E-05,
     *  2.01572961E-05, 2.01191390E-05, 2.01017698E-05, 2.01019588E-05,
     *  2.01171610E-05, 2.01453406E-05, 2.01848474E-05, 2.02343285E-05,
     *  2.02926627E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.05400330E-05, 2.04706148E-05, 2.04264713E-05, 2.04034798E-05,
     *  2.03984232E-05, 2.04087505E-05, 2.04324107E-05, 2.04677340E-05,
     *  2.05133459E-05,
     *  2.09592036E-05, 2.08537909E-05, 2.07790303E-05, 2.07296940E-05,
     *  2.07017400E-05, 2.06919902E-05, 2.06979089E-05, 2.07174461E-05,
     *  2.07489249E-05,
     *  2.14177481E-05, 2.12710742E-05, 2.11614364E-05, 2.10822622E-05,
     *  2.10285105E-05, 2.09962484E-05, 2.09823599E-05, 2.09843427E-05,
     *  2.10001620E-05,
     *  2.19185134E-05, 2.17248268E-05, 2.15756586E-05, 2.14628358E-05,
     *  2.13801299E-05, 2.13227123E-05, 2.12867811E-05, 2.12693012E-05,
     *  2.12678190E-05,
     *  2.24640564E-05, 2.22172422E-05, 2.20235633E-05, 2.18730021E-05,
     *  2.17579512E-05, 2.16725400E-05, 2.16121689E-05, 2.15731839E-05,
     *  2.15526455E-05,
     *  2.30563695E-05, 2.27501725E-05, 2.25068034E-05, 2.23142088E-05,
     *  2.21632333E-05, 2.20468242E-05, 2.19594725E-05, 2.18968176E-05,
     *  2.18553644E-05,
     *  2.36965296E-05, 2.33249052E-05, 2.30266717E-05, 2.27876673E-05,
     *  2.25970745E-05, 2.24465451E-05, 2.23295604E-05, 2.22409691E-05,
     *  2.21766531E-05,
     *  2.43842980E-05, 2.39418951E-05, 2.35839235E-05, 2.32942325E-05,
     *  2.30603308E-05, 2.28725133E-05, 2.27231788E-05, 2.26063158E-05,
     *  2.25171213E-05,
     *  2.51177394E-05, 2.46004818E-05, 2.41785766E-05, 2.38342643E-05,
     *  2.35535183E-05, 2.33253013E-05, 2.31409037E-05, 2.29934100E-05,
     *  2.28772853E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.58929666E-05, 2.52986427E-05, 2.48097143E-05, 2.44074803E-05,
     *  2.40767078E-05, 2.38051673E-05, 2.35830849E-05, 2.34026384E-05,
     *  2.32575377E-05,
     *  2.67041346E-05, 2.60328543E-05, 2.54753290E-05, 2.50128220E-05,
     *  2.46294182E-05, 2.43119748E-05, 2.40497865E-05, 2.38341775E-05,
     *  2.36581143E-05,
     *  2.75437579E-05, 2.67981332E-05, 2.61722542E-05, 2.56483575E-05,
     *  2.52105262E-05, 2.48451174E-05, 2.45407275E-05, 2.42879485E-05,
     *  2.40790592E-05,
     *  2.84033241E-05, 2.75882932E-05, 2.68962248E-05, 2.63112558E-05,
     *  2.58182096E-05, 2.54034589E-05, 2.50552289E-05, 2.47635727E-05,
     *  2.45201896E-05,
     *  2.92740630E-05, 2.83963920E-05, 2.76420836E-05, 2.69978520E-05,
     *  2.64499448E-05, 2.59853030E-05, 2.55921755E-05, 2.52603363E-05,
     *  2.49810652E-05,
     *  3.01476766E-05, 2.92152757E-05, 2.84041107E-05, 2.77038127E-05,
     *  2.71025700E-05, 2.65884034E-05, 2.61500021E-05, 2.57771662E-05,
     *  2.54609632E-05,
     *  3.10168752E-05, 3.00381015E-05, 2.91764155E-05, 2.84243815E-05,
     *  2.77724176E-05, 2.72100216E-05, 2.67267099E-05, 2.63126269E-05,
     *  2.59588652E-05,
     *  3.18756608E-05, 3.08587393E-05, 2.99533157E-05, 2.91546655E-05,
     *  2.84554992E-05, 2.78470327E-05, 2.73199180E-05, 2.68649393E-05,
     *  2.64734600E-05,
     *  3.27193873E-05, 3.16720074E-05, 3.07296396E-05, 2.98899141E-05,
     *  2.91477178E-05, 2.84960669E-05, 2.79269479E-05, 2.74320254E-05,
     *  2.70031627E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  3.35446684E-05, 3.24737523E-05, 3.15009173E-05, 3.06257466E-05,
     *  2.98450753E-05, 2.91536681E-05, 2.85449320E-05, 2.80115764E-05,
     *  2.75461532E-05,
     *  3.43492096E-05, 3.32608123E-05, 3.22634638E-05, 3.13583069E-05,
     *  3.05438455E-05, 2.98164500E-05, 2.91709350E-05, 2.86011368E-05,
     *  2.81004308E-05,
     *  3.51316155E-05, 3.40309141E-05, 3.30143742E-05, 3.20843404E-05,
     *  3.12406971E-05, 3.04812289E-05, 2.98020716E-05, 2.91981972E-05,
     *  2.86638804E-05,
     *  3.58912049E-05, 3.47825402E-05, 3.37514640E-05, 3.28012072E-05,
     *  3.19327632E-05, 3.11451214E-05, 3.04356090E-05, 2.98002853E-05,
     *  2.92343443E-05,
     *  3.66278462E-05, 3.55147935E-05, 3.44731790E-05, 3.35068499E-05,
     *  3.26176620E-05, 3.18056043E-05, 3.10690453E-05, 3.04050450E-05,
     *  2.98096924E-05,
     *  3.73418190E-05, 3.62272707E-05, 3.51784975E-05, 3.41997344E-05,
     *  3.32934824E-05, 3.24605389E-05, 3.17001598E-05, 3.10102990E-05,
     *  3.03878843E-05,
     *  3.80337000E-05, 3.69199527E-05, 3.58668345E-05, 3.48787799E-05,
     *  3.39587464E-05, 3.31081670E-05, 3.23270376E-05, 3.16140912E-05,
     *  3.09670195E-05,
     *  3.87042713E-05, 3.75931105E-05, 3.65379552E-05, 3.55432870E-05,
     *  3.46123598E-05, 3.37470884E-05, 3.29480720E-05, 3.22147099E-05,
     *  3.15453728E-05,
     *  3.93544486E-05, 3.82472288E-05, 3.71918989E-05, 3.61928705E-05,
     *  3.52535587E-05, 3.43762265E-05, 3.35619521E-05, 3.28106937E-05,
     *  3.21214150E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  3.99852257E-05, 3.88829424E-05, 3.78289155E-05, 3.68273981E-05,
     *  3.58818576E-05, 3.49947888E-05, 3.41676391E-05, 3.34008254E-05,
     *  3.26938208E-05,
     *  4.05976322E-05, 3.95009872E-05, 3.84494112E-05, 3.74469383E-05,
     *  3.64970006E-05, 3.56022277E-05, 3.47643376E-05, 3.39841166E-05,
     *  3.32614671E-05,
     *  4.11927033E-05, 4.01021600E-05, 3.90539054E-05, 3.80517147E-05,
     *  3.70989191E-05, 3.61982014E-05, 3.53514661E-05, 3.45597870E-05,
     *  3.38234227E-05,
     *  4.17714570E-05, 4.06872887E-05, 3.96429943E-05, 3.86420685E-05,
     *  3.76876932E-05, 3.67825397E-05, 3.59286261E-05, 3.51272416E-05,
     *  3.43789340E-05,
     *  4.23348794E-05, 4.12572096E-05, 4.02173235E-05, 3.92184272E-05,
     *  3.82635206E-05, 3.73552126E-05, 3.64955745E-05, 3.56860476E-05,
     *  3.49274080E-05,
     *  4.28839149E-05, 4.18127503E-05, 4.07775650E-05, 3.97812783E-05,
     *  3.88266882E-05, 3.79163033E-05, 3.70521981E-05, 3.62359116E-05,
     *  3.54683940E-05,
     *  4.34194596E-05, 4.23547177E-05, 4.13244005E-05, 4.03311492E-05,
     *  3.93775502E-05, 3.84659845E-05, 3.75984907E-05, 3.67766591E-05,
     *  3.60015660E-05,
     *  4.39423592E-05, 4.28838904E-05, 4.18585085E-05, 4.08685904E-05,
     *  3.99165086E-05, 3.90044988E-05, 3.81345333E-05, 3.73082153E-05,
     *  3.65267055E-05,
     *  4.44534071E-05, 4.34010126E-05, 4.23805544E-05, 4.13941621E-05,
     *  4.04439977E-05, 3.95321413E-05, 3.86604764E-05, 3.78305881E-05,
     *  3.70436861E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  4.49533457E-05, 4.39067914E-05, 4.28911843E-05, 4.19084249E-05,
     *  4.09604719E-05, 4.00492457E-05, 3.91765254E-05, 3.83438538E-05,
     *  3.75524591E-05,
     *  4.54428677E-05, 4.44018955E-05, 4.33910201E-05, 4.24119313E-05,
     *  4.14663954E-05, 4.05561725E-05, 3.96829279E-05, 3.88481432E-05,
     *  3.80530407E-05,
     *  4.59226179E-05, 4.48869544E-05, 4.38806563E-05, 4.29052212E-05,
     *  4.19622343E-05, 4.10532997E-05, 4.01799629E-05, 3.93436312E-05,
     *  3.85455012E-05,
     *  4.63931964E-05, 4.53625597E-05, 4.43606587E-05, 4.33888168E-05,
     *  4.24484508E-05, 4.15410143E-05, 4.06679317E-05, 3.98305265E-05,
     *  3.90299544E-05,
     *  4.68551608E-05, 4.58292656E-05, 4.48315638E-05, 4.38632209E-05,
     *  4.29254983E-05, 4.20197069E-05, 4.11471507E-05, 4.03090639E-05,
     *  3.95065496E-05,
     *  4.73090296E-05, 4.62875911E-05, 4.52938784E-05, 4.43289145E-05,
     *  4.33938182E-05, 4.24897662E-05, 4.16179450E-05, 4.07794969E-05,
     *  3.99754639E-05,
     *  4.77552843E-05, 4.67380212E-05, 4.57480802E-05, 4.47863561E-05,
     *  4.38538374E-05, 4.29515752E-05, 4.20806436E-05, 4.12420921E-05,
     *  4.04368960E-05,
     *  4.81943727E-05, 4.71810093E-05, 4.61946190E-05, 4.52359816E-05,
     *  4.43059666E-05, 4.34055090E-05, 4.25355754E-05, 4.16971240E-05,
     *  4.08910604E-05,
     *  4.86267110E-05, 4.76169789E-05, 4.66339178E-05, 4.56782041E-05,
     *  4.47505995E-05, 4.38519316E-05, 4.29830658E-05, 4.21448715E-05,
     *  4.13381830E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  4.90526868E-05, 4.80463255E-05, 4.70663737E-05, 4.61134145E-05,
     *  4.51881122E-05, 4.42911954E-05, 4.34234348E-05, 4.25856144E-05,
     *  4.17784972E-05,
     *  4.94726609E-05, 4.84694190E-05, 4.74923595E-05, 4.65419823E-05,
     *  4.56188628E-05, 4.47236395E-05, 4.38569946E-05, 4.30196306E-05,
     *  4.22122406E-05,
     *  4.98869695E-05, 4.88866048E-05, 4.79122252E-05, 4.69642559E-05,
     *  4.60431922E-05, 4.51495895E-05, 4.42840485E-05, 4.34471944E-05,
     *  4.26396523E-05,
     *  5.02959265E-05, 4.92982061E-05, 4.83262995E-05, 4.73805644E-05,
     *  4.64614235E-05, 4.55693570E-05, 4.47048897E-05, 4.38685745E-05,
     *  4.30609710E-05,
     *  5.06998248E-05, 4.97045254E-05, 4.87348906E-05, 4.77912176E-05,
     *  4.68738635E-05, 4.59832397E-05, 4.51198012E-05, 4.42840332E-05,
     *  4.34764326E-05,
     *  5.10989383E-05, 5.01058458E-05, 4.91382880E-05, 4.81965077E-05,
     *  4.72808026E-05, 4.63915212E-05, 4.55290546E-05, 4.46938249E-05,
     *  4.38862696E-05,
     *  5.14935234E-05, 5.05024328E-05, 4.95367640E-05, 4.85967102E-05,
     *  4.76825157E-05, 4.67944719E-05, 4.59329109E-05, 4.50981961E-05,
     *  4.42907094E-05,
     *  5.18838201E-05, 5.08945355E-05, 4.99305740E-05, 4.89920847E-05,
     *  4.80792631E-05, 4.71923486E-05, 4.63316194E-05, 4.54973848E-05,
     *  4.46899738E-05,
     *  5.22700538E-05, 5.12823875E-05, 5.03199586E-05, 4.93828759E-05,
     *  4.84712909E-05, 4.75853957E-05, 4.67254190E-05, 4.58916198E-05,
     *  4.50842782E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  5.26524359E-05, 5.16662086E-05, 5.07051440E-05, 4.97693148E-05,
     *  4.88588321E-05, 4.79738452E-05, 4.71145373E-05, 4.62811213E-05,
     *  4.54738314E-05,
     *  5.30311652E-05, 5.20462054E-05, 5.10863435E-05, 5.01516191E-05,
     *  4.92421071E-05, 4.83579173E-05, 4.74991918E-05, 4.66661004E-05,
     *  4.58588349E-05,
     *  5.34064288E-05, 5.24225724E-05, 5.14637578E-05, 5.05299945E-05,
     *  4.96213243E-05, 4.87378213E-05, 4.78795895E-05, 4.70467595E-05,
     *  4.62394834E-05,
     *  5.37784030E-05, 5.27954931E-05, 5.18375765E-05, 5.09046353E-05,
     *  4.99966813E-05, 4.91137557E-05, 4.82559278E-05, 4.74232921E-05,
     *  4.66159641E-05,
     *  5.41472540E-05, 5.31651404E-05, 5.22079785E-05, 5.12757252E-05,
     *  5.03683650E-05, 4.94859090E-05, 4.86283949E-05, 4.77958837E-05,
     *  4.69884570E-05,
     *  5.45131388E-05, 5.35316778E-05, 5.25751328E-05, 5.16434379E-05,
     *  5.07365524E-05, 4.98544603E-05, 4.89971697E-05, 4.81647113E-05,
     *  4.73571350E-05,
     *  5.48762057E-05, 5.38952597E-05, 5.29391993E-05, 5.20079379E-05,
     *  5.11014116E-05, 5.02195794E-05, 4.93624228E-05, 4.85299441E-05,
     *  4.77221641E-05,
     *  5.52365953E-05, 5.42560322E-05, 5.33003293E-05, 5.23693808E-05,
     *  5.14631016E-05, 5.05814279E-05, 4.97243165E-05, 4.88917436E-05,
     *  4.80837034E-05,
     *  5.55944406E-05, 5.46141338E-05, 5.36586662E-05, 5.27279144E-05,
     *  5.18217737E-05, 5.09401594E-05, 5.00830055E-05, 4.92502644E-05,
     *  4.84419053E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  1.78896995E-05, 1.80375343E-05, 1.81863776E-05, 1.83362311E-05,
     *  1.84870966E-05, 1.86389759E-05, 1.87918710E-05, 1.89457840E-05,
     *  1.91007168E-05,
     *  1.78897130E-05, 1.80375502E-05, 1.81863957E-05, 1.83362514E-05,
     *  1.84871190E-05, 1.86390004E-05, 1.87918975E-05, 1.89458124E-05,
     *  1.91007471E-05,
     *  1.78897293E-05, 1.80375693E-05, 1.81864175E-05, 1.83362758E-05,
     *  1.84871460E-05, 1.86390299E-05, 1.87919295E-05, 1.89458467E-05,
     *  1.91007837E-05,
     *  1.78897489E-05, 1.80375922E-05, 1.81864437E-05, 1.83363052E-05,
     *  1.84871785E-05, 1.86390654E-05, 1.87919678E-05, 1.89458879E-05,
     *  1.91008276E-05,
     *  1.78897723E-05, 1.80376196E-05, 1.81864750E-05, 1.83363402E-05,
     *  1.84872172E-05, 1.86391076E-05, 1.87920135E-05, 1.89459370E-05,
     *  1.91008800E-05,
     *  1.78898001E-05, 1.80376521E-05, 1.81865121E-05, 1.83363818E-05,
     *  1.84872631E-05, 1.86391577E-05, 1.87920677E-05, 1.89459951E-05,
     *  1.91009420E-05,
     *  1.78898329E-05, 1.80376905E-05, 1.81865559E-05, 1.83364308E-05,
     *  1.84873172E-05, 1.86392168E-05, 1.87921316E-05, 1.89460637E-05,
     *  1.91010151E-05,
     *  1.78898716E-05, 1.80377356E-05, 1.81866073E-05, 1.83364884E-05,
     *  1.84873808E-05, 1.86392862E-05, 1.87922066E-05, 1.89461441E-05,
     *  1.91011009E-05,
     *  1.78899169E-05, 1.80377885E-05, 1.81866675E-05, 1.83365557E-05,
     *  1.84874550E-05, 1.86393671E-05, 1.87922941E-05, 1.89462380E-05,
     *  1.91012009E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  1.78899697E-05, 1.80378500E-05, 1.81867376E-05, 1.83366341E-05,
     *  1.84875414E-05, 1.86394613E-05, 1.87923959E-05, 1.89463471E-05,
     *  1.91013171E-05,
     *  1.78900311E-05, 1.80379215E-05, 1.81868188E-05, 1.83367248E-05,
     *  1.84876414E-05, 1.86395703E-05, 1.87925136E-05, 1.89464733E-05,
     *  1.91014516E-05,
     *  1.78901022E-05, 1.80380041E-05, 1.81869127E-05, 1.83368296E-05,
     *  1.84877568E-05, 1.86396960E-05, 1.87926493E-05, 1.89466187E-05,
     *  1.91016064E-05,
     *  1.78901843E-05, 1.80380994E-05, 1.81870208E-05, 1.83369502E-05,
     *  1.84878894E-05, 1.86398404E-05, 1.87928051E-05, 1.89467856E-05,
     *  1.91017840E-05,
     *  1.78902789E-05, 1.80382090E-05, 1.81871449E-05, 1.83370884E-05,
     *  1.84880414E-05, 1.86400057E-05, 1.87929834E-05, 1.89469764E-05,
     *  1.91019871E-05,
     *  1.78903875E-05, 1.80383345E-05, 1.81872869E-05, 1.83372464E-05,
     *  1.84882149E-05, 1.86401943E-05, 1.87931867E-05, 1.89471940E-05,
     *  1.91022185E-05,
     *  1.78905120E-05, 1.80384781E-05, 1.81874490E-05, 1.83374265E-05,
     *  1.84884125E-05, 1.86404089E-05, 1.87934178E-05, 1.89474412E-05,
     *  1.91024812E-05,
     *  1.78906543E-05, 1.80386418E-05, 1.81876335E-05, 1.83376313E-05,
     *  1.84886369E-05, 1.86406524E-05, 1.87936798E-05, 1.89477212E-05,
     *  1.91027787E-05,
     *  1.78908168E-05, 1.80388282E-05, 1.81878432E-05, 1.83378635E-05,
     *  1.84888912E-05, 1.86409280E-05, 1.87939761E-05, 1.89480376E-05,
     *  1.91031146E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  1.78910019E-05, 1.80390400E-05, 1.81880809E-05, 1.83381264E-05,
     *  1.84891785E-05, 1.86412391E-05, 1.87943103E-05, 1.89483942E-05,
     *  1.91034929E-05,
     *  1.78912126E-05, 1.80392803E-05, 1.81883500E-05, 1.83384235E-05,
     *  1.84895027E-05, 1.86415896E-05, 1.87946864E-05, 1.89487951E-05,
     *  1.91039180E-05,
     *  1.78914522E-05, 1.80395526E-05, 1.81886540E-05, 1.83387584E-05,
     *  1.84898676E-05, 1.86419837E-05, 1.87951088E-05, 1.89492450E-05,
     *  1.91043945E-05,
     *  1.78917242E-05, 1.80398607E-05, 1.81889972E-05, 1.83391356E-05,
     *  1.84902779E-05, 1.86424261E-05, 1.87955823E-05, 1.89497488E-05,
     *  1.91049277E-05,
     *  1.78920328E-05, 1.80402089E-05, 1.81893839E-05, 1.83395597E-05,
     *  1.84907383E-05, 1.86429218E-05, 1.87961123E-05, 1.89503120E-05,
     *  1.91055231E-05,
     *  1.78923827E-05, 1.80406022E-05, 1.81898193E-05, 1.83400361E-05,
     *  1.84912545E-05, 1.86434765E-05, 1.87967045E-05, 1.89509405E-05,
     *  1.91061870E-05,
     *  1.78927792E-05, 1.80410460E-05, 1.81903091E-05, 1.83405706E-05,
     *  1.84918323E-05, 1.86440965E-05, 1.87973653E-05, 1.89516410E-05,
     *  1.91069259E-05,
     *  1.78932283E-05, 1.80415466E-05, 1.81908597E-05, 1.83411697E-05,
     *  1.84924786E-05, 1.86447885E-05, 1.87981018E-05, 1.89524206E-05,
     *  1.91077474E-05,
     *  1.78937366E-05, 1.80421107E-05, 1.81914780E-05, 1.83418407E-05,
     *  1.84932007E-05, 1.86455603E-05, 1.87989218E-05, 1.89532873E-05,
     *  1.91086594E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  1.78943117E-05, 1.80427462E-05, 1.81921722E-05, 1.83425918E-05,
     *  1.84940071E-05, 1.86464203E-05, 1.87998338E-05, 1.89542498E-05,
     *  1.91096709E-05,
     *  1.78949623E-05, 1.80434618E-05, 1.81929510E-05, 1.83434319E-05,
     *  1.84949067E-05, 1.86473778E-05, 1.88008473E-05, 1.89553177E-05,
     *  1.91107915E-05,
     *  1.78956980E-05, 1.80442674E-05, 1.81938244E-05, 1.83443712E-05,
     *  1.84959100E-05, 1.86484430E-05, 1.88019727E-05, 1.89565015E-05,
     *  1.91120319E-05,
     *  1.78963321E-05, 1.80449590E-05, 1.81945718E-05, 1.83451727E-05,
     *  1.84967640E-05, 1.86493480E-05, 1.88029271E-05, 1.89575039E-05,
     *  1.91130808E-05,
     *  1.78970291E-05, 1.80457164E-05, 1.81953879E-05, 1.83460458E-05,
     *  1.84976924E-05, 1.86503301E-05, 1.88039612E-05, 1.89585884E-05,
     *  1.91142141E-05,
     *  1.78977951E-05, 1.80465460E-05, 1.81962792E-05, 1.83469969E-05,
     *  1.84987015E-05, 1.86513955E-05, 1.88050813E-05, 1.89597614E-05,
     *  1.91154384E-05,
     *  1.78986368E-05, 1.80474544E-05, 1.81972522E-05, 1.83480327E-05,
     *  1.84997981E-05, 1.86525511E-05, 1.88062941E-05, 1.89610296E-05,
     *  1.91167605E-05,
     *  1.78995616E-05, 1.80484488E-05, 1.81983143E-05, 1.83491604E-05,
     *  1.85009895E-05, 1.86538042E-05, 1.88076070E-05, 1.89624006E-05,
     *  1.91181876E-05,
     *  1.79005772E-05, 1.80495373E-05, 1.81994735E-05, 1.83503881E-05,
     *  1.85022836E-05, 1.86551628E-05, 1.88090280E-05, 1.89638821E-05,
     *  1.91197277E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  1.79016925E-05, 1.80507285E-05, 1.82007383E-05, 1.83517243E-05,
     *  1.85036891E-05, 1.86566354E-05, 1.88105656E-05, 1.89654827E-05,
     *  1.91213894E-05,
     *  1.79029168E-05, 1.80520319E-05, 1.82021182E-05, 1.83531785E-05,
     *  1.85052153E-05, 1.86582313E-05, 1.88122292E-05, 1.89672117E-05,
     *  1.91231818E-05,
     *  1.79042606E-05, 1.80534576E-05, 1.82036235E-05, 1.83547608E-05,
     *  1.85068723E-05, 1.86599606E-05, 1.88140286E-05, 1.89690791E-05,
     *  1.91251149E-05,
     *  1.79057350E-05, 1.80550169E-05, 1.82052651E-05, 1.83564822E-05,
     *  1.85086710E-05, 1.86618342E-05, 1.88159747E-05, 1.89710954E-05,
     *  1.91271992E-05,
     *  1.79073523E-05, 1.80567220E-05, 1.82070552E-05, 1.83583546E-05,
     *  1.85106232E-05, 1.86638637E-05, 1.88180791E-05, 1.89732723E-05,
     *  1.91294462E-05,
     *  1.79091258E-05, 1.80585859E-05, 1.82090067E-05, 1.83603910E-05,
     *  1.85127418E-05, 1.86660620E-05, 1.88203544E-05, 1.89756221E-05,
     *  1.91318682E-05,
     *  1.79110698E-05, 1.80606229E-05, 1.82111338E-05, 1.83626054E-05,
     *  1.85150406E-05, 1.86684425E-05, 1.88228141E-05, 1.89781584E-05,
     *  1.91344786E-05,
     *  1.79132002E-05, 1.80628486E-05, 1.82134518E-05, 1.83650128E-05,
     *  1.85175346E-05, 1.86710202E-05, 1.88254728E-05, 1.89808954E-05,
     *  1.91372914E-05,
     *  1.79155339E-05, 1.80652797E-05, 1.82159773E-05, 1.83676296E-05,
     *  1.85202398E-05, 1.86738109E-05, 1.88283462E-05, 1.89838488E-05,
     *  1.91403221E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  1.79180893E-05, 1.80679346E-05, 1.82187283E-05, 1.83704736E-05,
     *  1.85231737E-05, 1.86768319E-05, 1.88314513E-05, 1.89870353E-05,
     *  1.91435872E-05,
     *  1.79208867E-05, 1.80708328E-05, 1.82217241E-05, 1.83735638E-05,
     *  1.85263552E-05, 1.86801016E-05, 1.88348064E-05, 1.89904728E-05,
     *  1.91471044E-05,
     *  1.79239475E-05, 1.80739957E-05, 1.82249857E-05, 1.83769209E-05,
     *  1.85298046E-05, 1.86836402E-05, 1.88384311E-05, 1.89941808E-05,
     *  1.91508927E-05,
     *  1.79272954E-05, 1.80774465E-05, 1.82285359E-05, 1.83805672E-05,
     *  1.85335437E-05, 1.86874690E-05, 1.88423466E-05, 1.89981799E-05,
     *  1.91549726E-05,
     *  1.79309559E-05, 1.80812100E-05, 1.82323991E-05, 1.83845267E-05,
     *  1.85375963E-05, 1.86916114E-05, 1.88465757E-05, 1.90024927E-05,
     *  1.91593662E-05,
     *  1.79349564E-05, 1.80853135E-05, 1.82366020E-05, 1.83888255E-05,
     *  1.85419877E-05, 1.86960923E-05, 1.88511429E-05, 1.90071432E-05,
     *  1.91640969E-05,
     *  1.79393268E-05, 1.80897859E-05, 1.82411729E-05, 1.83934916E-05,
     *  1.85467456E-05, 1.87009387E-05, 1.88560747E-05, 1.90121573E-05,
     *  1.91691903E-05,
     *  1.79440994E-05, 1.80946590E-05, 1.82461430E-05, 1.83985552E-05,
     *  1.85518994E-05, 1.87061795E-05, 1.88613993E-05, 1.90175627E-05,
     *  1.91746736E-05,
     *  1.79493090E-05, 1.80999668E-05, 1.82515455E-05, 1.84040490E-05,
     *  1.85574812E-05, 1.87118461E-05, 1.88671475E-05, 1.90233895E-05,
     *  1.91805760E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  1.79549934E-05, 1.81057462E-05, 1.82574164E-05, 1.84100081E-05,
     *  1.85635253E-05, 1.87179719E-05, 1.88733520E-05, 1.90296697E-05,
     *  1.91869291E-05,
     *  1.79611933E-05, 1.81120370E-05, 1.82637947E-05, 1.84164705E-05,
     *  1.85700686E-05, 1.87245932E-05, 1.88800482E-05, 1.90364379E-05,
     *  1.91937664E-05,
     *  1.79679530E-05, 1.81188821E-05, 1.82707221E-05, 1.84234770E-05,
     *  1.85771512E-05, 1.87317489E-05, 1.88872741E-05, 1.90437312E-05,
     *  1.92011244E-05,
     *  1.79753200E-05, 1.81263281E-05, 1.82782440E-05, 1.84310719E-05,
     *  1.85848161E-05, 1.87394809E-05, 1.88950706E-05, 1.90515895E-05,
     *  1.92090418E-05,
     *  1.79833460E-05, 1.81344251E-05, 1.82864092E-05, 1.84393025E-05,
     *  1.85931094E-05, 1.87478343E-05, 1.89034816E-05, 1.90600555E-05,
     *  1.92175605E-05,
     *  1.79920866E-05, 1.81432273E-05, 1.82952704E-05, 1.84482202E-05,
     *  1.86020812E-05, 1.87568578E-05, 1.89125544E-05, 1.90691755E-05,
     *  1.92267253E-05,
     *  1.80041097E-05, 1.81553115E-05, 1.83074128E-05, 1.84604183E-05,
     *  1.86143323E-05, 1.87691594E-05, 1.89249040E-05, 1.90815706E-05,
     *  1.92391637E-05,
     *  1.80174728E-05, 1.81687142E-05, 1.83208532E-05, 1.84738943E-05,
     *  1.86278421E-05, 1.87827009E-05, 1.89384754E-05, 1.90951700E-05,
     *  1.92527893E-05,
     *  1.80323179E-05, 1.81835733E-05, 1.83357251E-05, 1.84887779E-05,
     *  1.86427361E-05, 1.87976043E-05, 1.89533870E-05, 1.91100886E-05,
     *  1.92677136E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  1.80488020E-05, 1.82000406E-05, 1.83521755E-05, 1.85052113E-05,
     *  1.86591524E-05, 1.88140033E-05, 1.89697684E-05, 1.91264521E-05,
     *  1.92840589E-05,
     *  1.80670985E-05, 1.82182837E-05, 1.83703665E-05, 1.85233514E-05,
     *  1.86772428E-05, 1.88320449E-05, 1.89877621E-05, 1.91443987E-05,
     *  1.93019590E-05,
     *  1.80873994E-05, 1.82384879E-05, 1.83904771E-05, 1.85433712E-05,
     *  1.86971744E-05, 1.88518908E-05, 1.90075245E-05, 1.91640796E-05,
     *  1.93215605E-05,
     *  1.81099171E-05, 1.82608581E-05, 1.84127049E-05, 1.85654614E-05,
     *  1.87191314E-05, 1.88737188E-05, 1.90292275E-05, 1.91856613E-05,
     *  1.93430242E-05,
     *  1.81348874E-05, 1.82856211E-05, 1.84372684E-05, 1.85898326E-05,
     *  1.87433170E-05, 1.88977251E-05, 1.90530604E-05, 1.92093264E-05,
     *  1.93665267E-05,
     *  1.81625721E-05, 1.83130288E-05, 1.84644097E-05, 1.86167177E-05,
     *  1.87699554E-05, 1.89241257E-05, 1.90792316E-05, 1.92352760E-05,
     *  1.93922622E-05,
     *  1.81932625E-05, 1.83433605E-05, 1.84943974E-05, 1.86463749E-05,
     *  1.87992950E-05, 1.89531597E-05, 1.91079712E-05, 1.92637319E-05,
     *  1.94204444E-05,
     *  1.82272835E-05, 1.83769276E-05, 1.85275299E-05, 1.86790907E-05,
     *  1.88316108E-05, 1.89850913E-05, 1.91395335E-05, 1.92949387E-05,
     *  1.94513088E-05,
     *  1.82649978E-05, 1.84140773E-05, 1.85641396E-05, 1.87151835E-05,
     *  1.88672084E-05, 1.90202139E-05, 1.91742001E-05, 1.93291673E-05,
     *  1.94851161E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  1.83068121E-05, 1.84551979E-05, 1.86045978E-05, 1.87550087E-05,
     *  1.89064280E-05, 1.90588536E-05, 1.92122840E-05, 1.93667179E-05,
     *  1.95221547E-05,
     *  1.83531836E-05, 1.85007252E-05, 1.86493205E-05, 1.87989637E-05,
     *  1.89496497E-05, 1.91013742E-05, 1.92541335E-05, 1.94079246E-05,
     *  1.95627450E-05,
     *  1.84046281E-05, 1.85511502E-05, 1.86987754E-05, 1.88474945E-05,
     *  1.89972993E-05, 1.91481825E-05, 1.93001380E-05, 1.94531603E-05,
     *  1.96072445E-05,
     *  1.84617300E-05, 1.86070279E-05, 1.87534905E-05, 1.89011040E-05,
     *  1.90498562E-05, 1.91997363E-05, 1.93507347E-05, 1.95028428E-05,
     *  1.96560532E-05,
     *  1.85251553E-05, 1.86689900E-05, 1.88140654E-05, 1.89603623E-05,
     *  1.91078632E-05, 1.92565526E-05, 1.94064169E-05, 1.95574435E-05,
     *  1.97096215E-05,
     *  1.85956683E-05, 1.87377595E-05, 1.88811856E-05, 1.90259198E-05,
     *  1.91719384E-05, 1.93192198E-05, 1.94677451E-05, 1.96174969E-05,
     *  1.97684599E-05,
     *  1.87146156E-05, 1.88535155E-05, 1.89939302E-05, 1.91358188E-05,
     *  1.92791443E-05, 1.94238737E-05, 1.95699773E-05, 1.97174285E-05,
     *  1.98662032E-05,
     *  1.88544532E-05, 1.89892422E-05, 1.91257913E-05, 1.92640385E-05,
     *  1.94039284E-05, 1.95454115E-05, 1.96884432E-05, 1.98329836E-05,
     *  1.99789967E-05,
     *  1.90180409E-05, 1.91475847E-05, 1.92792197E-05, 1.94128541E-05,
     *  1.95484062E-05, 1.96858032E-05, 1.98249798E-05, 1.99658775E-05,
     *  2.01084438E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  1.90186997E-05, 1.91482215E-05, 1.92798359E-05, 1.94134510E-05,
     *  1.95489851E-05, 1.96863650E-05, 1.98255255E-05, 1.99664081E-05,
     *  2.01089601E-05,
     *  1.90200180E-05, 1.91494958E-05, 1.92810690E-05, 1.94146455E-05,
     *  1.95501433E-05, 1.96874892E-05, 1.98266176E-05, 1.99674699E-05,
     *  2.01099933E-05,
     *  1.90246401E-05, 1.91539633E-05, 1.92853919E-05, 1.94188329E-05,
     *  1.95542034E-05, 1.96914297E-05, 1.98304454E-05, 1.99711914E-05,
     *  2.01136143E-05,
     *  1.90664033E-05, 1.91943139E-05, 1.93244224E-05, 1.94566272E-05,
     *  1.95908378E-05, 1.97269737E-05, 1.98649627E-05, 2.00047404E-05,
     *  2.01462487E-05,
     *  1.91092823E-05, 1.92357150E-05, 1.93644437E-05, 1.94953574E-05,
     *  1.96283576E-05, 1.97633566E-05, 1.99002759E-05, 2.00390454E-05,
     *  2.01796019E-05,
     *  1.91533005E-05, 1.92781877E-05, 1.94054747E-05, 1.95350408E-05,
     *  1.96667786E-05, 1.98005927E-05, 1.99363980E-05, 2.00741183E-05,
     *  2.02136852E-05,
     *  1.91984818E-05, 1.93217534E-05, 1.94475351E-05, 1.95756950E-05,
     *  1.97061168E-05, 1.98386968E-05, 1.99733426E-05, 2.01099716E-05,
     *  2.02485098E-05,
     *  1.92448504E-05, 1.93664341E-05, 1.94906444E-05, 1.96173380E-05,
     *  1.97463885E-05, 1.98776836E-05, 2.00111231E-05, 2.01466176E-05,
     *  2.02840870E-05,
     *  1.92924311E-05, 1.94122521E-05, 1.95348227E-05, 1.96599879E-05,
     *  1.97876102E-05, 1.99175681E-05, 2.00497531E-05, 2.01840687E-05,
     *  2.03204283E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  1.93412491E-05, 1.94592298E-05, 1.95800906E-05, 1.97036631E-05,
     *  1.98297987E-05, 1.99583656E-05, 2.00892467E-05, 2.02223377E-05,
     *  2.03575453E-05,
     *  1.93913301E-05, 1.95073904E-05, 1.96264687E-05, 1.97483825E-05,
     *  1.98729708E-05, 2.00000914E-05, 2.01296178E-05, 2.02614375E-05,
     *  2.03954497E-05,
     *  1.94427001E-05, 1.95567572E-05, 1.96739780E-05, 1.97941649E-05,
     *  1.99171438E-05, 2.00427612E-05, 2.01708806E-05, 2.03013809E-05,
     *  2.04341535E-05,
     *  1.94953858E-05, 1.96073541E-05, 1.97226400E-05, 1.98410296E-05,
     *  1.99623351E-05, 2.00863907E-05, 2.02130496E-05, 2.03421810E-05,
     *  2.04736685E-05,
     *  1.96458290E-05, 1.97516487E-05, 1.98612497E-05, 1.99743684E-05,
     *  2.00907742E-05, 2.02102642E-05, 2.03326593E-05, 2.04578005E-05,
     *  2.05855465E-05,
     *  1.98068050E-05, 1.99057582E-05, 2.00090283E-05, 2.01162926E-05,
     *  2.02272694E-05, 2.03417120E-05, 2.04594033E-05, 2.05801513E-05,
     *  2.07037857E-05,
     *  1.99789011E-05, 2.00702047E-05, 2.01664421E-05, 2.02672199E-05,
     *  2.03721964E-05, 2.04810732E-05, 2.05935887E-05, 2.07095123E-05,
     *  2.08286400E-05,
     *  2.01627270E-05, 2.02455286E-05, 2.03339720E-05, 2.04275804E-05,
     *  2.05259412E-05, 2.06286955E-05, 2.07355296E-05, 2.08461681E-05,
     *  2.09603679E-05,
     *  2.03589123E-05, 2.04322862E-05, 2.05121122E-05, 2.05978149E-05,
     *  2.06888984E-05, 2.07849334E-05, 2.08855458E-05, 2.09904080E-05,
     *  2.10992321E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.05681033E-05, 2.06310476E-05, 2.07013676E-05, 2.07783725E-05,
     *  2.08614695E-05, 2.09501472E-05, 2.10439614E-05, 2.11425248E-05,
     *  2.12454978E-05,
     *  2.07909592E-05, 2.08423923E-05, 2.09022506E-05, 2.09697085E-05,
     *  2.10440606E-05, 2.11247005E-05, 2.12111035E-05, 2.13028136E-05,
     *  2.13994320E-05,
     *  2.10281456E-05, 2.10669051E-05, 2.11152776E-05, 2.11722810E-05,
     *  2.12370799E-05, 2.13089584E-05, 2.13873000E-05, 2.14715697E-05,
     *  2.15613018E-05,
     *  2.12803278E-05, 2.13051701E-05, 2.13409639E-05, 2.13865468E-05,
     *  2.14409339E-05, 2.15032847E-05, 2.15728771E-05, 2.16490871E-05,
     *  2.17313727E-05,
     *  2.15481612E-05, 2.15577632E-05, 2.15798179E-05, 2.16129567E-05,
     *  2.16560244E-05, 2.17080382E-05, 2.17681569E-05, 2.18356557E-05,
     *  2.19099067E-05,
     *  2.18322800E-05, 2.18252432E-05, 2.18323340E-05, 2.18519500E-05,
     *  2.18827427E-05, 2.19235694E-05, 2.19734542E-05, 2.20315591E-05,
     *  2.20971601E-05,
     *  2.21332834E-05, 2.21081412E-05, 2.20989843E-05, 2.21039473E-05,
     *  2.21214653E-05, 2.21502157E-05, 2.21890726E-05, 2.22370714E-05,
     *  2.22933809E-05,
     *  2.24517184E-05, 2.24069473E-05, 2.23802081E-05, 2.23693431E-05,
     *  2.23725467E-05, 2.23882967E-05, 2.24153006E-05, 2.24524537E-05,
     *  2.24988061E-05,
     *  2.27880608E-05, 2.27220963E-05, 2.26764010E-05, 2.26484964E-05,
     *  2.26363127E-05, 2.26381082E-05, 2.26524071E-05, 2.26779507E-05,
     *  2.27136587E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.31426920E-05, 2.30539502E-05, 2.29879013E-05, 2.29417208E-05,
     *  2.29130523E-05, 2.28999158E-05, 2.29006358E-05, 2.29137858E-05,
     *  2.29381437E-05,
     *  2.35158748E-05, 2.34027791E-05, 2.33149755E-05, 2.32492728E-05,
     *  2.32030087E-05, 2.31739476E-05, 2.31601996E-05, 2.31601572E-05,
     *  2.31724448E-05,
     *  2.39077261E-05, 2.37687410E-05, 2.36578025E-05, 2.35713394E-05,
     *  2.35063695E-05, 2.34603871E-05, 2.34312748E-05, 2.34172323E-05,
     *  2.34167204E-05,
     *  2.43181896E-05, 2.41518602E-05, 2.40164568E-05, 2.39080255E-05,
     *  2.38232562E-05, 2.37593641E-05, 2.37139939E-05, 2.36851428E-05,
     *  2.36710987E-05,
     *  2.47470103E-05, 2.45520065E-05, 2.43908918E-05, 2.42593396E-05,
     *  2.41537138E-05, 2.40709466E-05, 2.40084391E-05, 2.39639788E-05,
     *  2.39356735E-05,
     *  2.51937116E-05, 2.49688757E-05, 2.47809235E-05, 2.46251817E-05,
     *  2.44977000E-05, 2.43951322E-05, 2.43146349E-05, 2.42537831E-05,
     *  2.42104997E-05,
     *  2.56575800E-05, 2.54019744E-05, 2.51862169E-05, 2.50053303E-05,
     *  2.48550750E-05, 2.47318394E-05, 2.46325417E-05, 2.45545455E-05,
     *  2.44955880E-05,
     *  2.61376586E-05, 2.58506105E-05, 2.56062758E-05, 2.53994334E-05,
     *  2.52255927E-05, 2.50809001E-05, 2.49620487E-05, 2.48661975E-05,
     *  2.47909007E-05,
     *  2.66327525E-05, 2.63138906E-05, 2.60404366E-05, 2.58070011E-05,
     *  2.56088941E-05, 2.54420534E-05, 2.53029684E-05, 2.51886070E-05,
     *  2.50963474E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  2.71414483E-05, 2.67907282E-05, 2.64878698E-05, 2.62274035E-05,
     *  2.60045027E-05, 2.58149404E-05, 2.56550323E-05, 2.55215741E-05,
     *  2.54117809E-05,
     *  2.76621460E-05, 2.72798605E-05, 2.69475878E-05, 2.66598729E-05,
     *  2.64118241E-05, 2.61991025E-05, 2.60178874E-05, 2.58648283E-05,
     *  2.57369947E-05,
     *  2.81931037E-05, 2.77798767E-05, 2.74184612E-05, 2.71035122E-05,
     *  2.68301498E-05, 2.65939821E-05, 2.63910957E-05, 2.62180263E-05,
     *  2.60717202E-05,
     *  2.87324896E-05, 2.82892530E-05, 2.78992414E-05, 2.75573090E-05,
     *  2.72586647E-05, 2.69989260E-05, 2.67741357E-05, 2.65807524E-05,
     *  2.64156265E-05,
     *  2.92784379E-05, 2.88063948E-05, 2.83885900E-05, 2.80201550E-05,
     *  2.76964597E-05, 2.74131935E-05, 2.71664062E-05, 2.69525201E-05,
     *  2.67683207E-05,
     *  2.98291041E-05, 2.93296809E-05, 2.88851125E-05, 2.84908703E-05,
     *  2.81425484E-05, 2.78359667E-05, 2.75672335E-05, 2.73327764E-05,
     *  2.71293501E-05,
     *  3.03827139E-05, 2.98575063E-05, 2.93873933E-05, 2.89682298E-05,
     *  2.85958862E-05, 2.82663649E-05, 2.79758805E-05, 2.77209081E-05,
     *  2.74982063E-05,
     *  3.09376030E-05, 3.03883214E-05, 2.98940294E-05, 2.94509917E-05,
     *  2.90553927E-05, 2.87034605E-05, 2.83915588E-05, 2.81162496E-05,
     *  2.78743302E-05,
     *  3.14922470E-05, 3.09206643E-05, 3.04036623E-05, 2.99379248E-05,
     *  2.95199743E-05, 2.91462969E-05, 2.88134417E-05, 2.85180932E-05,
     *  2.82571200E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  3.20452797E-05, 3.14531854E-05, 3.09150037E-05, 3.04278333E-05,
     *  2.99885457E-05, 2.95939071E-05, 2.92406795E-05, 2.89257001E-05,
     *  2.86459387E-05,
     *  3.25955018E-05, 3.19846634E-05, 3.14268560E-05, 3.09195784E-05,
     *  3.04600508E-05, 3.00453310E-05, 2.96724136E-05, 2.93383126E-05,
     *  2.90401240E-05,
     *  3.31418811E-05, 3.25140138E-05, 3.19381264E-05, 3.14120950E-05,
     *  3.09334798E-05, 3.04996324E-05, 3.01077919E-05, 2.97551661E-05,
     *  2.94389983E-05,
     *  3.36835470E-05, 3.30402911E-05, 3.24478348E-05, 3.19044039E-05,
     *  3.14078830E-05, 3.09559132E-05, 3.05459818E-05, 3.01755017E-05,
     *  2.98418785E-05,
     *  3.42197801E-05, 3.35626857E-05, 3.29551168E-05, 3.23956192E-05,
     *  3.18823820E-05, 3.14133250E-05, 3.09861822E-05, 3.05985765E-05,
     *  3.02480864E-05,
     *  3.47499996E-05, 3.40805167E-05, 3.34592223E-05, 3.28849516E-05,
     *  3.23561754E-05, 3.18710780E-05, 3.14276330E-05, 3.10236738E-05,
     *  3.06569571E-05,
     *  3.52737497E-05, 3.45932229E-05, 3.39595110E-05, 3.33717083E-05,
     *  3.28285431E-05, 3.23284471E-05, 3.18696232E-05, 3.14501113E-05,
     *  3.10678478E-05,
     *  3.57906850E-05, 3.51003521E-05, 3.44554460E-05, 3.38552903E-05,
     *  3.32988466E-05, 3.27847752E-05, 3.23114959E-05, 3.18772477E-05,
     *  3.14801447E-05,
     *  3.63005571E-05, 3.56015498E-05, 3.49465852E-05, 3.43351871E-05,
     *  3.37665270E-05, 3.32394744E-05, 3.27526515E-05, 3.23044871E-05,
     *  3.18932680E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  3.68032018E-05, 3.60965489E-05, 3.54325728E-05, 3.48109716E-05,
     *  3.42311025E-05, 3.36920253E-05, 3.31925493E-05, 3.27312821E-05,
     *  3.23066766E-05,
     *  3.72985268E-05, 3.65851579E-05, 3.59131309E-05, 3.52822923E-05,
     *  3.46921632E-05, 3.41419746E-05, 3.36307073E-05, 3.31571358E-05,
     *  3.27198707E-05,
     *  3.77865012E-05, 3.70672522E-05, 3.63880501E-05, 3.57488668E-05,
     *  3.51493661E-05, 3.45889316E-05, 3.40667003E-05, 3.35816012E-05,
     *  3.31323932E-05,
     *  3.82671457E-05, 3.75427640E-05, 3.68571819E-05, 3.62104748E-05,
     *  3.56024296E-05, 3.50325646E-05, 3.45001581E-05, 3.40042809E-05,
     *  3.35438303E-05,
     *  3.87405242E-05, 3.80116748E-05, 3.73204307E-05, 3.66669512E-05,
     *  3.60511274E-05, 3.54725961E-05, 3.49307620E-05, 3.44248250E-05,
     *  3.39538111E-05,
     *  3.92067358E-05, 3.84740072E-05, 3.77777466E-05, 3.71181792E-05,
     *  3.64952834E-05, 3.59087985E-05, 3.53582413E-05, 3.48429292E-05,
     *  3.43620061E-05,
     *  3.96659087E-05, 3.89298191E-05, 3.82291194E-05, 3.75640851E-05,
     *  3.69347660E-05, 3.63409891E-05, 3.57823700E-05, 3.52583315E-05,
     *  3.47681257E-05,
     *  4.01181938E-05, 3.93791968E-05, 3.86745725E-05, 3.80046323E-05,
     *  3.73694831E-05, 3.67690259E-05, 3.62029626E-05, 3.56708099E-05,
     *  3.51719181E-05,
     *  4.05637602E-05, 3.98222506E-05, 3.91141577E-05, 3.84398161E-05,
     *  3.77993772E-05, 3.71928032E-05, 3.66198704E-05, 3.60801786E-05,
     *  3.55731667E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  4.10027903E-05, 4.02591100E-05, 3.95479505E-05, 3.88696596E-05,
     *  3.82244213E-05, 3.76122476E-05, 3.70329780E-05, 3.64862854E-05,
     *  3.59716878E-05,
     *  4.14354769E-05, 4.06899195E-05, 3.99760464E-05, 3.92942092E-05,
     *  3.86446147E-05, 3.80273142E-05, 3.74422000E-05, 3.68890084E-05,
     *  3.63673280E-05,
     *  4.18620192E-05, 4.11148353E-05, 4.03985567E-05, 3.97135312E-05,
     *  3.90599796E-05, 3.84379831E-05, 3.78474775E-05, 3.72882533E-05,
     *  3.67599614E-05,
     *  4.22826208E-05, 4.15340225E-05, 4.08156057E-05, 4.01277083E-05,
     *  3.94705575E-05, 3.88442562E-05, 3.82487750E-05, 3.76839504E-05,
     *  3.71494875E-05,
     *  4.26974871E-05, 4.19476522E-05, 4.12273279E-05, 4.05368370E-05,
     *  3.98764068E-05, 3.92461546E-05, 3.86460782E-05, 3.80760521E-05,
     *  3.75358285E-05,
     *  4.31068238E-05, 4.23558996E-05, 4.16338651E-05, 4.09410245E-05,
     *  4.02775995E-05, 3.96437155E-05, 3.90393906E-05, 3.84645305E-05,
     *  3.79189274E-05,
     *  4.35108350E-05, 4.27589420E-05, 4.20353652E-05, 4.13403869E-05,
     *  4.06742193E-05, 4.00369901E-05, 3.94287319E-05, 3.88493752E-05,
     *  3.82987454E-05,
     *  4.39097224E-05, 4.31569573E-05, 4.24319796E-05, 4.17350472E-05,
     *  4.10663593E-05, 4.04260416E-05, 3.98141357E-05, 3.92305908E-05,
     *  3.86752605E-05,
     *  4.43036840E-05, 4.35501230E-05, 4.28238619E-05, 4.21251334E-05,
     *  4.14541204E-05, 4.08109430E-05, 4.01956470E-05, 3.96081958E-05,
     *  3.90484651E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  4.46929137E-05, 4.39386146E-05, 4.32111670E-05, 4.25107769E-05,
     *  4.18376093E-05, 4.11917754E-05, 4.05733214E-05, 3.99822201E-05,
     *  3.94183649E-05,
     *  4.50776005E-05, 4.43226053E-05, 4.35940493E-05, 4.28921115E-05,
     *  4.22169374E-05, 4.15686267E-05, 4.09472228E-05, 4.03527039E-05,
     *  3.97849767E-05,
     *  4.54579279E-05, 4.47022650E-05, 4.39726625E-05, 4.32692724E-05,
     *  4.25922195E-05, 4.19415902E-05, 4.13174222E-05, 4.07196959E-05,
     *  4.01483276E-05,
     *  4.58340741E-05, 4.50777600E-05, 4.43471585E-05, 4.36423947E-05,
     *  4.29635724E-05, 4.23107631E-05, 4.16839965E-05, 4.10832523E-05,
     *  4.05084531E-05,
     *  4.62062113E-05, 4.54492523E-05, 4.47176866E-05, 4.40116133E-05,
     *  4.33311145E-05, 4.26762458E-05, 4.20470274E-05, 4.14434357E-05,
     *  4.08653964E-05,
     *  4.65745061E-05, 4.58168996E-05, 4.50843936E-05, 4.43770617E-05,
     *  4.36949645E-05, 4.30381411E-05, 4.24066004E-05, 4.18003136E-05,
     *  4.12192073E-05,
     *  4.69391189E-05, 4.61808549E-05, 4.54474229E-05, 4.47388718E-05,
     *  4.40552412E-05, 4.33965529E-05, 4.27628037E-05, 4.21539579E-05,
     *  4.15699406E-05,
     *  4.73002045E-05, 4.65412664E-05, 4.58069143E-05, 4.50971735E-05,
     *  4.44120624E-05, 4.37515858E-05, 4.31157276E-05, 4.25044437E-05,
     *  4.19176562E-05,
     *  4.76579116E-05, 4.68982776E-05, 4.61630043E-05, 4.54520940E-05,
     *  4.47655450E-05, 4.41033449E-05, 4.34654639E-05, 4.28518490E-05,
     *  4.22624174E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  1.92566718E-05, 1.94136511E-05, 1.95716574E-05, 1.97306929E-05,
     *  1.98907604E-05, 2.00518627E-05, 2.02140026E-05, 2.03771832E-05,
     *  2.05414076E-05,
     *  1.92567039E-05, 1.94136851E-05, 1.95716930E-05, 1.97307303E-05,
     *  1.98907995E-05, 2.00519033E-05, 2.02140447E-05, 2.03772268E-05,
     *  2.05414526E-05,
     *  1.92567428E-05, 1.94137261E-05, 1.95717361E-05, 1.97307754E-05,
     *  1.98908465E-05, 2.00519523E-05, 2.02140956E-05, 2.03772794E-05,
     *  2.05415069E-05,
     *  1.92567893E-05, 1.94137752E-05, 1.95717878E-05, 1.97308295E-05,
     *  1.98909030E-05, 2.00520110E-05, 2.02141565E-05, 2.03773425E-05,
     *  2.05415721E-05,
     *  1.92568448E-05, 1.94138338E-05, 1.95718493E-05, 1.97308939E-05,
     *  1.98909702E-05, 2.00520810E-05, 2.02142291E-05, 2.03774176E-05,
     *  2.05416497E-05,
     *  1.92569106E-05, 1.94139032E-05, 1.95719222E-05, 1.97309702E-05,
     *  1.98910499E-05, 2.00521638E-05, 2.02143151E-05, 2.03775066E-05,
     *  2.05417416E-05,
     *  1.92569881E-05, 1.94139850E-05, 1.95720082E-05, 1.97310602E-05,
     *  1.98911437E-05, 2.00522615E-05, 2.02144164E-05, 2.03776114E-05,
     *  2.05418499E-05,
     *  1.92570790E-05, 1.94140809E-05, 1.95721089E-05, 1.97311656E-05,
     *  1.98912537E-05, 2.00523759E-05, 2.02145350E-05, 2.03777343E-05,
     *  2.05419767E-05,
     *  1.92571850E-05, 1.94141927E-05, 1.95722264E-05, 1.97312886E-05,
     *  1.98913820E-05, 2.00525093E-05, 2.02146734E-05, 2.03778775E-05,
     *  2.05421246E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  1.92573082E-05, 1.94143226E-05, 1.95723628E-05, 1.97314313E-05,
     *  1.98915308E-05, 2.00526641E-05, 2.02148340E-05, 2.03780436E-05,
     *  2.05422961E-05,
     *  1.92574506E-05, 1.94144728E-05, 1.95725205E-05, 1.97315963E-05,
     *  1.98917028E-05, 2.00528429E-05, 2.02150195E-05, 2.03782355E-05,
     *  2.05424943E-05,
     *  1.92576146E-05, 1.94146456E-05, 1.95727019E-05, 1.97317861E-05,
     *  1.98919008E-05, 2.00530487E-05, 2.02152329E-05, 2.03784563E-05,
     *  2.05427221E-05,
     *  1.92578027E-05, 1.94148438E-05, 1.95729100E-05, 1.97320037E-05,
     *  1.98921276E-05, 2.00532845E-05, 2.02154773E-05, 2.03787091E-05,
     *  2.05429831E-05,
     *  1.92580176E-05, 1.94150703E-05, 1.95731476E-05, 1.97322521E-05,
     *  1.98923865E-05, 2.00535535E-05, 2.02157562E-05, 2.03789976E-05,
     *  2.05432808E-05,
     *  1.92582624E-05, 1.94153281E-05, 1.95734180E-05, 1.97325347E-05,
     *  1.98926810E-05, 2.00538596E-05, 2.02160734E-05, 2.03793255E-05,
     *  2.05436192E-05,
     *  1.92585402E-05, 1.94156206E-05, 1.95737247E-05, 1.97328553E-05,
     *  1.98930149E-05, 2.00542064E-05, 2.02164327E-05, 2.03796970E-05,
     *  2.05440025E-05,
     *  1.92588547E-05, 1.94159515E-05, 1.95740716E-05, 1.97332176E-05,
     *  1.98933922E-05, 2.00545982E-05, 2.02168386E-05, 2.03801166E-05,
     *  2.05444352E-05,
     *  1.92592095E-05, 1.94163247E-05, 1.95744626E-05, 1.97336259E-05,
     *  1.98938173E-05, 2.00550395E-05, 2.02172957E-05, 2.03805888E-05,
     *  2.05449222E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  1.92596089E-05, 1.94167446E-05, 1.95749023E-05, 1.97340849E-05,
     *  1.98942949E-05, 2.00555352E-05, 2.02178089E-05, 2.03811190E-05,
     *  2.05454687E-05,
     *  1.92600574E-05, 1.94172157E-05, 1.95753955E-05, 1.97345994E-05,
     *  1.98948301E-05, 2.00560905E-05, 2.02183835E-05, 2.03817124E-05,
     *  2.05460804E-05,
     *  1.92605598E-05, 1.94177432E-05, 1.95759474E-05, 1.97351748E-05,
     *  1.98954283E-05, 2.00567109E-05, 2.02190254E-05, 2.03823750E-05,
     *  2.05467631E-05,
     *  1.92611215E-05, 1.94183325E-05, 1.95765634E-05, 1.97358169E-05,
     *  1.98960956E-05, 2.00574025E-05, 2.02197406E-05, 2.03831131E-05,
     *  2.05475233E-05,
     *  1.92617482E-05, 1.94189896E-05, 1.95772499E-05, 1.97365318E-05,
     *  1.98968382E-05, 2.00581719E-05, 2.02205359E-05, 2.03839335E-05,
     *  2.05483680E-05,
     *  1.92624462E-05, 1.94197208E-05, 1.95780133E-05, 1.97373265E-05,
     *  1.98976630E-05, 2.00590260E-05, 2.02214184E-05, 2.03848434E-05,
     *  2.05493044E-05,
     *  1.92632225E-05, 1.94205333E-05, 1.95788609E-05, 1.97382080E-05,
     *  1.98985775E-05, 2.00599724E-05, 2.02223957E-05, 2.03858506E-05,
     *  2.05503405E-05,
     *  1.92640846E-05, 1.94214347E-05, 1.95798004E-05, 1.97391845E-05,
     *  1.98995898E-05, 2.00610193E-05, 2.02234762E-05, 2.03869636E-05,
     *  2.05514849E-05,
     *  1.92650406E-05, 1.94224333E-05, 1.95808403E-05, 1.97402645E-05,
     *  1.99007085E-05, 2.00621756E-05, 2.02246688E-05, 2.03881914E-05,
     *  2.05527467E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  1.92660995E-05, 1.94235383E-05, 1.95819899E-05, 1.97414573E-05,
     *  1.99019432E-05, 2.00634508E-05, 2.02259832E-05, 2.03895437E-05,
     *  2.05541358E-05,
     *  1.92672712E-05, 1.94247596E-05, 1.95832592E-05, 1.97427731E-05,
     *  1.99033040E-05, 2.00648552E-05, 2.02274299E-05, 2.03910312E-05,
     *  2.05556628E-05,
     *  1.92685665E-05, 1.94261080E-05, 1.95846592E-05, 1.97442230E-05,
     *  1.99048022E-05, 2.00664002E-05, 2.02290201E-05, 2.03926652E-05,
     *  2.05573391E-05,
     *  1.92696604E-05, 1.94272456E-05, 1.95858390E-05, 1.97454437E-05,
     *  1.99060627E-05, 2.00676990E-05, 2.02303560E-05, 2.03940370E-05,
     *  2.05587456E-05,
     *  1.92708412E-05, 1.94284722E-05, 1.95871102E-05, 1.97467579E-05,
     *  1.99074185E-05, 2.00690952E-05, 2.02317912E-05, 2.03955099E-05,
     *  2.05602549E-05,
     *  1.92721152E-05, 1.94297944E-05, 1.95884790E-05, 1.97481719E-05,
     *  1.99088762E-05, 2.00705951E-05, 2.02333320E-05, 2.03970903E-05,
     *  2.05618736E-05,
     *  1.92734893E-05, 1.94312189E-05, 1.95899524E-05, 1.97496925E-05,
     *  1.99104426E-05, 2.00722058E-05, 2.02349855E-05, 2.03987852E-05,
     *  2.05636085E-05,
     *  1.92749708E-05, 1.94327532E-05, 1.95915377E-05, 1.97513273E-05,
     *  1.99121251E-05, 2.00739346E-05, 2.02367590E-05, 2.04006019E-05,
     *  2.05654668E-05,
     *  1.92765678E-05, 1.94344051E-05, 1.95932428E-05, 1.97530839E-05,
     *  1.99139316E-05, 2.00757892E-05, 2.02386602E-05, 2.04025481E-05,
     *  2.05674566E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  1.92782886E-05, 1.94361832E-05, 1.95950762E-05, 1.97549709E-05,
     *  1.99158704E-05, 2.00777782E-05, 2.02406976E-05, 2.04046323E-05,
     *  2.05695860E-05,
     *  1.92801424E-05, 1.94380964E-05, 1.95970470E-05, 1.97569973E-05,
     *  1.99179506E-05, 2.00799104E-05, 2.02428801E-05, 2.04068633E-05,
     *  2.05718638E-05,
     *  1.92821391E-05, 1.94401547E-05, 1.95991648E-05, 1.97591727E-05,
     *  1.99201818E-05, 2.00821954E-05, 2.02452170E-05, 2.04092505E-05,
     *  2.05742995E-05,
     *  1.92842892E-05, 1.94423684E-05, 1.96014401E-05, 1.97615076E-05,
     *  1.99225742E-05, 2.00846434E-05, 2.02477187E-05, 2.04118040E-05,
     *  2.05769031E-05,
     *  1.92866040E-05, 1.94447489E-05, 1.96038841E-05, 1.97640129E-05,
     *  1.99251388E-05, 2.00872653E-05, 2.02503959E-05, 2.04145346E-05,
     *  2.05796852E-05,
     *  1.92890959E-05, 1.94473083E-05, 1.96065087E-05, 1.97667006E-05,
     *  1.99278874E-05, 2.00900727E-05, 2.02532602E-05, 2.04174537E-05,
     *  2.05826571E-05,
     *  1.92917778E-05, 1.94500595E-05, 1.96093268E-05, 1.97695834E-05,
     *  1.99308326E-05, 2.00930782E-05, 2.02563239E-05, 2.04205735E-05,
     *  2.05858310E-05,
     *  1.92946640E-05, 1.94530164E-05, 1.96123522E-05, 1.97726748E-05,
     *  1.99339879E-05, 2.00962951E-05, 2.02596001E-05, 2.04239070E-05,
     *  2.05892197E-05,
     *  1.92977694E-05, 1.94561941E-05, 1.96155996E-05, 1.97759896E-05,
     *  1.99373676E-05, 2.00997375E-05, 2.02631030E-05, 2.04274682E-05,
     *  2.05928370E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  1.93011105E-05, 1.94596085E-05, 1.96190849E-05, 1.97795432E-05,
     *  1.99409872E-05, 2.01034206E-05, 2.02668475E-05, 2.04312717E-05,
     *  2.05966975E-05,
     *  1.93047046E-05, 1.94632769E-05, 1.96228249E-05, 1.97833524E-05,
     *  1.99448631E-05, 2.01073608E-05, 2.02708496E-05, 2.04353335E-05,
     *  2.06008167E-05,
     *  1.93085705E-05, 1.94672177E-05, 1.96268380E-05, 1.97874351E-05,
     *  1.99490130E-05, 2.01115754E-05, 2.02751265E-05, 2.04396704E-05,
     *  2.06052113E-05,
     *  1.93127283E-05, 1.94714507E-05, 1.96311435E-05, 1.97918105E-05,
     *  1.99534557E-05, 2.01160829E-05, 2.02796964E-05, 2.04443003E-05,
     *  2.06098989E-05,
     *  1.93171997E-05, 1.94759972E-05, 1.96357623E-05, 1.97964991E-05,
     *  1.99582114E-05, 2.01209033E-05, 2.02845789E-05, 2.04492425E-05,
     *  2.06148985E-05,
     *  1.93220079E-05, 1.94808799E-05, 1.96407169E-05, 1.98015228E-05,
     *  1.99633017E-05, 2.01260576E-05, 2.02897947E-05, 2.04545175E-05,
     *  2.06202302E-05,
     *  1.93271777E-05, 1.94861234E-05, 1.96460312E-05, 1.98069052E-05,
     *  1.99687496E-05, 2.01315685E-05, 2.02953661E-05, 2.04601469E-05,
     *  2.06259154E-05,
     *  1.93327359E-05, 1.94917536E-05, 1.96517308E-05, 1.98126715E-05,
     *  1.99745799E-05, 2.01374603E-05, 2.03013169E-05, 2.04661543E-05,
     *  2.06319769E-05,
     *  1.93387111E-05, 1.94977988E-05, 1.96578432E-05, 1.98188485E-05,
     *  1.99808189E-05, 2.01437588E-05, 2.03076724E-05, 2.04725644E-05,
     *  2.06384393E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  1.93451341E-05, 1.95042890E-05, 1.96643979E-05, 1.98254651E-05,
     *  1.99874949E-05, 2.01504916E-05, 2.03144597E-05, 2.04794037E-05,
     *  2.06453284E-05,
     *  1.93520379E-05, 1.95112565E-05, 1.96714265E-05, 1.98325522E-05,
     *  1.99946380E-05, 2.01576883E-05, 2.03217077E-05, 2.04867006E-05,
     *  2.06526719E-05,
     *  1.93594578E-05, 1.95187358E-05, 1.96789627E-05, 1.98401428E-05,
     *  2.00022806E-05, 2.01653806E-05, 2.03294472E-05, 2.04944853E-05,
     *  2.06604995E-05,
     *  1.93674319E-05, 1.95267640E-05, 1.96870427E-05, 1.98482722E-05,
     *  2.00104571E-05, 2.01736020E-05, 2.03377114E-05, 2.05027900E-05,
     *  2.06688427E-05,
     *  1.93760008E-05, 1.95353809E-05, 1.96957053E-05, 1.98569783E-05,
     *  2.00192046E-05, 2.01823887E-05, 2.03465353E-05, 2.05116491E-05,
     *  2.06777350E-05,
     *  1.93852084E-05, 1.95446291E-05, 1.97049920E-05, 1.98663016E-05,
     *  2.00285625E-05, 2.01917792E-05, 2.03559566E-05, 2.05210993E-05,
     *  2.06872123E-05,
     *  1.93976877E-05, 1.95571470E-05, 1.97175463E-05, 1.98788901E-05,
     *  2.00411829E-05, 2.02044296E-05, 2.03686348E-05, 2.05338034E-05,
     *  2.06999402E-05,
     *  1.94113376E-05, 1.95708195E-05, 1.97312395E-05, 1.98926024E-05,
     *  2.00549126E-05, 2.02181749E-05, 2.03823941E-05, 2.05475750E-05,
     *  2.07137225E-05,
     *  1.94262666E-05, 1.95857520E-05, 1.97461744E-05, 1.99075383E-05,
     *  2.00698485E-05, 2.02331096E-05, 2.03973264E-05, 2.05625037E-05,
     *  2.07286465E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  1.94425933E-05, 1.96020597E-05, 1.97624626E-05, 1.99238067E-05,
     *  2.00860964E-05, 2.02493365E-05, 2.04135318E-05, 2.05786869E-05,
     *  2.07448070E-05,
     *  1.94604475E-05, 1.96198686E-05, 1.97802266E-05, 1.99415260E-05,
     *  2.01037715E-05, 2.02669675E-05, 2.04311189E-05, 2.05962303E-05,
     *  2.07623066E-05,
     *  1.94799713E-05, 1.96393162E-05, 1.97995996E-05, 1.99608259E-05,
     *  2.01229994E-05, 2.02861246E-05, 2.04502062E-05, 2.06152488E-05,
     *  2.07812572E-05,
     *  1.95013202E-05, 1.96605534E-05, 1.98207278E-05, 1.99818477E-05,
     *  2.01439172E-05, 2.03069408E-05, 2.04709228E-05, 2.06358678E-05,
     *  2.08017803E-05,
     *  1.95246651E-05, 1.96837452E-05, 1.98437709E-05, 2.00047461E-05,
     *  2.01666748E-05, 2.03295611E-05, 2.04934092E-05, 2.06582235E-05,
     *  2.08240083E-05,
     *  1.95501934E-05, 1.97090728E-05, 1.98689040E-05, 2.00296905E-05,
     *  2.01914360E-05, 2.03541442E-05, 2.05178191E-05, 2.06824648E-05,
     *  2.08480853E-05,
     *  1.95781112E-05, 1.97367352E-05, 1.98963192E-05, 2.00568665E-05,
     *  2.02183802E-05, 2.03808637E-05, 2.05443204E-05, 2.07087542E-05,
     *  2.08741687E-05,
     *  1.96086456E-05, 1.97669512E-05, 1.99262279E-05, 2.00864780E-05,
     *  2.02477044E-05, 2.04099097E-05, 2.05730970E-05, 2.07372695E-05,
     *  2.09024305E-05,
     *  1.96420474E-05, 1.97999624E-05, 1.99588625E-05, 2.01187493E-05,
     *  2.02796248E-05, 2.04414911E-05, 2.06043505E-05, 2.07682056E-05,
     *  2.09330593E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  1.96785939E-05, 1.98360355E-05, 1.99944800E-05, 2.01539278E-05,
     *  2.03143800E-05, 2.04758378E-05, 2.06383028E-05, 2.08017768E-05,
     *  2.09662618E-05,
     *  1.97185928E-05, 1.98754663E-05, 2.00333646E-05, 2.01922871E-05,
     *  2.03522334E-05, 2.05132038E-05, 2.06751987E-05, 2.08382190E-05,
     *  2.10022659E-05,
     *  1.97623868E-05, 1.99185837E-05, 2.00758325E-05, 2.02341309E-05,
     *  2.03934772E-05, 2.05538702E-05, 2.07153090E-05, 2.08777934E-05,
     *  2.10413234E-05,
     *  1.98103592E-05, 1.99657552E-05, 2.01222362E-05, 2.02797979E-05,
     *  2.04384368E-05, 2.05981500E-05, 2.07589350E-05, 2.09207900E-05,
     *  2.10837138E-05,
     *  1.98629411E-05, 2.00173936E-05, 2.01729714E-05, 2.03296678E-05,
     *  2.04874768E-05, 2.06463935E-05, 2.08064134E-05, 2.09675329E-05,
     *  2.11297491E-05,
     *  1.99206204E-05, 2.00739658E-05, 2.02284854E-05, 2.03841691E-05,
     *  2.05410084E-05, 2.06989955E-05, 2.08581237E-05, 2.10183871E-05,
     *  2.11797806E-05,
     *  2.00162799E-05, 2.01676391E-05, 2.03202633E-05, 2.04741367E-05,
     *  2.06292452E-05, 2.07855761E-05, 2.09431180E-05, 2.11018608E-05,
     *  2.12617956E-05,
     *  2.01264501E-05, 2.02753144E-05, 2.04255632E-05, 2.05771727E-05,
     *  2.07301212E-05, 2.08843892E-05, 2.10399593E-05, 2.11968155E-05,
     *  2.13549437E-05,
     *  2.02526312E-05, 2.03983971E-05, 2.05457028E-05, 2.06945135E-05,
     *  2.08447976E-05, 2.09965264E-05, 2.11496741E-05, 2.13042172E-05,
     *  2.14601344E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  2.02531340E-05, 2.03988871E-05, 2.05461806E-05, 2.06949798E-05,
     *  2.08452529E-05, 2.09969712E-05, 2.11501089E-05, 2.13046425E-05,
     *  2.14605507E-05,
     *  2.02541401E-05, 2.03998675E-05, 2.05471367E-05, 2.06959127E-05,
     *  2.08461638E-05, 2.09978612E-05, 2.11509790E-05, 2.13054935E-05,
     *  2.14613835E-05,
     *  2.02576661E-05, 2.04033034E-05, 2.05504872E-05, 2.06991820E-05,
     *  2.08493559E-05, 2.10009799E-05, 2.11540276E-05, 2.13084753E-05,
     *  2.14643015E-05,
     *  2.02894353E-05, 2.04342532E-05, 2.05806598E-05, 2.07286166E-05,
     *  2.08780890E-05, 2.10290452E-05, 2.11814568E-05, 2.13352979E-05,
     *  2.14905450E-05,
     *  2.03218889E-05, 2.04658552E-05, 2.06114546E-05, 2.07586455E-05,
     *  2.09073899E-05, 2.10576538E-05, 2.12094061E-05, 2.13626186E-05,
     *  2.15172660E-05,
     *  2.03550373E-05, 2.04981190E-05, 2.06428805E-05, 2.07892765E-05,
     *  2.09372662E-05, 2.10868124E-05, 2.12378817E-05, 2.13904434E-05,
     *  2.15444701E-05,
     *  2.03888906E-05, 2.05310541E-05, 2.06749462E-05, 2.08205180E-05,
     *  2.09677253E-05, 2.11165282E-05, 2.12668902E-05, 2.14187783E-05,
     *  2.15721628E-05,
     *  2.04234594E-05, 2.05646700E-05, 2.07076605E-05, 2.08523780E-05,
     *  2.09987750E-05, 2.11468080E-05, 2.12964381E-05, 2.14476295E-05,
     *  2.16003500E-05,
     *  2.04587542E-05, 2.05989765E-05, 2.07410324E-05, 2.08848649E-05,
     *  2.10304227E-05, 2.11776591E-05, 2.13265320E-05, 2.14770030E-05,
     *  2.16290373E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  2.04947856E-05, 2.06339834E-05, 2.07750710E-05, 2.09179870E-05,
     *  2.10626763E-05, 2.12090886E-05, 2.13571785E-05, 2.15069049E-05,
     *  2.16582303E-05,
     *  2.05315645E-05, 2.06697006E-05, 2.08097853E-05, 2.09517527E-05,
     *  2.10955434E-05, 2.12411036E-05, 2.13883844E-05, 2.15373416E-05,
     *  2.16879349E-05,
     *  2.05691016E-05, 2.07061381E-05, 2.08451846E-05, 2.09861705E-05,
     *  2.11290320E-05, 2.12737114E-05, 2.14201562E-05, 2.15683191E-05,
     *  2.17181569E-05,
     *  2.06074080E-05, 2.07433058E-05, 2.08812780E-05, 2.10212489E-05,
     *  2.11631499E-05, 2.13069192E-05, 2.14525008E-05, 2.15998438E-05,
     *  2.17489020E-05,
     *  2.07157714E-05, 2.08483621E-05, 2.09832173E-05, 2.11202459E-05,
     *  2.12593658E-05, 2.14005026E-05, 2.15435891E-05, 2.16885644E-05,
     *  2.18353732E-05,
     *  2.08301550E-05, 2.09591238E-05, 2.10905707E-05, 2.12243870E-05,
     *  2.13604746E-05, 2.14987451E-05, 2.16391184E-05, 2.17815223E-05,
     *  2.19258909E-05,
     *  2.09507906E-05, 2.10758030E-05, 2.12035328E-05, 2.13338508E-05,
     *  2.14666409E-05, 2.16017985E-05, 2.17392291E-05, 2.18788473E-05,
     *  2.20205757E-05,
     *  2.10779139E-05, 2.11986150E-05, 2.13223006E-05, 2.14488182E-05,
     *  2.15780311E-05, 2.17098162E-05, 2.18440627E-05, 2.19806704E-05,
     *  2.21195487E-05,
     *  2.12117638E-05, 2.13277777E-05, 2.14470734E-05, 2.15694718E-05,
     *  2.16948128E-05, 2.18229526E-05, 2.19537617E-05, 2.20871233E-05,
     *  2.22229319E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  2.13525813E-05, 2.14635109E-05, 2.15780519E-05, 2.16959955E-05,
     *  2.18171549E-05, 2.19413628E-05, 2.20684689E-05, 2.21983378E-05,
     *  2.23308472E-05,
     *  2.15006087E-05, 2.16060350E-05, 2.17154374E-05, 2.18285733E-05,
     *  2.19452260E-05, 2.20652019E-05, 2.21883272E-05, 2.23144457E-05,
     *  2.24434166E-05,
     *  2.16560883E-05, 2.17555702E-05, 2.18594307E-05, 2.19673888E-05,
     *  2.20791944E-05, 2.21946243E-05, 2.23134787E-05, 2.24355781E-05,
     *  2.25607610E-05,
     *  2.18192606E-05, 2.19123353E-05, 2.20102311E-05, 2.21126241E-05,
     *  2.22192268E-05, 2.23297833E-05, 2.24440644E-05, 2.25618650E-05,
     *  2.26830006E-05,
     *  2.19903630E-05, 2.20765461E-05, 2.21680351E-05, 2.22644588E-05,
     *  2.23654879E-05, 2.24708297E-05, 2.25802231E-05, 2.26934343E-05,
     *  2.28102534E-05,
     *  2.21696280E-05, 2.22484137E-05, 2.23330354E-05, 2.24230688E-05,
     *  2.25181386E-05, 2.26179116E-05, 2.27220909E-05, 2.28304114E-05,
     *  2.29426354E-05,
     *  2.23572806E-05, 2.24281430E-05, 2.25054188E-05, 2.25886252E-05,
     *  2.26773357E-05, 2.27711728E-05, 2.28698004E-05, 2.29729187E-05,
     *  2.30802596E-05,
     *  2.25535364E-05, 2.26159306E-05, 2.26853650E-05, 2.27612923E-05,
     *  2.28432302E-05, 2.29307522E-05, 2.30234793E-05, 2.31210742E-05,
     *  2.32232352E-05,
     *  2.27585989E-05, 2.28119625E-05, 2.28730444E-05, 2.29412267E-05,
     *  2.30159660E-05, 2.30967824E-05, 2.31832503E-05, 2.32749912E-05,
     *  2.33716671E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  2.29726564E-05, 2.30164119E-05, 2.30686163E-05, 2.31285751E-05,
     *  2.31956786E-05, 2.32693887E-05, 2.33492292E-05, 2.34347770E-05,
     *  2.35256549E-05,
     *  2.31958791E-05, 2.32294364E-05, 2.32722268E-05, 2.33234730E-05,
     *  2.33824934E-05, 2.34486874E-05, 2.35215241E-05, 2.36005323E-05,
     *  2.36852925E-05,
     *  2.34284159E-05, 2.34511755E-05, 2.34840063E-05, 2.35260422E-05,
     *  2.35765243E-05, 2.36347849E-05, 2.37002344E-05, 2.37723498E-05,
     *  2.38506664E-05,
     *  2.36703903E-05, 2.36817473E-05, 2.37040671E-05, 2.37363890E-05,
     *  2.37778717E-05, 2.38277759E-05, 2.38854491E-05, 2.39503135E-05,
     *  2.40218557E-05,
     *  2.39218972E-05, 2.39212456E-05, 2.39325009E-05, 2.39546021E-05,
     *  2.39866209E-05, 2.40277419E-05, 2.40772461E-05, 2.41344973E-05,
     *  2.41989305E-05,
     *  2.41829986E-05, 2.41697369E-05, 2.41693761E-05, 2.41807503E-05,
     *  2.42028399E-05, 2.42347496E-05, 2.42756902E-05, 2.43249638E-05,
     *  2.43819512E-05,
     *  2.44537201E-05, 2.44272566E-05, 2.44147348E-05, 2.44148803E-05,
     *  2.44265780E-05, 2.44488495E-05, 2.44808321E-05, 2.45217636E-05,
     *  2.45709674E-05,
     *  2.47340466E-05, 2.46938063E-05, 2.46685908E-05, 2.46570141E-05,
     *  2.46578635E-05, 2.46700740E-05, 2.46927072E-05, 2.47249334E-05,
     *  2.47660169E-05,
     *  2.50239189E-05, 2.49693505E-05, 2.49309261E-05, 2.49071472E-05,
     *  2.48967016E-05, 2.48984359E-05, 2.49113335E-05, 2.49344956E-05,
     *  2.49671246E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  2.53232305E-05, 2.52538135E-05, 2.52016889E-05, 2.51652464E-05,
     *  2.51430732E-05, 2.51339268E-05, 2.51367111E-05, 2.51504562E-05,
     *  2.51743018E-05,
     *  2.56318244E-05, 2.55470772E-05, 2.54807915E-05, 2.54312472E-05,
     *  2.53969325E-05, 2.53765156E-05, 2.53688202E-05, 2.53728048E-05,
     *  2.53875446E-05,
     *  2.59494912E-05, 2.58489786E-05, 2.57681077E-05, 2.57050530E-05,
     *  2.56582060E-05, 2.56261471E-05, 2.56076203E-05, 2.56015124E-05,
     *  2.56068337E-05,
     *  2.62759676E-05, 2.61593091E-05, 2.60634722E-05, 2.59865329E-05,
     *  2.59267908E-05, 2.58827408E-05, 2.58530491E-05, 2.58365312E-05,
     *  2.58321330E-05,
     *  2.66109368E-05, 2.64778128E-05, 2.63666789E-05, 2.62755213E-05,
     *  2.62025537E-05, 2.61461900E-05, 2.61050212E-05, 2.60777934E-05,
     *  2.60633890E-05,
     *  2.69540287E-05, 2.68041876E-05, 2.66774811E-05, 2.65718169E-05,
     *  2.64853305E-05, 2.64163610E-05, 2.63634279E-05, 2.63252109E-05,
     *  2.63005304E-05,
     *  2.73048226E-05, 2.71380861E-05, 2.69955921E-05, 2.68751830E-05,
     *  2.67749261E-05, 2.66930927E-05, 2.66281365E-05, 2.65786741E-05,
     *  2.65434671E-05,
     *  2.76628508E-05, 2.74791177E-05, 2.73206862E-05, 2.71853481E-05,
     *  2.70711143E-05, 2.69761967E-05, 2.68989899E-05, 2.68380525E-05,
     *  2.67920904E-05,
     *  2.80276037E-05, 2.78268522E-05, 2.76524011E-05, 2.75020076E-05,
     *  2.73736389E-05, 2.72654579E-05, 2.71758074E-05, 2.71031940E-05,
     *  2.70462725E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  2.83985355E-05, 2.81808242E-05, 2.79903409E-05, 2.78248254E-05,
     *  2.76822151E-05, 2.75606347E-05, 2.74583844E-05, 2.73739254E-05,
     *  2.73058667E-05,
     *  2.87750719E-05, 2.85405381E-05, 2.83340799E-05, 2.81534370E-05,
     *  2.79965312E-05, 2.78614612E-05, 2.77464939E-05, 2.76500530E-05,
     *  2.75707078E-05,
     *  2.91566174E-05, 2.89054747E-05, 2.86831677E-05, 2.84874529E-05,
     *  2.83162514E-05, 2.81676484E-05, 2.80398876E-05, 2.79313636E-05,
     *  2.78406127E-05,
     *  2.95425641E-05, 2.92750974E-05, 2.90371335E-05, 2.88264624E-05,
     *  2.86410188E-05, 2.84788867E-05, 2.83382974E-05, 2.82176254E-05,
     *  2.81153810E-05,
     *  2.99323000E-05, 2.96488593E-05, 2.93954927E-05, 2.91700382E-05,
     *  2.89704585E-05, 2.87948484E-05, 2.86414377E-05, 2.85085896E-05,
     *  2.83947966E-05,
     *  3.03252169E-05, 3.00262102E-05, 2.97577518E-05, 2.95177414E-05,
     *  2.93041818E-05, 2.91151909E-05, 2.89490074E-05, 2.88039925E-05,
     *  2.86786287E-05,
     *  3.07207184E-05, 3.04066035E-05, 3.01234151E-05, 2.98691257E-05,
     *  2.96417901E-05, 2.94395599E-05, 2.92606927E-05, 2.91035572E-05,
     *  2.89666332E-05,
     *  3.11182264E-05, 3.07895025E-05, 3.04919898E-05, 3.02237432E-05,
     *  2.99828790E-05, 2.97675926E-05, 2.95761701E-05, 2.94069958E-05,
     *  2.92585552E-05,
     *  3.15171871E-05, 3.11743859E-05, 3.08629917E-05, 3.05811485E-05,
     *  3.03270427E-05, 3.00989219E-05, 2.98951090E-05, 2.97140123E-05,
     *  2.95541304E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  3.19170758E-05, 3.15607533E-05, 3.12359497E-05, 3.09409038E-05,
     *  3.06738779E-05, 3.04331791E-05, 3.02171749E-05, 3.00243047E-05,
     *  2.98530874E-05,
     *  3.23174002E-05, 3.19481285E-05, 3.16104105E-05, 3.13025823E-05,
     *  3.10229873E-05, 3.07699980E-05, 3.05420325E-05, 3.03375680E-05,
     *  3.01551499E-05,
     *  3.27177035E-05, 3.23360635E-05, 3.19859414E-05, 3.16657723E-05,
     *  3.13739838E-05, 3.11090178E-05, 3.08693484E-05, 3.06534962E-05,
     *  3.04600389E-05,
     *  3.31175655E-05, 3.27241401E-05, 3.23621338E-05, 3.20300802E-05,
     *  3.17264928E-05, 3.14498861E-05, 3.11987941E-05, 3.09717854E-05,
     *  3.07674751E-05,
     *  3.35166032E-05, 3.31119719E-05, 3.27386046E-05, 3.23951327E-05,
     *  3.20801553E-05, 3.17922616E-05, 3.15300483E-05, 3.12921359E-05,
     *  3.10771806E-05,
     *  3.39144707E-05, 3.34992044E-05, 3.31149983E-05, 3.27605785E-05,
     *  3.24346299E-05, 3.21358163E-05, 3.18627995E-05, 3.16142542E-05,
     *  3.13888813E-05,
     *  3.43108586E-05, 3.38855156E-05, 3.34909868E-05, 3.31260901E-05,
     *  3.27895941E-05, 3.24802374E-05, 3.21967475E-05, 3.19378552E-05,
     *  3.17023088E-05,
     *  3.47054922E-05, 3.42706152E-05, 3.38662705E-05, 3.34913642E-05,
     *  3.31447460E-05, 3.28252287E-05, 3.25316052E-05, 3.22626638E-05,
     *  3.20172017E-05,
     *  3.50981306E-05, 3.46542437E-05, 3.42405774E-05, 3.38561217E-05,
     *  3.34998049E-05, 3.31705117E-05, 3.28671002E-05, 3.25884163E-05,
     *  3.23333076E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  3.54885641E-05, 3.50361711E-05, 3.46136626E-05, 3.42201081E-05,
     *  3.38545111E-05, 3.35158262E-05, 3.32029752E-05, 3.29148617E-05,
     *  3.26503838E-05,
     *  3.58766124E-05, 3.54161955E-05, 3.49853076E-05, 3.45830930E-05,
     *  3.42086268E-05, 3.38609309E-05, 3.35389893E-05, 3.32417623E-05,
     *  3.29681987E-05,
     *  3.62621228E-05, 3.57941414E-05, 3.53553187E-05, 3.49448690E-05,
     *  3.45619350E-05, 3.42056032E-05, 3.38749179E-05, 3.35688947E-05,
     *  3.32865326E-05,
     *  3.66449674E-05, 3.61698579E-05, 3.57235259E-05, 3.53052508E-05,
     *  3.49142394E-05, 3.45496394E-05, 3.42105530E-05, 3.38960497E-05,
     *  3.36051781E-05,
     *  3.70250418E-05, 3.65432172E-05, 3.60897814E-05, 3.56640747E-05,
     *  3.52653636E-05, 3.48928538E-05, 3.45457032E-05, 3.42230332E-05,
     *  3.39239405E-05,
     *  3.74022623E-05, 3.69141122E-05, 3.64539583E-05, 3.60211968E-05,
     *  3.56151500E-05, 3.52350787E-05, 3.48801932E-05, 3.45496652E-05,
     *  3.42426382E-05,
     *  3.77765646E-05, 3.72824555E-05, 3.68159488E-05, 3.63764920E-05,
     *  3.59634594E-05, 3.55761632E-05, 3.52138638E-05, 3.48757807E-05,
     *  3.45611026E-05,
     *  3.81479016E-05, 3.76481774E-05, 3.71756630E-05, 3.67298528E-05,
     *  3.63101694E-05, 3.59159728E-05, 3.55465708E-05, 3.52012285E-05,
     *  3.48791778E-05,
     *  3.85162417E-05, 3.80112241E-05, 3.75330272E-05, 3.70811881E-05,
     *  3.66551736E-05, 3.62543884E-05, 3.58781848E-05, 3.55258711E-05,
     *  3.51967208E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  3.88815672E-05, 3.83715565E-05, 3.78879829E-05, 3.74304218E-05,
     *  3.69983805E-05, 3.65913056E-05, 3.62085905E-05, 3.58495846E-05,
     *  3.55136008E-05,
     *  3.92438732E-05, 3.87291489E-05, 3.82404850E-05, 3.77774916E-05,
     *  3.73397127E-05, 3.69266333E-05, 3.65376856E-05, 3.61722573E-05,
     *  3.58296990E-05,
     *  3.96031654E-05, 3.90839871E-05, 3.85905011E-05, 3.81223479E-05,
     *  3.76791054E-05, 3.72602934E-05, 3.68653803E-05, 3.64937898E-05,
     *  3.61449079E-05,
     *  3.99594595E-05, 3.94360679E-05, 3.89380097E-05, 3.84649531E-05,
     *  3.80165058E-05, 3.75922198E-05, 3.71915967E-05, 3.68140940E-05,
     *  3.64591310E-05,
     *  4.03127798E-05, 3.97853971E-05, 3.92829998E-05, 3.88052798E-05,
     *  3.83518718E-05, 3.79223570E-05, 3.75162677E-05, 3.71330926E-05,
     *  3.67722824E-05,
     *  4.06631581E-05, 4.01319894E-05, 3.96254694E-05, 3.91433105E-05,
     *  3.86851715E-05, 3.82506601E-05, 3.78393365E-05, 3.74507183E-05,
     *  3.70842859E-05,
     *  4.10106327E-05, 4.04758667E-05, 3.99654244E-05, 3.94790362E-05,
     *  3.90163820E-05, 3.85770932E-05, 3.81607555E-05, 3.77669134E-05,
     *  3.73950745E-05,
     *  4.13552477E-05, 4.08170573E-05, 4.03028782E-05, 3.98124559E-05,
     *  3.93454887E-05, 3.89016292E-05, 3.84804862E-05, 3.80816289E-05,
     *  3.77045900E-05,
     *  4.16970517E-05, 4.11555955E-05, 4.06378508E-05, 4.01435757E-05,
     *  3.96724846E-05, 3.92242488E-05, 3.87984980E-05, 3.83948238E-05,
     *  3.80127825E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  2.07066790E-05, 2.08730011E-05, 2.10403775E-05, 2.12088118E-05,
     *  2.13783081E-05, 2.15488706E-05, 2.17205036E-05, 2.18932117E-05,
     *  2.20669996E-05,
     *  2.07067255E-05, 2.08730489E-05, 2.10404265E-05, 2.12088621E-05,
     *  2.13783597E-05, 2.15489234E-05, 2.17205575E-05, 2.18932667E-05,
     *  2.20670556E-05,
     *  2.07067815E-05, 2.08731066E-05, 2.10404857E-05, 2.12089229E-05,
     *  2.13784219E-05, 2.15489870E-05, 2.17206225E-05, 2.18933330E-05,
     *  2.20671232E-05,
     *  2.07068486E-05, 2.08731756E-05, 2.10405567E-05, 2.12089956E-05,
     *  2.13784964E-05, 2.15490632E-05, 2.17207003E-05, 2.18934124E-05,
     *  2.20672041E-05,
     *  2.07069286E-05, 2.08732579E-05, 2.10406412E-05, 2.12090823E-05,
     *  2.13785852E-05, 2.15491540E-05, 2.17207931E-05, 2.18935070E-05,
     *  2.20673006E-05,
     *  2.07070234E-05, 2.08733554E-05, 2.10407414E-05, 2.12091850E-05,
     *  2.13786903E-05, 2.15492615E-05, 2.17209029E-05, 2.18936191E-05,
     *  2.20674148E-05,
     *  2.07071350E-05, 2.08734702E-05, 2.10408593E-05, 2.12093059E-05,
     *  2.13788142E-05, 2.15493881E-05, 2.17210322E-05, 2.18937510E-05,
     *  2.20675492E-05,
     *  2.07072657E-05, 2.08736047E-05, 2.10409974E-05, 2.12094476E-05,
     *  2.13789592E-05, 2.15495365E-05, 2.17211837E-05, 2.18939056E-05,
     *  2.20677067E-05,
     *  2.07074181E-05, 2.08737615E-05, 2.10411584E-05, 2.12096126E-05,
     *  2.13791282E-05, 2.15497093E-05, 2.17213602E-05, 2.18940856E-05,
     *  2.20678902E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  2.07075949E-05, 2.08739433E-05, 2.10413451E-05, 2.12098041E-05,
     *  2.13793243E-05, 2.15499098E-05, 2.17215650E-05, 2.18942945E-05,
     *  2.20681030E-05,
     *  2.07077990E-05, 2.08741533E-05, 2.10415607E-05, 2.12100252E-05,
     *  2.13795506E-05, 2.15501412E-05, 2.17218013E-05, 2.18945355E-05,
     *  2.20683486E-05,
     *  2.07080338E-05, 2.08743947E-05, 2.10418086E-05, 2.12102793E-05,
     *  2.13798107E-05, 2.15504071E-05, 2.17220729E-05, 2.18948125E-05,
     *  2.20686308E-05,
     *  2.07083026E-05, 2.08746712E-05, 2.10420924E-05, 2.12105702E-05,
     *  2.13801085E-05, 2.15507116E-05, 2.17223837E-05, 2.18951295E-05,
     *  2.20689538E-05,
     *  2.07086093E-05, 2.08749865E-05, 2.10424161E-05, 2.12109019E-05,
     *  2.13804481E-05, 2.15510586E-05, 2.17227381E-05, 2.18954909E-05,
     *  2.20693220E-05,
     *  2.07089578E-05, 2.08753447E-05, 2.10427838E-05, 2.12112788E-05,
     *  2.13808337E-05, 2.15514529E-05, 2.17231405E-05, 2.18959013E-05,
     *  2.20697400E-05,
     *  2.07093524E-05, 2.08757504E-05, 2.10432001E-05, 2.12117054E-05,
     *  2.13812703E-05, 2.15518990E-05, 2.17235959E-05, 2.18963656E-05,
     *  2.20702130E-05,
     *  2.07097979E-05, 2.08762082E-05, 2.10436699E-05, 2.12121867E-05,
     *  2.13817627E-05, 2.15524022E-05, 2.17241095E-05, 2.18968892E-05,
     *  2.20707462E-05,
     *  2.07102992E-05, 2.08767233E-05, 2.10441983E-05, 2.12127280E-05,
     *  2.13823165E-05, 2.15529680E-05, 2.17246869E-05, 2.18974778E-05,
     *  2.20713456E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  2.07108616E-05, 2.08773011E-05, 2.10447909E-05, 2.12133349E-05,
     *  2.13829373E-05, 2.15536021E-05, 2.17253339E-05, 2.18981373E-05,
     *  2.20720171E-05,
     *  2.07114908E-05, 2.08779473E-05, 2.10454536E-05, 2.12140135E-05,
     *  2.13836312E-05, 2.15543109E-05, 2.17260570E-05, 2.18988742E-05,
     *  2.20727673E-05,
     *  2.07121930E-05, 2.08786683E-05, 2.10461927E-05, 2.12147702E-05,
     *  2.13844049E-05, 2.15551010E-05, 2.17268629E-05, 2.18996953E-05,
     *  2.20736030E-05,
     *  2.07129746E-05, 2.08794706E-05, 2.10470151E-05, 2.12156119E-05,
     *  2.13852652E-05, 2.15559793E-05, 2.17277586E-05, 2.19006078E-05,
     *  2.20745317E-05,
     *  2.07138427E-05, 2.08803614E-05, 2.10479279E-05, 2.12165459E-05,
     *  2.13862197E-05, 2.15569535E-05, 2.17287519E-05, 2.19016194E-05,
     *  2.20755610E-05,
     *  2.07148048E-05, 2.08813484E-05, 2.10489388E-05, 2.12175800E-05,
     *  2.13872762E-05, 2.15580316E-05, 2.17298508E-05, 2.19027384E-05,
     *  2.20766994E-05,
     *  2.07158690E-05, 2.08824396E-05, 2.10500561E-05, 2.12187226E-05,
     *  2.13884431E-05, 2.15592220E-05, 2.17310639E-05, 2.19039734E-05,
     *  2.20779554E-05,
     *  2.07170438E-05, 2.08836437E-05, 2.10512886E-05, 2.12199825E-05,
     *  2.13897295E-05, 2.15605340E-05, 2.17324005E-05, 2.19053337E-05,
     *  2.20793386E-05,
     *  2.07183384E-05, 2.08849702E-05, 2.10526458E-05, 2.12213693E-05,
     *  2.13911450E-05, 2.15619771E-05, 2.17338702E-05, 2.19068291E-05,
     *  2.20808587E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  2.07197630E-05, 2.08864290E-05, 2.10541378E-05, 2.12228933E-05,
     *  2.13926998E-05, 2.15635617E-05, 2.17354835E-05, 2.19084700E-05,
     *  2.20825263E-05,
     *  2.07213281E-05, 2.08880310E-05, 2.10557754E-05, 2.12245653E-05,
     *  2.13944050E-05, 2.15652988E-05, 2.17372515E-05, 2.19102677E-05,
     *  2.20843525E-05,
     *  2.07230453E-05, 2.08897877E-05, 2.10575703E-05, 2.12263970E-05,
     *  2.13962722E-05, 2.15672003E-05, 2.17391860E-05, 2.19122340E-05,
     *  2.20863495E-05,
     *  2.07244854E-05, 2.08912602E-05, 2.10590740E-05, 2.12279309E-05,
     *  2.13978353E-05, 2.15687915E-05, 2.17408042E-05, 2.19138783E-05,
     *  2.20880188E-05,
     *  2.07260300E-05, 2.08928388E-05, 2.10606855E-05, 2.12295741E-05,
     *  2.13995090E-05, 2.15704946E-05, 2.17425357E-05, 2.19156371E-05,
     *  2.20898039E-05,
     *  2.07276855E-05, 2.08945300E-05, 2.10624111E-05, 2.12313329E-05,
     *  2.14012998E-05, 2.15723163E-05, 2.17443871E-05, 2.19175172E-05,
     *  2.20917115E-05,
     *  2.07294590E-05, 2.08963408E-05, 2.10642579E-05, 2.12332144E-05,
     *  2.14032147E-05, 2.15742635E-05, 2.17463653E-05, 2.19195253E-05,
     *  2.20937483E-05,
     *  2.07313577E-05, 2.08982784E-05, 2.10662330E-05, 2.12352257E-05,
     *  2.14052610E-05, 2.15763434E-05, 2.17484776E-05, 2.19216686E-05,
     *  2.20959216E-05,
     *  2.07333894E-05, 2.09003507E-05, 2.10683443E-05, 2.12373747E-05,
     *  2.14074463E-05, 2.15785636E-05, 2.17507315E-05, 2.19239550E-05,
     *  2.20982391E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  2.07355624E-05, 2.09025658E-05, 2.10706000E-05, 2.12396696E-05,
     *  2.14097788E-05, 2.15809325E-05, 2.17531353E-05, 2.19263923E-05,
     *  2.21007087E-05,
     *  2.07378855E-05, 2.09049325E-05, 2.10730088E-05, 2.12421189E-05,
     *  2.14122672E-05, 2.15834584E-05, 2.17556974E-05, 2.19289892E-05,
     *  2.21033390E-05,
     *  2.07403680E-05, 2.09074601E-05, 2.10755799E-05, 2.12447319E-05,
     *  2.14149205E-05, 2.15861506E-05, 2.17584269E-05, 2.19317545E-05,
     *  2.21061388E-05,
     *  2.07430198E-05, 2.09101584E-05, 2.10783231E-05, 2.12475183E-05,
     *  2.14177485E-05, 2.15890185E-05, 2.17613333E-05, 2.19346979E-05,
     *  2.21091176E-05,
     *  2.07458516E-05, 2.09130380E-05, 2.10812488E-05, 2.12504884E-05,
     *  2.14207613E-05, 2.15920724E-05, 2.17644267E-05, 2.19378292E-05,
     *  2.21122853E-05,
     *  2.07488745E-05, 2.09161101E-05, 2.10843681E-05, 2.12536532E-05,
     *  2.14239699E-05, 2.15953231E-05, 2.17677178E-05, 2.19411591E-05,
     *  2.21156524E-05,
     *  2.07521005E-05, 2.09193863E-05, 2.10876927E-05, 2.12570243E-05,
     *  2.14273858E-05, 2.15987819E-05, 2.17712179E-05, 2.19446988E-05,
     *  2.21192300E-05,
     *  2.07555425E-05, 2.09228794E-05, 2.10912351E-05, 2.12606141E-05,
     *  2.14310211E-05, 2.16024610E-05, 2.17749389E-05, 2.19484600E-05,
     *  2.21230298E-05,
     *  2.07592138E-05, 2.09266028E-05, 2.10950085E-05, 2.12644356E-05,
     *  2.14348888E-05, 2.16063730E-05, 2.17788935E-05, 2.19524554E-05,
     *  2.21270642E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  2.07631290E-05, 2.09305707E-05, 2.10990270E-05, 2.12685027E-05,
     *  2.14390026E-05, 2.16105317E-05, 2.17830951E-05, 2.19566981E-05,
     *  2.21313463E-05,
     *  2.07673034E-05, 2.09347982E-05, 2.11033056E-05, 2.12728303E-05,
     *  2.14433772E-05, 2.16149513E-05, 2.17875578E-05, 2.19612022E-05,
     *  2.21358899E-05,
     *  2.07717535E-05, 2.09393016E-05, 2.11078601E-05, 2.12774340E-05,
     *  2.14480279E-05, 2.16196471E-05, 2.17922968E-05, 2.19659825E-05,
     *  2.21407096E-05,
     *  2.07764966E-05, 2.09440979E-05, 2.11127076E-05, 2.12823303E-05,
     *  2.14529712E-05, 2.16246354E-05, 2.17973280E-05, 2.19710547E-05,
     *  2.21458209E-05,
     *  2.07815513E-05, 2.09492055E-05, 2.11178658E-05, 2.12875372E-05,
     *  2.14582246E-05, 2.16299331E-05, 2.18026682E-05, 2.19764354E-05,
     *  2.21512403E-05,
     *  2.07869374E-05, 2.09546438E-05, 2.11233541E-05, 2.12930733E-05,
     *  2.14638064E-05, 2.16355587E-05, 2.18083355E-05, 2.19821424E-05,
     *  2.21569851E-05,
     *  2.07926760E-05, 2.09604335E-05, 2.11291927E-05, 2.12989587E-05,
     *  2.14697364E-05, 2.16415313E-05, 2.18143487E-05, 2.19881942E-05,
     *  2.21630736E-05,
     *  2.07987894E-05, 2.09665966E-05, 2.11354033E-05, 2.13052145E-05,
     *  2.14760355E-05, 2.16478715E-05, 2.18207280E-05, 2.19946106E-05,
     *  2.21695253E-05,
     *  2.08053017E-05, 2.09731566E-05, 2.11420088E-05, 2.13118635E-05,
     *  2.14827257E-05, 2.16546010E-05, 2.18274947E-05, 2.20014127E-05,
     *  2.21763608E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  2.08122383E-05, 2.09801385E-05, 2.11490338E-05, 2.13189295E-05,
     *  2.14898307E-05, 2.16617429E-05, 2.18346716E-05, 2.20086227E-05,
     *  2.21836019E-05,
     *  2.08196264E-05, 2.09875688E-05, 2.11565043E-05, 2.13264381E-05,
     *  2.14973755E-05, 2.16693218E-05, 2.18422827E-05, 2.20162641E-05,
     *  2.21912718E-05,
     *  2.08274947E-05, 2.09954759E-05, 2.11644481E-05, 2.13344165E-05,
     *  2.15053865E-05, 2.16773637E-05, 2.18503535E-05, 2.20243620E-05,
     *  2.21993950E-05,
     *  2.08358743E-05, 2.10038899E-05, 2.11728945E-05, 2.13428935E-05,
     *  2.15138922E-05, 2.16858962E-05, 2.18589111E-05, 2.20329428E-05,
     *  2.22079974E-05,
     *  2.08447979E-05, 2.10128429E-05, 2.11818751E-05, 2.13518999E-05,
     *  2.15229226E-05, 2.16949488E-05, 2.18679842E-05, 2.20420348E-05,
     *  2.22171066E-05,
     *  2.08543006E-05, 2.10223691E-05, 2.11914232E-05, 2.13614682E-05,
     *  2.15325094E-05, 2.17045526E-05, 2.18776034E-05, 2.20516678E-05,
     *  2.22267518E-05,
     *  2.08670503E-05, 2.10351388E-05, 2.12042109E-05, 2.13742720E-05,
     *  2.15453276E-05, 2.17173833E-05, 2.18904448E-05, 2.20645182E-05,
     *  2.22396095E-05,
     *  2.08808417E-05, 2.10489377E-05, 2.12180158E-05, 2.13880813E-05,
     *  2.15591397E-05, 2.17311967E-05, 2.19042581E-05, 2.20783298E-05,
     *  2.22534180E-05,
     *  2.08957598E-05, 2.10638488E-05, 2.12329186E-05, 2.14029746E-05,
     *  2.15740225E-05, 2.17460678E-05, 2.19191162E-05, 2.20931739E-05,
     *  2.22682469E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  2.09118968E-05, 2.10799617E-05, 2.12490068E-05, 2.14190374E-05,
     *  2.15900591E-05, 2.17620775E-05, 2.19350983E-05, 2.21091276E-05,
     *  2.22841715E-05,
     *  2.09293528E-05, 2.10973739E-05, 2.12663751E-05, 2.14363617E-05,
     *  2.16073393E-05, 2.17793133E-05, 2.19522895E-05, 2.21262740E-05,
     *  2.23012726E-05,
     *  2.09482362E-05, 2.11161908E-05, 2.12851262E-05, 2.14550476E-05,
     *  2.16259603E-05, 2.17978699E-05, 2.19707821E-05, 2.21447028E-05,
     *  2.23196379E-05,
     *  2.09686652E-05, 2.11365273E-05, 2.13053716E-05, 2.14752033E-05,
     *  2.16460275E-05, 2.18178498E-05, 2.19906757E-05, 2.21645111E-05,
     *  2.23393618E-05,
     *  2.09907682E-05, 2.11585080E-05, 2.13272324E-05, 2.14969464E-05,
     *  2.16676551E-05, 2.18393640E-05, 2.20120783E-05, 2.21858038E-05,
     *  2.23605464E-05,
     *  2.10146850E-05, 2.11822683E-05, 2.13508399E-05, 2.15204046E-05,
     *  2.16909672E-05, 2.18625329E-05, 2.20351069E-05, 2.22086949E-05,
     *  2.23833023E-05,
     *  2.10405680E-05, 2.12079562E-05, 2.13763376E-05, 2.15457169E-05,
     *  2.17160985E-05, 2.18874874E-05, 2.20598887E-05, 2.22333076E-05,
     *  2.24077495E-05,
     *  2.10685837E-05, 2.12357328E-05, 2.14038817E-05, 2.15730346E-05,
     *  2.17431958E-05, 2.19143699E-05, 2.20865617E-05, 2.22597760E-05,
     *  2.24340183E-05,
     *  2.10989145E-05, 2.12657745E-05, 2.14336429E-05, 2.16025232E-05,
     *  2.17724194E-05, 2.19433357E-05, 2.21152765E-05, 2.22882464E-05,
     *  2.24622502E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  2.11317602E-05, 2.12982747E-05, 2.14658081E-05, 2.16343636E-05,
     *  2.18039445E-05, 2.19745545E-05, 2.21461976E-05, 2.23188780E-05,
     *  2.24926001E-05,
     *  2.11673409E-05, 2.13334459E-05, 2.15005829E-05, 2.16687544E-05,
     *  2.18379633E-05, 2.20082125E-05, 2.21795054E-05, 2.23518456E-05,
     *  2.25252372E-05,
     *  2.12058995E-05, 2.13715226E-05, 2.15381938E-05, 2.17059148E-05,
     *  2.18746876E-05, 2.20445145E-05, 2.22153980E-05, 2.23873413E-05,
     *  2.25603475E-05,
     *  2.12477055E-05, 2.14127648E-05, 2.15788919E-05, 2.17460872E-05,
     *  2.19143518E-05, 2.20836870E-05, 2.22540947E-05, 2.24255770E-05,
     *  2.25981365E-05,
     *  2.12930596E-05, 2.14574626E-05, 2.16229568E-05, 2.17895415E-05,
     *  2.19572166E-05, 2.21259822E-05, 2.22958392E-05, 2.24667887E-05,
     *  2.26388324E-05,
     *  2.13423000E-05, 2.15059418E-05, 2.16707028E-05, 2.18365810E-05,
     *  2.20035747E-05, 2.21716828E-05, 2.23409047E-05, 2.25112406E-05,
     *  2.26826909E-05,
     *  2.14229143E-05, 2.15852101E-05, 2.17486770E-05, 2.19133097E-05,
     *  2.20791040E-05, 2.22460562E-05, 2.24141634E-05, 2.25834236E-05,
     *  2.27538352E-05,
     *  2.15143310E-05, 2.16749660E-05, 2.18368386E-05, 2.19999397E-05,
     *  2.21642614E-05, 2.23297968E-05, 2.24965401E-05, 2.26644860E-05,
     *  2.28336306E-05,
     *  2.16174067E-05, 2.17760166E-05, 2.19359485E-05, 2.20971884E-05,
     *  2.22597237E-05, 2.24235432E-05, 2.25886370E-05, 2.27549962E-05,
     *  2.29226133E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  2.16178142E-05, 2.17764158E-05, 2.19363398E-05, 2.20975721E-05,
     *  2.22601001E-05, 2.24239126E-05, 2.25889996E-05, 2.27553524E-05,
     *  2.29229633E-05,
     *  2.16186297E-05, 2.17772146E-05, 2.19371227E-05, 2.20983397E-05,
     *  2.22608531E-05, 2.24246516E-05, 2.25897251E-05, 2.27560649E-05,
     *  2.29236633E-05,
     *  2.16214868E-05, 2.17800134E-05, 2.19398656E-05, 2.21010292E-05,
     *  2.22634912E-05, 2.24272405E-05, 2.25922667E-05, 2.27585611E-05,
     *  2.29261158E-05,
     *  2.16471769E-05, 2.18051743E-05, 2.19645199E-05, 2.21251981E-05,
     *  2.22871949E-05, 2.24504976E-05, 2.26150951E-05, 2.27809774E-05,
     *  2.29481358E-05,
     *  2.16733250E-05, 2.18307749E-05, 2.19895965E-05, 2.21497730E-05,
     *  2.23112889E-05, 2.24741303E-05, 2.26382851E-05, 2.28037420E-05,
     *  2.29704915E-05,
     *  2.16999365E-05, 2.18568200E-05, 2.20151001E-05, 2.21747581E-05,
     *  2.23357773E-05, 2.24981425E-05, 2.26618402E-05, 2.28268583E-05,
     *  2.29931860E-05,
     *  2.17270165E-05, 2.18833147E-05, 2.20410352E-05, 2.22001578E-05,
     *  2.23606641E-05, 2.25225378E-05, 2.26857640E-05, 2.28503295E-05,
     *  2.30162224E-05,
     *  2.17545703E-05, 2.19102639E-05, 2.20674064E-05, 2.22259762E-05,
     *  2.23859534E-05, 2.25473200E-05, 2.27100600E-05, 2.28741589E-05,
     *  2.30396038E-05,
     *  2.17826033E-05, 2.19376724E-05, 2.20942184E-05, 2.22522178E-05,
     *  2.24116491E-05, 2.25724930E-05, 2.27347319E-05, 2.28983500E-05,
     *  2.30633334E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  2.18111207E-05, 2.19655452E-05, 2.21214758E-05, 2.22788869E-05,
     *  2.24377555E-05, 2.25980605E-05, 2.27597831E-05, 2.29229062E-05,
     *  2.30874143E-05,
     *  2.18401280E-05, 2.19938875E-05, 2.21491832E-05, 2.23059879E-05,
     *  2.24642764E-05, 2.26240264E-05, 2.27852173E-05, 2.29478306E-05,
     *  2.31118498E-05,
     *  2.18696304E-05, 2.20227041E-05, 2.21773454E-05, 2.23335250E-05,
     *  2.24912162E-05, 2.26503945E-05, 2.28110381E-05, 2.29731269E-05,
     *  2.31366429E-05,
     *  2.18996335E-05, 2.20520001E-05, 2.22059671E-05, 2.23615029E-05,
     *  2.25185788E-05, 2.26771688E-05, 2.28372491E-05, 2.29987983E-05,
     *  2.31617970E-05,
     *  2.19839652E-05, 2.21342948E-05, 2.22863203E-05, 2.24400039E-05,
     *  2.25953111E-05, 2.27522105E-05, 2.29106736E-05, 2.30706745E-05,
     *  2.32321896E-05,
     *  2.20721647E-05, 2.22202895E-05, 2.23702157E-05, 2.25218986E-05,
     *  2.26752972E-05, 2.28303741E-05, 2.29870954E-05, 2.31454300E-05,
     *  2.33053500E-05,
     *  2.21643439E-05, 2.23100882E-05, 2.24577504E-05, 2.26072776E-05,
     *  2.27586216E-05, 2.29117385E-05, 2.30665882E-05, 2.32231341E-05,
     *  2.33813429E-05,
     *  2.22606153E-05, 2.24037955E-05, 2.25490215E-05, 2.26962314E-05,
     *  2.28453690E-05, 2.29963828E-05, 2.31492261E-05, 2.33038560E-05,
     *  2.34602336E-05,
     *  2.23610918E-05, 2.25015164E-05, 2.26441267E-05, 2.27888511E-05,
     *  2.29356242E-05, 2.30843863E-05, 2.32350832E-05, 2.33876652E-05,
     *  2.35420870E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  2.24658866E-05, 2.26033558E-05, 2.27431636E-05, 2.28852274E-05,
     *  2.30294718E-05, 2.31758280E-05, 2.33242335E-05, 2.34746309E-05,
     *  2.36269681E-05,
     *  2.25751125E-05, 2.27094183E-05, 2.28462294E-05, 2.29854508E-05,
     *  2.31269961E-05, 2.32707865E-05, 2.34167503E-05, 2.35648218E-05,
     *  2.37149412E-05,
     *  2.26888816E-05, 2.28198079E-05, 2.29534206E-05, 2.30896111E-05,
     *  2.32282809E-05, 2.33693400E-05, 2.35127067E-05, 2.36583063E-05,
     *  2.38060703E-05,
     *  2.28073048E-05, 2.29346275E-05, 2.30648327E-05, 2.31977972E-05,
     *  2.33334088E-05, 2.34715657E-05, 2.36121749E-05, 2.37551517E-05,
     *  2.39004186E-05,
     *  2.29304916E-05, 2.30539785E-05, 2.31805600E-05, 2.33100966E-05,
     *  2.34424615E-05, 2.35775395E-05, 2.37152257E-05, 2.38554245E-05,
     *  2.39980484E-05,
     *  2.30585492E-05, 2.31779602E-05, 2.33006947E-05, 2.34265952E-05,
     *  2.35555189E-05, 2.36873362E-05, 2.38219291E-05, 2.39591900E-05,
     *  2.40990207E-05,
     *  2.31915822E-05, 2.33066698E-05, 2.34253269E-05, 2.35473768E-05,
     *  2.36726592E-05, 2.38010287E-05, 2.39323532E-05, 2.40665120E-05,
     *  2.42033954E-05,
     *  2.33296918E-05, 2.34402012E-05, 2.35545441E-05, 2.36725228E-05,
     *  2.37939583E-05, 2.39186879E-05, 2.40465641E-05, 2.41774526E-05,
     *  2.43112307E-05,
     *  2.34729755E-05, 2.35786447E-05, 2.36884304E-05, 2.38021117E-05,
     *  2.39194893E-05, 2.40403822E-05, 2.41646261E-05, 2.42920717E-05,
     *  2.44225829E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  2.36215257E-05, 2.37220867E-05, 2.38270661E-05, 2.39362186E-05,
     *  2.40493225E-05, 2.41661772E-05, 2.42866007E-05, 2.44104273E-05,
     *  2.45375063E-05,
     *  2.37754298E-05, 2.38706087E-05, 2.39705275E-05, 2.40749146E-05,
     *  2.41835246E-05, 2.42961356E-05, 2.44125465E-05, 2.45325744E-05,
     *  2.46560528E-05,
     *  2.39347691E-05, 2.40242867E-05, 2.41188859E-05, 2.42182666E-05,
     *  2.43221583E-05, 2.44303164E-05, 2.45425192E-05, 2.46585653E-05,
     *  2.47782718E-05,
     *  2.40996178E-05, 2.41831906E-05, 2.42722069E-05, 2.43663366E-05,
     *  2.44652822E-05, 2.45687747E-05, 2.46765707E-05, 2.47884493E-05,
     *  2.49042096E-05,
     *  2.42700425E-05, 2.43473834E-05, 2.44305504E-05, 2.45191812E-05,
     *  2.46129497E-05, 2.47115611E-05, 2.48147491E-05, 2.49222717E-05,
     *  2.50339094E-05,
     *  2.44461009E-05, 2.45169206E-05, 2.45939693E-05, 2.46768509E-05,
     *  2.47652090E-05, 2.48587217E-05, 2.49570981E-05, 2.50600744E-05,
     *  2.51674111E-05,
     *  2.46278417E-05, 2.46918493E-05, 2.47625092E-05, 2.48393897E-05,
     *  2.49221025E-05, 2.50102971E-05, 2.51036569E-05, 2.52018949E-05,
     *  2.53047504E-05,
     *  2.48153029E-05, 2.48722074E-05, 2.49362076E-05, 2.50068344E-05,
     *  2.50836662E-05, 2.51663225E-05, 2.52544595E-05, 2.53477659E-05,
     *  2.54459593E-05,
     *  2.50085114E-05, 2.50580231E-05, 2.51150933E-05, 2.51792143E-05,
     *  2.52499293E-05, 2.53268266E-05, 2.54095344E-05, 2.54977157E-05,
     *  2.55910652E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  2.52074820E-05, 2.52493138E-05, 2.52991859E-05, 2.53565501E-05,
     *  2.54209136E-05, 2.54918320E-05, 2.55689042E-05, 2.56517670E-05,
     *  2.57400907E-05,
     *  2.54122164E-05, 2.54460856E-05, 2.54884946E-05, 2.55388538E-05,
     *  2.55966329E-05, 2.56613540E-05, 2.57325856E-05, 2.58099369E-05,
     *  2.58930537E-05,
     *  2.56227028E-05, 2.56483326E-05, 2.56830184E-05, 2.57261280E-05,
     *  2.57770929E-05, 2.58354006E-05, 2.59005883E-05, 2.59722369E-05,
     *  2.60499666E-05,
     *  2.58389146E-05, 2.58560360E-05, 2.58827447E-05, 2.59183654E-05,
     *  2.59622904E-05, 2.60139720E-05, 2.60729151E-05, 2.61386719E-05,
     *  2.62108360E-05,
     *  2.60608100E-05, 2.60691636E-05, 2.60876493E-05, 2.61155482E-05,
     *  2.61522130E-05, 2.61970600E-05, 2.62495617E-05, 2.63092405E-05,
     *  2.63756631E-05,
     *  2.62883316E-05, 2.62876694E-05, 2.62976956E-05, 2.63176476E-05,
     *  2.63468383E-05, 2.63846479E-05, 2.64305158E-05, 2.64839343E-05,
     *  2.65444426E-05,
     *  2.65214054E-05, 2.65114929E-05, 2.65128343E-05, 2.65246237E-05,
     *  2.65461345E-05, 2.65767103E-05, 2.66157575E-05, 2.66627378E-05,
     *  2.67171629E-05,
     *  2.67599411E-05, 2.67405590E-05, 2.67330031E-05, 2.67364250E-05,
     *  2.67500589E-05, 2.67732123E-05, 2.68052582E-05, 2.68456282E-05,
     *  2.68938058E-05,
     *  2.70038311E-05, 2.69747775E-05, 2.69581264E-05, 2.69529881E-05,
     *  2.69585585E-05, 2.69741096E-05, 2.69989814E-05, 2.70325751E-05,
     *  2.70743463E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  2.72529513E-05, 2.72140431E-05, 2.71881149E-05, 2.71742376E-05,
     *  2.71715696E-05, 2.71793484E-05, 2.71968816E-05, 2.72235404E-05,
     *  2.72587525E-05,
     *  2.75071607E-05, 2.74582356E-05, 2.74228662E-05, 2.74000859E-05,
     *  2.73890176E-05, 2.73888651E-05, 2.73989046E-05, 2.74184779E-05,
     *  2.74469853E-05,
     *  2.77663021E-05, 2.77072199E-05, 2.76622642E-05, 2.76304334E-05,
     *  2.76108169E-05, 2.76025862E-05, 2.76049875E-05, 2.76173337E-05,
     *  2.76389985E-05,
     *  2.80302026E-05, 2.79608468E-05, 2.79061800E-05, 2.78651688E-05,
     *  2.78368712E-05, 2.78204287E-05, 2.78150584E-05, 2.78200458E-05,
     *  2.78347385E-05,
     *  2.82986741E-05, 2.82189529E-05, 2.81544718E-05, 2.81041689E-05,
     *  2.80670737E-05, 2.80422998E-05, 2.80290368E-05, 2.80265441E-05,
     *  2.80341445E-05,
     *  2.85715150E-05, 2.84813622E-05, 2.84069859E-05, 2.83472995E-05,
     *  2.83013073E-05, 2.82680971E-05, 2.82468333E-05, 2.82367509E-05,
     *  2.82371488E-05,
     *  2.88485108E-05, 2.87478862E-05, 2.86635569E-05, 2.85944157E-05,
     *  2.85394449E-05, 2.84977092E-05, 2.84683504E-05, 2.84505805E-05,
     *  2.84436760E-05,
     *  2.91294360E-05, 2.90183259E-05, 2.89240092E-05, 2.88453627E-05,
     *  2.87813499E-05, 2.87310161E-05, 2.86934823E-05, 2.86679397E-05,
     *  2.86536444E-05,
     *  2.94140553E-05, 2.92924722E-05, 2.91881576E-05, 2.90999763E-05,
     *  2.90268774E-05, 2.89678893E-05, 2.89221153E-05, 2.88887282E-05,
     *  2.88669651E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  2.97021257E-05, 2.95701080E-05, 2.94558084E-05, 2.93580842E-05,
     *  2.92758739E-05, 2.92081927E-05, 2.91541287E-05, 2.91128387E-05,
     *  2.90835431E-05,
     *  2.99933979E-05, 2.98510094E-05, 2.97267608E-05, 2.96195069E-05,
     *  2.95281791E-05, 2.94517830E-05, 2.93893948E-05, 2.93401574E-05,
     *  2.93032769E-05,
     *  3.02876187E-05, 3.01349473E-05, 3.00008083E-05, 2.98840584E-05,
     *  2.97836262E-05, 2.96985109E-05, 2.96277797E-05, 2.95705647E-05,
     *  2.95260595E-05,
     *  3.05845327E-05, 3.04216891E-05, 3.02777400E-05, 3.01515480E-05,
     *  3.00420430E-05, 2.99482212E-05, 2.98691441E-05, 2.98039353E-05,
     *  2.97517787E-05,
     *  3.08838839E-05, 3.07110004E-05, 3.05573420E-05, 3.04217813E-05,
     *  3.03032531E-05, 3.02007544E-05, 3.01133437E-05, 3.00401393E-05,
     *  2.99803172E-05,
     *  3.11854181E-05, 3.10026465E-05, 3.08393987E-05, 3.06945611E-05,
     *  3.05670769E-05, 3.04559471E-05, 3.03602305E-05, 3.02790424E-05,
     *  3.02115538E-05,
     *  3.14888843E-05, 3.12963943E-05, 3.11236946E-05, 3.09696890E-05,
     *  3.08333325E-05, 3.07136332E-05, 3.06096528E-05, 3.05205069E-05,
     *  3.04453633E-05,
     *  3.17940362E-05, 3.15920132E-05, 3.14100153E-05, 3.12469666E-05,
     *  3.11018370E-05, 3.09736445E-05, 3.08614569E-05, 3.07643921E-05,
     *  3.06816175E-05,
     *  3.21006340E-05, 3.18892773E-05, 3.16981491E-05, 3.15261967E-05,
     *  3.13724075E-05, 3.12358123E-05, 3.11154873E-05, 3.10105554E-05,
     *  3.09201859E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  3.24084454E-05, 3.21879660E-05, 3.19878881E-05, 3.18071844E-05,
     *  3.16448623E-05, 3.14999677E-05, 3.13715879E-05, 3.12588528E-05,
     *  3.11609360E-05,
     *  3.27172471E-05, 3.24878654E-05, 3.22790291E-05, 3.20897379E-05,
     *  3.19190214E-05, 3.17659428E-05, 3.16296024E-05, 3.15091396E-05,
     *  3.14037341E-05,
     *  3.30268251E-05, 3.27887694E-05, 3.25713749E-05, 3.23736700E-05,
     *  3.21947081E-05, 3.20335715E-05, 3.18893757E-05, 3.17612714E-05,
     *  3.16484463E-05,
     *  3.33369760E-05, 3.30904803E-05, 3.28647351E-05, 3.26587986E-05,
     *  3.24717493E-05, 3.23026905E-05, 3.21507542E-05, 3.20151044E-05,
     *  3.18949384E-05,
     *  3.36475071E-05, 3.33928094E-05, 3.31589266E-05, 3.29449475E-05,
     *  3.27499767E-05, 3.25731397E-05, 3.24135867E-05, 3.22704963E-05,
     *  3.21430773E-05,
     *  3.39582372E-05, 3.36955779E-05, 3.34537745E-05, 3.32319470E-05,
     *  3.30292270E-05, 3.28447631E-05, 3.26777250E-05, 3.25273071E-05,
     *  3.23927310E-05,
     *  3.42689965E-05, 3.39986167E-05, 3.37491124E-05, 3.35196348E-05,
     *  3.33093430E-05, 3.31174096E-05, 3.29430245E-05, 3.27853992E-05,
     *  3.26437695E-05,
     *  3.45796267E-05, 3.43017671E-05, 3.40447827E-05, 3.38078559E-05,
     *  3.35901737E-05, 3.33909328E-05, 3.32093446E-05, 3.30446385E-05,
     *  3.28960652E-05,
     *  3.48899810E-05, 3.46048805E-05, 3.43406368E-05, 3.40964633E-05,
     *  3.38715746E-05, 3.36651924E-05, 3.34765497E-05, 3.33048944E-05,
     *  3.31494933E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  3.51999241E-05, 3.49078188E-05, 3.46365355E-05, 3.43853179E-05,
     *  3.41534086E-05, 3.39400539E-05, 3.37445087E-05, 3.35660404E-05,
     *  3.34039323E-05,
     *  3.55093316E-05, 3.52104538E-05, 3.49323485E-05, 3.46742891E-05,
     *  3.44355454E-05, 3.42153888E-05, 3.40130962E-05, 3.38279546E-05,
     *  3.36592644E-05,
     *  3.58180900E-05, 3.55126676E-05, 3.52279548E-05, 3.49632542E-05,
     *  3.47178624E-05, 3.44910753E-05, 3.42821921E-05, 3.40905197E-05,
     *  3.39153758E-05,
     *  3.61260959E-05, 3.58143517E-05, 3.55232424E-05, 3.52520989E-05,
     *  3.50002441E-05, 3.47669982E-05, 3.45516824E-05, 3.43536235E-05,
     *  3.41721570E-05,
     *  3.64332563E-05, 3.61154072E-05, 3.58181080E-05, 3.55407169E-05,
     *  3.52825825E-05, 3.50430487E-05, 3.48214587E-05, 3.46171589E-05,
     *  3.44295028E-05,
     *  3.67394873E-05, 3.64157441E-05, 3.61124568E-05, 3.58290099E-05,
     *  3.55647769E-05, 3.53191249E-05, 3.50914186E-05, 3.48810242E-05,
     *  3.46873129E-05,
     *  3.70447142E-05, 3.67152812E-05, 3.64062023E-05, 3.61168873E-05,
     *  3.58467338E-05, 3.55951313E-05, 3.53614658E-05, 3.51451228E-05,
     *  3.49454914E-05,
     *  3.73488709E-05, 3.70139456E-05, 3.66992660E-05, 3.64042661E-05,
     *  3.61283666E-05, 3.58709790E-05, 3.56315099E-05, 3.54093639E-05,
     *  3.52039476E-05,
     *  3.76518992E-05, 3.73116722E-05, 3.69915768E-05, 3.66910703E-05,
     *  3.64095956E-05, 3.61465855E-05, 3.59014664E-05, 3.56736618E-05,
     *  3.54625955E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  2.22418723E-05, 2.24178349E-05, 2.25948930E-05, 2.27730521E-05,
     *  2.29523182E-05, 2.31326974E-05, 2.33141961E-05, 2.34968212E-05,
     *  2.36805795E-05,
     *  2.22419293E-05, 2.24178929E-05, 2.25949519E-05, 2.27731119E-05,
     *  2.29523789E-05, 2.31327589E-05, 2.33142585E-05, 2.34968843E-05,
     *  2.36806434E-05,
     *  2.22419981E-05, 2.24179629E-05, 2.25950230E-05, 2.27731841E-05,
     *  2.29524521E-05, 2.31328332E-05, 2.33143337E-05, 2.34969605E-05,
     *  2.36807204E-05,
     *  2.22420805E-05, 2.24180467E-05, 2.25951082E-05, 2.27732706E-05,
     *  2.29525399E-05, 2.31329222E-05, 2.33144239E-05, 2.34970517E-05,
     *  2.36808127E-05,
     *  2.22421787E-05, 2.24181466E-05, 2.25952097E-05, 2.27733737E-05,
     *  2.29526444E-05, 2.31330281E-05, 2.33145312E-05, 2.34971604E-05,
     *  2.36809227E-05,
     *  2.22422950E-05, 2.24182648E-05, 2.25953299E-05, 2.27734957E-05,
     *  2.29527682E-05, 2.31331536E-05, 2.33146583E-05, 2.34972891E-05,
     *  2.36810529E-05,
     *  2.22424318E-05, 2.24184041E-05, 2.25954713E-05, 2.27736393E-05,
     *  2.29529139E-05, 2.31333013E-05, 2.33148080E-05, 2.34974406E-05,
     *  2.36812061E-05,
     *  2.22425922E-05, 2.24185671E-05, 2.25956370E-05, 2.27738075E-05,
     *  2.29530846E-05, 2.31334743E-05, 2.33149832E-05, 2.34976180E-05,
     *  2.36813856E-05,
     *  2.22427790E-05, 2.24187571E-05, 2.25958301E-05, 2.27740035E-05,
     *  2.29532834E-05, 2.31336759E-05, 2.33151874E-05, 2.34978246E-05,
     *  2.36815946E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  2.22429956E-05, 2.24189774E-05, 2.25960539E-05, 2.27742308E-05,
     *  2.29535139E-05, 2.31339095E-05, 2.33154240E-05, 2.34980642E-05,
     *  2.36818369E-05,
     *  2.22432456E-05, 2.24192316E-05, 2.25963122E-05, 2.27744930E-05,
     *  2.29537799E-05, 2.31341792E-05, 2.33156971E-05, 2.34983406E-05,
     *  2.36821166E-05,
     *  2.22435329E-05, 2.24195238E-05, 2.25966090E-05, 2.27747943E-05,
     *  2.29540855E-05, 2.31344889E-05, 2.33160109E-05, 2.34986582E-05,
     *  2.36824378E-05,
     *  2.22438616E-05, 2.24198580E-05, 2.25969486E-05, 2.27751390E-05,
     *  2.29544352E-05, 2.31348433E-05, 2.33163698E-05, 2.34990214E-05,
     *  2.36828052E-05,
     *  2.22442363E-05, 2.24202390E-05, 2.25973356E-05, 2.27755318E-05,
     *  2.29548336E-05, 2.31352470E-05, 2.33167787E-05, 2.34994353E-05,
     *  2.36832238E-05,
     *  2.22446617E-05, 2.24206715E-05, 2.25977749E-05, 2.27759777E-05,
     *  2.29552858E-05, 2.31357053E-05, 2.33172428E-05, 2.34999050E-05,
     *  2.36836988E-05,
     *  2.22451429E-05, 2.24211607E-05, 2.25982719E-05, 2.27764821E-05,
     *  2.29557972E-05, 2.31362236E-05, 2.33177676E-05, 2.35004361E-05,
     *  2.36842360E-05,
     *  2.22456855E-05, 2.24217123E-05, 2.25988320E-05, 2.27770505E-05,
     *  2.29563737E-05, 2.31368077E-05, 2.33183591E-05, 2.35010345E-05,
     *  2.36848412E-05,
     *  2.22462952E-05, 2.24223320E-05, 2.25994614E-05, 2.27776891E-05,
     *  2.29570212E-05, 2.31374637E-05, 2.33190233E-05, 2.35017067E-05,
     *  2.36855208E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  2.22469783E-05, 2.24230262E-05, 2.26001663E-05, 2.27784043E-05,
     *  2.29577463E-05, 2.31381983E-05, 2.33197670E-05, 2.35024591E-05,
     *  2.36862816E-05,
     *  2.22477413E-05, 2.24238015E-05, 2.26009535E-05, 2.27792029E-05,
     *  2.29585558E-05, 2.31390184E-05, 2.33205972E-05, 2.35032989E-05,
     *  2.36871307E-05,
     *  2.22485912E-05, 2.24246650E-05, 2.26018301E-05, 2.27800922E-05,
     *  2.29594571E-05, 2.31399313E-05, 2.33215212E-05, 2.35042337E-05,
     *  2.36880756E-05,
     *  2.22495354E-05, 2.24256242E-05, 2.26028037E-05, 2.27810796E-05,
     *  2.29604579E-05, 2.31409449E-05, 2.33225470E-05, 2.35052712E-05,
     *  2.36891244E-05,
     *  2.22505818E-05, 2.24266871E-05, 2.26038824E-05, 2.27821734E-05,
     *  2.29615663E-05, 2.31420672E-05, 2.33236828E-05, 2.35064198E-05,
     *  2.36902853E-05,
     *  2.22517388E-05, 2.24278620E-05, 2.26050745E-05, 2.27833821E-05,
     *  2.29627909E-05, 2.31433071E-05, 2.33249373E-05, 2.35076883E-05,
     *  2.36915673E-05,
     *  2.22530151E-05, 2.24291578E-05, 2.26063891E-05, 2.27847148E-05,
     *  2.29641409E-05, 2.31446737E-05, 2.33263198E-05, 2.35090861E-05,
     *  2.36929796E-05,
     *  2.22544203E-05, 2.24305841E-05, 2.26078358E-05, 2.27861810E-05,
     *  2.29656258E-05, 2.31461767E-05, 2.33278400E-05, 2.35106228E-05,
     *  2.36945321E-05,
     *  2.22559641E-05, 2.24321509E-05, 2.26094245E-05, 2.27877909E-05,
     *  2.29672560E-05, 2.31478263E-05, 2.33295083E-05, 2.35123089E-05,
     *  2.36962353E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  2.22576574E-05, 2.24338688E-05, 2.26111661E-05, 2.27895552E-05,
     *  2.29690421E-05, 2.31496333E-05, 2.33313354E-05, 2.35141552E-05,
     *  2.36980999E-05,
     *  2.22595112E-05, 2.24357490E-05, 2.26130718E-05, 2.27914853E-05,
     *  2.29709957E-05, 2.31516093E-05, 2.33333329E-05, 2.35161732E-05,
     *  2.37001376E-05,
     *  2.22615376E-05, 2.24378037E-05, 2.26151536E-05, 2.27935932E-05,
     *  2.29731287E-05, 2.31537663E-05, 2.33355128E-05, 2.35183752E-05,
     *  2.37023605E-05,
     *  2.22632310E-05, 2.24395203E-05, 2.26168925E-05, 2.27953534E-05,
     *  2.29749093E-05, 2.31555666E-05, 2.33373319E-05, 2.35202122E-05,
     *  2.37042147E-05,
     *  2.22650414E-05, 2.24413551E-05, 2.26187506E-05, 2.27972339E-05,
     *  2.29768112E-05, 2.31574890E-05, 2.33392740E-05, 2.35221731E-05,
     *  2.37061936E-05,
     *  2.22669754E-05, 2.24433145E-05, 2.26207344E-05, 2.27992411E-05,
     *  2.29788409E-05, 2.31595402E-05, 2.33413457E-05, 2.35242644E-05,
     *  2.37083036E-05,
     *  2.22690399E-05, 2.24454054E-05, 2.26228508E-05, 2.28013819E-05,
     *  2.29810051E-05, 2.31617268E-05, 2.33435537E-05, 2.35264928E-05,
     *  2.37105516E-05,
     *  2.22712420E-05, 2.24476352E-05, 2.26251070E-05, 2.28036636E-05,
     *  2.29833111E-05, 2.31640560E-05, 2.33459052E-05, 2.35288656E-05,
     *  2.37129446E-05,
     *  2.22735893E-05, 2.24500112E-05, 2.26275106E-05, 2.28060935E-05,
     *  2.29857663E-05, 2.31665354E-05, 2.33484077E-05, 2.35313901E-05,
     *  2.37154901E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  2.22760899E-05, 2.24525416E-05, 2.26300695E-05, 2.28086798E-05,
     *  2.29883787E-05, 2.31691728E-05, 2.33510689E-05, 2.35340741E-05,
     *  2.37181958E-05,
     *  2.22787523E-05, 2.24552347E-05, 2.26327920E-05, 2.28114305E-05,
     *  2.29911564E-05, 2.31719763E-05, 2.33538971E-05, 2.35369258E-05,
     *  2.37210699E-05,
     *  2.22815851E-05, 2.24580992E-05, 2.26356870E-05, 2.28143545E-05,
     *  2.29941082E-05, 2.31749547E-05, 2.33569008E-05, 2.35399537E-05,
     *  2.37241207E-05,
     *  2.22845979E-05, 2.24611446E-05, 2.26387636E-05, 2.28174610E-05,
     *  2.29972433E-05, 2.31781170E-05, 2.33600891E-05, 2.35431667E-05,
     *  2.37273573E-05,
     *  2.22878005E-05, 2.24643807E-05, 2.26420316E-05, 2.28207596E-05,
     *  2.30005711E-05, 2.31814727E-05, 2.33634713E-05, 2.35465742E-05,
     *  2.37307888E-05,
     *  2.22912033E-05, 2.24678176E-05, 2.26455012E-05, 2.28242604E-05,
     *  2.30041017E-05, 2.31850317E-05, 2.33670574E-05, 2.35501861E-05,
     *  2.37344251E-05,
     *  2.22948173E-05, 2.24714663E-05, 2.26491832E-05, 2.28279742E-05,
     *  2.30078458E-05, 2.31888046E-05, 2.33708578E-05, 2.35540126E-05,
     *  2.37382764E-05,
     *  2.22986540E-05, 2.24753384E-05, 2.26530890E-05, 2.28319121E-05,
     *  2.30118144E-05, 2.31928025E-05, 2.33748834E-05, 2.35580645E-05,
     *  2.37423533E-05,
     *  2.23027257E-05, 2.24794458E-05, 2.26572305E-05, 2.28360861E-05,
     *  2.30160193E-05, 2.31970368E-05, 2.33791457E-05, 2.35623533E-05,
     *  2.37466672E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  2.23070454E-05, 2.24838014E-05, 2.26616203E-05, 2.28405086E-05,
     *  2.30204729E-05, 2.32015199E-05, 2.33836568E-05, 2.35668909E-05,
     *  2.37512298E-05,
     *  2.23116267E-05, 2.24884187E-05, 2.26662719E-05, 2.28451928E-05,
     *  2.30251881E-05, 2.32062645E-05, 2.33884293E-05, 2.35716897E-05,
     *  2.37560535E-05,
     *  2.23164841E-05, 2.24933119E-05, 2.26711993E-05, 2.28501526E-05,
     *  2.30301787E-05, 2.32112843E-05, 2.33934766E-05, 2.35767631E-05,
     *  2.37611515E-05,
     *  2.23216327E-05, 2.24984961E-05, 2.26764172E-05, 2.28554026E-05,
     *  2.30354590E-05, 2.32165934E-05, 2.33988129E-05, 2.35821249E-05,
     *  2.37665373E-05,
     *  2.23270889E-05, 2.25039871E-05, 2.26819415E-05, 2.28609583E-05,
     *  2.30410444E-05, 2.32222069E-05, 2.34044528E-05, 2.35877897E-05,
     *  2.37722254E-05,
     *  2.23328696E-05, 2.25098019E-05, 2.26877886E-05, 2.28668360E-05,
     *  2.30469510E-05, 2.32281406E-05, 2.34104120E-05, 2.35937729E-05,
     *  2.37782309E-05,
     *  2.23389929E-05, 2.25159582E-05, 2.26939760E-05, 2.28730528E-05,
     *  2.30531955E-05, 2.32344111E-05, 2.34167070E-05, 2.36000906E-05,
     *  2.37845698E-05,
     *  2.23454779E-05, 2.25224748E-05, 2.27005223E-05, 2.28796271E-05,
     *  2.30597960E-05, 2.32410362E-05, 2.34233549E-05, 2.36067598E-05,
     *  2.37912588E-05,
     *  2.23523450E-05, 2.25293715E-05, 2.27074470E-05, 2.28865780E-05,
     *  2.30667714E-05, 2.32480343E-05, 2.34303742E-05, 2.36137987E-05,
     *  2.37983155E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  2.23596154E-05, 2.25366695E-05, 2.27147707E-05, 2.28939257E-05,
     *  2.30741414E-05, 2.32554251E-05, 2.34377840E-05, 2.36212259E-05,
     *  2.38057587E-05,
     *  2.23673120E-05, 2.25443910E-05, 2.27225153E-05, 2.29016918E-05,
     *  2.30819273E-05, 2.32632291E-05, 2.34456047E-05, 2.36290616E-05,
     *  2.38136079E-05,
     *  2.23754587E-05, 2.25525595E-05, 2.27307040E-05, 2.29098989E-05,
     *  2.30901513E-05, 2.32714684E-05, 2.34538576E-05, 2.36373267E-05,
     *  2.38218837E-05,
     *  2.23840810E-05, 2.25612000E-05, 2.27393611E-05, 2.29185710E-05,
     *  2.30988368E-05, 2.32801658E-05, 2.34625654E-05, 2.36460434E-05,
     *  2.38306078E-05,
     *  2.23932058E-05, 2.25703389E-05, 2.27485125E-05, 2.29277334E-05,
     *  2.31080087E-05, 2.32893457E-05, 2.34717519E-05, 2.36552351E-05,
     *  2.38398034E-05,
     *  2.24028618E-05, 2.25800042E-05, 2.27581856E-05, 2.29374129E-05,
     *  2.31176932E-05, 2.32990339E-05, 2.34814424E-05, 2.36649265E-05,
     *  2.38494944E-05,
     *  2.24157251E-05, 2.25928713E-05, 2.27710550E-05, 2.29502830E-05,
     *  2.31305623E-05, 2.33119004E-05, 2.34943049E-05, 2.36777834E-05,
     *  2.38623442E-05,
     *  2.24295290E-05, 2.26066692E-05, 2.27848455E-05, 2.29640646E-05,
     *  2.31443338E-05, 2.33256603E-05, 2.35080518E-05, 2.36915161E-05,
     *  2.38760613E-05,
     *  2.24443416E-05, 2.26214643E-05, 2.27996220E-05, 2.29788214E-05,
     *  2.31590697E-05, 2.33403742E-05, 2.35227426E-05, 2.37061827E-05,
     *  2.38907026E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  2.24602362E-05, 2.26373282E-05, 2.28154544E-05, 2.29946215E-05,
     *  2.31748366E-05, 2.33561072E-05, 2.35384409E-05, 2.37218454E-05,
     *  2.39063289E-05,
     *  2.24772918E-05, 2.26543380E-05, 2.28324179E-05, 2.30115383E-05,
     *  2.31917063E-05, 2.33729293E-05, 2.35552149E-05, 2.37385709E-05,
     *  2.39230054E-05,
     *  2.24955938E-05, 2.26725768E-05, 2.28505935E-05, 2.30296509E-05,
     *  2.32097558E-05, 2.33909158E-05, 2.35731382E-05, 2.37564310E-05,
     *  2.39408020E-05,
     *  2.25152340E-05, 2.26921341E-05, 2.28700686E-05, 2.30490443E-05,
     *  2.32290682E-05, 2.34101475E-05, 2.35922897E-05, 2.37755026E-05,
     *  2.39597941E-05,
     *  2.25363120E-05, 2.27131068E-05, 2.28909374E-05, 2.30698105E-05,
     *  2.32497328E-05, 2.34307117E-05, 2.36127544E-05, 2.37958687E-05,
     *  2.39800625E-05,
     *  2.25589352E-05, 2.27355996E-05, 2.29133019E-05, 2.30920485E-05,
     *  2.32718463E-05, 2.34527024E-05, 2.36346239E-05, 2.38176186E-05,
     *  2.40016941E-05,
     *  2.25832203E-05, 2.27597258E-05, 2.29372721E-05, 2.31158656E-05,
     *  2.32955130E-05, 2.34762212E-05, 2.36579972E-05, 2.38408486E-05,
     *  2.40247830E-05,
     *  2.26092938E-05, 2.27856082E-05, 2.29629676E-05, 2.31413780E-05,
     *  2.33208459E-05, 2.35013780E-05, 2.36829813E-05, 2.38656630E-05,
     *  2.40494306E-05,
     *  2.26372932E-05, 2.28133807E-05, 2.29905183E-05, 2.31687119E-05,
     *  2.33479677E-05, 2.35282923E-05, 2.37096922E-05, 2.38921746E-05,
     *  2.40757468E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  2.26673687E-05, 2.28431887E-05, 2.30200655E-05, 2.31980046E-05,
     *  2.33770119E-05, 2.35570936E-05, 2.37382561E-05, 2.39205063E-05,
     *  2.41038511E-05,
     *  2.26996843E-05, 2.28751916E-05, 2.30517638E-05, 2.32294062E-05,
     *  2.34081242E-05, 2.35879237E-05, 2.37688107E-05, 2.39507918E-05,
     *  2.41338736E-05,
     *  2.27344205E-05, 2.29095642E-05, 2.30857829E-05, 2.32630813E-05,
     *  2.34414644E-05, 2.36209377E-05, 2.38015067E-05, 2.39831776E-05,
     *  2.41659567E-05,
     *  2.27717762E-05, 2.29464993E-05, 2.31223096E-05, 2.32992112E-05,
     *  2.34772086E-05, 2.36563065E-05, 2.38365101E-05, 2.40178251E-05,
     *  2.42002573E-05,
     *  2.28119724E-05, 2.29862112E-05, 2.31615518E-05, 2.33379974E-05,
     *  2.35155520E-05, 2.36942197E-05, 2.38740050E-05, 2.40549130E-05,
     *  2.42369492E-05,
     *  2.28552568E-05, 2.30289397E-05, 2.32037416E-05, 2.33796652E-05,
     *  2.35567133E-05, 2.37348894E-05, 2.39141974E-05, 2.40946415E-05,
     *  2.42762266E-05,
     *  2.29253973E-05, 2.30981098E-05, 2.32719728E-05, 2.34469874E-05,
     *  2.36231549E-05, 2.38004775E-05, 2.39789577E-05, 2.41585986E-05,
     *  2.43394037E-05,
     *  2.30039703E-05, 2.31755025E-05, 2.33482256E-05, 2.35221382E-05,
     *  2.36972399E-05, 2.38735309E-05, 2.40510122E-05, 2.42296851E-05,
     *  2.44095518E-05,
     *  2.30914817E-05, 2.32615957E-05, 2.34329506E-05, 2.36055428E-05,
     *  2.37793693E-05, 2.39544279E-05, 2.41307174E-05, 2.43082372E-05,
     *  2.44869876E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  2.30918256E-05, 2.32619338E-05, 2.34332832E-05, 2.36058700E-05,
     *  2.37796913E-05, 2.39547449E-05, 2.41310296E-05, 2.43085447E-05,
     *  2.44872906E-05,
     *  2.30925137E-05, 2.32626104E-05, 2.34339486E-05, 2.36065247E-05,
     *  2.37803355E-05, 2.39553792E-05, 2.41316541E-05, 2.43091599E-05,
     *  2.44878967E-05,
     *  2.30949241E-05, 2.32649802E-05, 2.34362794E-05, 2.36088177E-05,
     *  2.37825922E-05, 2.39576007E-05, 2.41338418E-05, 2.43113148E-05,
     *  2.44900198E-05,
     *  2.31165628E-05, 2.32862516E-05, 2.34571969E-05, 2.36293940E-05,
     *  2.38028392E-05, 2.39775298E-05, 2.41534636E-05, 2.43306397E-05,
     *  2.45090574E-05,
     *  2.31385251E-05, 2.33078352E-05, 2.34784157E-05, 2.36502611E-05,
     *  2.38233670E-05, 2.39977301E-05, 2.41733477E-05, 2.43502181E-05,
     *  2.45283403E-05,
     *  2.31608139E-05, 2.33297337E-05, 2.34999382E-05, 2.36714213E-05,
     *  2.38441779E-05, 2.40182039E-05, 2.41934961E-05, 2.43700520E-05,
     *  2.45478703E-05,
     *  2.31834323E-05, 2.33519499E-05, 2.35217672E-05, 2.36928773E-05,
     *  2.38652743E-05, 2.40389535E-05, 2.42139108E-05, 2.43901434E-05,
     *  2.45676492E-05,
     *  2.32063830E-05, 2.33744865E-05, 2.35439052E-05, 2.37146315E-05,
     *  2.38866586E-05, 2.40599810E-05, 2.42345941E-05, 2.44104943E-05,
     *  2.45876790E-05,
     *  2.32296692E-05, 2.33973464E-05, 2.35663549E-05, 2.37366863E-05,
     *  2.39083330E-05, 2.40812886E-05, 2.42555480E-05, 2.44311067E-05,
     *  2.46079616E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  2.32532938E-05, 2.34205323E-05, 2.35891190E-05, 2.37590443E-05,
     *  2.39302999E-05, 2.41028787E-05, 2.42767745E-05, 2.44519826E-05,
     *  2.46284988E-05,
     *  2.32772597E-05, 2.34440471E-05, 2.36122000E-05, 2.37817080E-05,
     *  2.39525617E-05, 2.41247533E-05, 2.42982759E-05, 2.44731239E-05,
     *  2.46492925E-05,
     *  2.33015700E-05, 2.34678936E-05, 2.36356007E-05, 2.38046798E-05,
     *  2.39751208E-05, 2.41469148E-05, 2.43200543E-05, 2.44945326E-05,
     *  2.46703447E-05,
     *  2.33262277E-05, 2.34920746E-05, 2.36593237E-05, 2.38279623E-05,
     *  2.39979795E-05, 2.41693654E-05, 2.43421116E-05, 2.45162109E-05,
     *  2.46916572E-05,
     *  2.33951976E-05, 2.35596792E-05, 2.37256171E-05, 2.38929956E-05,
     *  2.40618007E-05, 2.42320202E-05, 2.44036431E-05, 2.45766599E-05,
     *  2.47510623E-05,
     *  2.34668295E-05, 2.36298455E-05, 2.37943769E-05, 2.39604047E-05,
     *  2.41279119E-05, 2.42968832E-05, 2.44673048E-05, 2.46391648E-05,
     *  2.48124526E-05,
     *  2.35411843E-05, 2.37026308E-05, 2.38656572E-05, 2.40302408E-05,
     *  2.41963612E-05, 2.43639996E-05, 2.45331396E-05, 2.47037663E-05,
     *  2.48758665E-05,
     *  2.36183233E-05, 2.37780926E-05, 2.39395120E-05, 2.41025548E-05,
     *  2.42671965E-05, 2.44334150E-05, 2.46011904E-05, 2.47705048E-05,
     *  2.49413423E-05,
     *  2.36983073E-05, 2.38562882E-05, 2.40159954E-05, 2.41773974E-05,
     *  2.43404657E-05, 2.45051744E-05, 2.46714998E-05, 2.48394208E-05,
     *  2.50089181E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  2.37811973E-05, 2.39372749E-05, 2.40951610E-05, 2.42548193E-05,
     *  2.44162167E-05, 2.45793228E-05, 2.47441103E-05, 2.49105543E-05,
     *  2.50786321E-05,
     *  2.38670537E-05, 2.40211094E-05, 2.41770623E-05, 2.43348708E-05,
     *  2.44944967E-05, 2.46559051E-05, 2.48190642E-05, 2.49839453E-05,
     *  2.51505219E-05,
     *  2.39559366E-05, 2.41078479E-05, 2.42617522E-05, 2.44176017E-05,
     *  2.45753527E-05, 2.47349654E-05, 2.48964033E-05, 2.50596332E-05,
     *  2.52246250E-05,
     *  2.40479051E-05, 2.41975463E-05, 2.43492830E-05, 2.45030611E-05,
     *  2.46588310E-05, 2.48165474E-05, 2.49761688E-05, 2.51376572E-05,
     *  2.53009782E-05,
     *  2.41430176E-05, 2.42902592E-05, 2.44397063E-05, 2.45912977E-05,
     *  2.47449775E-05, 2.49006944E-05, 2.50584015E-05, 2.52180557E-05,
     *  2.53796180E-05,
     *  2.42413316E-05, 2.43860406E-05, 2.45330727E-05, 2.46823591E-05,
     *  2.48338371E-05, 2.49874487E-05, 2.51431414E-05, 2.53008666E-05,
     *  2.54605802E-05,
     *  2.43429030E-05, 2.44849431E-05, 2.46294318E-05, 2.47762921E-05,
     *  2.49254537E-05, 2.50768520E-05, 2.52304278E-05, 2.53861271E-05,
     *  2.55439000E-05,
     *  2.44477866E-05, 2.45870182E-05, 2.47288319E-05, 2.48731421E-05,
     *  2.50198703E-05, 2.51689446E-05, 2.53202991E-05, 2.54738734E-05,
     *  2.56296118E-05,
     *  2.45560353E-05, 2.46923157E-05, 2.48313200E-05, 2.49729534E-05,
     *  2.51171287E-05, 2.52637662E-05, 2.54127926E-05, 2.55641408E-05,
     *  2.57177491E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  2.46677002E-05, 2.48008835E-05, 2.49369414E-05, 2.50757688E-05,
     *  2.52172694E-05, 2.53613549E-05, 2.55079444E-05, 2.56569636E-05,
     *  2.58083442E-05,
     *  2.47828301E-05, 2.49127679E-05, 2.50457396E-05, 2.51816294E-05,
     *  2.53203311E-05, 2.54617475E-05, 2.56057895E-05, 2.57523750E-05,
     *  2.59014288E-05,
     *  2.49014717E-05, 2.50280128E-05, 2.51577562E-05, 2.52905745E-05,
     *  2.54263512E-05, 2.55649794E-05, 2.57063613E-05, 2.58504067E-05,
     *  2.59970330E-05,
     *  2.50236687E-05, 2.51466598E-05, 2.52730305E-05, 2.54026415E-05,
     *  2.55353650E-05, 2.56710843E-05, 2.58096918E-05, 2.59510892E-05,
     *  2.60951858E-05,
     *  2.51494622E-05, 2.52687477E-05, 2.53915995E-05, 2.55178654E-05,
     *  2.56474061E-05, 2.57800938E-05, 2.59158114E-05, 2.60544513E-05,
     *  2.61959148E-05,
     *  2.52788900E-05, 2.53943127E-05, 2.55134976E-05, 2.56362792E-05,
     *  2.57625057E-05, 2.58920379E-05, 2.60247485E-05, 2.61605204E-05,
     *  2.62992459E-05,
     *  2.54119866E-05, 2.55233876E-05, 2.56387564E-05, 2.57579130E-05,
     *  2.58806927E-05, 2.60069444E-05, 2.61365298E-05, 2.62693218E-05,
     *  2.64052036E-05,
     *  2.55487827E-05, 2.56560023E-05, 2.57674045E-05, 2.58827944E-05,
     *  2.60019936E-05, 2.61248386E-05, 2.62511797E-05, 2.63808792E-05,
     *  2.65138107E-05,
     *  2.56893051E-05, 2.57921825E-05, 2.58994670E-05, 2.60109478E-05,
     *  2.61264322E-05, 2.62457437E-05, 2.63687205E-05, 2.64952141E-05,
     *  2.66250878E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  2.58335762E-05, 2.59319508E-05, 2.60349659E-05, 2.61423947E-05,
     *  2.62540294E-05, 2.63696800E-05, 2.64891722E-05, 2.66123458E-05,
     *  2.67390540E-05,
     *  2.59816141E-05, 2.60753251E-05, 2.61739194E-05, 2.62771532E-05,
     *  2.63848032E-05, 2.64966653E-05, 2.66125521E-05, 2.67322916E-05,
     *  2.68557259E-05,
     *  2.61334321E-05, 2.62223193E-05, 2.63163417E-05, 2.64152378E-05,
     *  2.65187684E-05, 2.66267144E-05, 2.67388751E-05, 2.68550661E-05,
     *  2.69751181E-05,
     *  2.62890383E-05, 2.63729428E-05, 2.64622431E-05, 2.65566595E-05,
     *  2.66559362E-05, 2.67598391E-05, 2.68681532E-05, 2.69806816E-05,
     *  2.70972431E-05,
     *  2.64484358E-05, 2.65272002E-05, 2.66116295E-05, 2.67014253E-05,
     *  2.67963147E-05, 2.68960478E-05, 2.70003956E-05, 2.71091476E-05,
     *  2.72221105E-05,
     *  2.66116219E-05, 2.66850911E-05, 2.67645023E-05, 2.68495381E-05,
     *  2.69399080E-05, 2.70353460E-05, 2.71356083E-05, 2.72404708E-05,
     *  2.73497278E-05,
     *  2.67785884E-05, 2.68466099E-05, 2.69208583E-05, 2.70009967E-05,
     *  2.70867165E-05, 2.71777354E-05, 2.72737943E-05, 2.73746553E-05,
     *  2.74800998E-05,
     *  2.69493210E-05, 2.70117458E-05, 2.70806896E-05, 2.71557954E-05,
     *  2.72367366E-05, 2.73232141E-05, 2.74149532E-05, 2.75117020E-05,
     *  2.76132285E-05,
     *  2.71237993E-05, 2.71804823E-05, 2.72439829E-05, 2.73139241E-05,
     *  2.73899608E-05, 2.74717766E-05, 2.75590815E-05, 2.76516087E-05,
     *  2.77491131E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  2.73019967E-05, 2.73527974E-05, 2.74107203E-05, 2.74753681E-05,
     *  2.75463771E-05, 2.76234137E-05, 2.77061719E-05, 2.77943702E-05,
     *  2.78877500E-05,
     *  2.74838801E-05, 2.75286631E-05, 2.75808782E-05, 2.76401078E-05,
     *  2.77059693E-05, 2.77781120E-05, 2.78562136E-05, 2.79399780E-05,
     *  2.80291324E-05,
     *  2.76694100E-05, 2.77080458E-05, 2.77544280E-05, 2.78081188E-05,
     *  2.78687170E-05, 2.79358544E-05, 2.80091924E-05, 2.80884201E-05,
     *  2.81732508E-05,
     *  2.78585402E-05, 2.78909057E-05, 2.79313355E-05, 2.79793719E-05,
     *  2.80345951E-05, 2.80966193E-05, 2.81650901E-05, 2.82396813E-05,
     *  2.83200924E-05,
     *  2.80512181E-05, 2.80771971E-05, 2.81115611E-05, 2.81538329E-05,
     *  2.82035739E-05, 2.82603815E-05, 2.83238849E-05, 2.83937430E-05,
     *  2.84696412E-05,
     *  2.82473843E-05, 2.82668683E-05, 2.82950598E-05, 2.83314624E-05,
     *  2.83756195E-05, 2.84271112E-05, 2.84855510E-05, 2.85505828E-05,
     *  2.86218782E-05,
     *  2.84469731E-05, 2.84598616E-05, 2.84817811E-05, 2.85122163E-05,
     *  2.85506930E-05, 2.85967747E-05, 2.86500590E-05, 2.87101751E-05,
     *  2.87767809E-05,
     *  2.86499122E-05, 2.86561135E-05, 2.86716691E-05, 2.86960454E-05,
     *  2.87287513E-05, 2.87693339E-05, 2.88173755E-05, 2.88724907E-05,
     *  2.89343237E-05,
     *  2.88561233E-05, 2.88555548E-05, 2.88646625E-05, 2.88828957E-05,
     *  2.89097466E-05, 2.89447467E-05, 2.89874633E-05, 2.90374969E-05,
     *  2.90944780E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  2.90655220E-05, 2.90581105E-05, 2.90606949E-05, 2.90727082E-05,
     *  2.90936268E-05, 2.91229669E-05, 2.91602816E-05, 2.92051572E-05,
     *  2.92572115E-05,
     *  2.92780180E-05, 2.92637004E-05, 2.92596949E-05, 2.92654193E-05,
     *  2.92803352E-05, 2.93039442E-05, 2.93357854E-05, 2.93754321E-05,
     *  2.94224889E-05,
     *  2.94935157E-05, 2.94722390E-05, 2.94615863E-05, 2.94609611E-05,
     *  2.94698110E-05, 2.94876243E-05, 2.95139266E-05, 2.95482784E-05,
     *  2.95902720E-05,
     *  2.97119143E-05, 2.96836361E-05, 2.96662880E-05, 2.96592609E-05,
     *  2.96619895E-05, 2.96739492E-05, 2.96946531E-05, 2.97236495E-05,
     *  2.97605190E-05,
     *  2.99331086E-05, 2.98977968E-05, 2.98737150E-05, 2.98602423E-05,
     *  2.98568019E-05, 2.98628571E-05, 2.98779096E-05, 2.99014958E-05,
     *  2.99331854E-05,
     *  3.01569887E-05, 3.01146223E-05, 3.00837779E-05, 3.00638249E-05,
     *  3.00541756E-05, 3.00542828E-05, 3.00636372E-05, 3.00817645E-05,
     *  3.01082236E-05,
     *  3.03834414E-05, 3.03340096E-05, 3.02963838E-05, 3.02699245E-05,
     *  3.02540348E-05, 3.02481577E-05, 3.02517740E-05, 3.02643996E-05,
     *  3.02855833E-05,
     *  3.06123499E-05, 3.05558529E-05, 3.05114365E-05, 3.04784539E-05,
     *  3.04563003E-05, 3.04444101E-05, 3.04422553E-05, 3.04493424E-05,
     *  3.04652113E-05,
     *  3.08435948E-05, 3.07800433E-05, 3.07288367E-05, 3.06893228E-05,
     *  3.06608900E-05, 3.06429655E-05, 3.06350132E-05, 3.06365316E-05,
     *  3.06470519E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  3.10770547E-05, 3.10064694E-05, 3.09484827E-05, 3.09024382E-05,
     *  3.08677192E-05, 3.08437466E-05, 3.08299775E-05, 3.08259031E-05,
     *  3.08310471E-05,
     *  3.13126065E-05, 3.12350181E-05, 3.11702707E-05, 3.11177052E-05,
     *  3.10767009E-05, 3.10466740E-05, 3.10270756E-05, 3.10173908E-05,
     *  3.10171364E-05,
     *  3.15501261E-05, 3.14655750E-05, 3.13940952E-05, 3.13350267E-05,
     *  3.12877462E-05, 3.12516660E-05, 3.12262329E-05, 3.12109263E-05,
     *  3.12052574E-05,
     *  3.17894890E-05, 3.16980245E-05, 3.16198495E-05, 3.15543043E-05,
     *  3.15007642E-05, 3.14586393E-05, 3.14273727E-05, 3.14064395E-05,
     *  3.13953458E-05,
     *  3.20305707E-05, 3.19322510E-05, 3.18474263E-05, 3.17754385E-05,
     *  3.17156633E-05, 3.16675092E-05, 3.16304169E-05, 3.16038584E-05,
     *  3.15873354E-05,
     *  3.22732477E-05, 3.21681389E-05, 3.20767178E-05, 3.19983293E-05,
     *  3.19323505E-05, 3.18781897E-05, 3.18352863E-05, 3.18031098E-05,
     *  3.17811589E-05,
     *  3.25173974E-05, 3.24055732E-05, 3.23076165E-05, 3.22228764E-05,
     *  3.21507324E-05, 3.20905940E-05, 3.20419003E-05, 3.20041193E-05,
     *  3.19767475E-05,
     *  3.27628990E-05, 3.26444401E-05, 3.25400153E-05, 3.24489794E-05,
     *  3.23707155E-05, 3.23046351E-05, 3.22501780E-05, 3.22068118E-05,
     *  3.21740314E-05,
     *  3.30096339E-05, 3.28846270E-05, 3.27738083E-05, 3.26765388E-05,
     *  3.25922063E-05, 3.25202255E-05, 3.24600377E-05, 3.24111111E-05,
     *  3.23729402E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  3.32574859E-05, 3.31260237E-05, 3.30088907E-05, 3.29054557E-05,
     *  3.28151119E-05, 3.27372779E-05, 3.26713979E-05, 3.26169412E-05,
     *  3.25734026E-05,
     *  3.35063419E-05, 3.33685220E-05, 3.32451598E-05, 3.31356325E-05,
     *  3.30393400E-05, 3.29557056E-05, 3.28841770E-05, 3.28242257E-05,
     *  3.27753473E-05,
     *  3.37560921E-05, 3.36120163E-05, 3.34825147E-05, 3.33669734E-05,
     *  3.32647997E-05, 3.31754226E-05, 3.30982939E-05, 3.30328881E-05,
     *  3.29787028E-05,
     *  3.40066301E-05, 3.38564041E-05, 3.37208569E-05, 3.35993842E-05,
     *  3.34914013E-05, 3.33963437E-05, 3.33136681E-05, 3.32428528E-05,
     *  3.31833977E-05,
     *  3.42578534E-05, 3.41015860E-05, 3.39600905E-05, 3.38327728E-05,
     *  3.37190568E-05, 3.36183852E-05, 3.35302202E-05, 3.34540444E-05,
     *  3.33893609E-05,
     *  3.45096637E-05, 3.43474662E-05, 3.42001226E-05, 3.40670496E-05,
     *  3.39476803E-05, 3.38414648E-05, 3.37478717E-05, 3.36663884E-05,
     *  3.35965219E-05,
     *  3.47619666E-05, 3.45939522E-05, 3.44408633E-05, 3.43021277E-05,
     *  3.41771878E-05, 3.40655020E-05, 3.39665456E-05, 3.38798116E-05,
     *  3.38048110E-05,
     *  3.50146720E-05, 3.48409556E-05, 3.46822260E-05, 3.45379226E-05,
     *  3.44074977E-05, 3.42904182E-05, 3.41861665E-05, 3.40942416E-05,
     *  3.40141595E-05,
     *  3.52676945E-05, 3.50883916E-05, 3.49241275E-05, 3.47743532E-05,
     *  3.46385311E-05, 3.45161369E-05, 3.44066607E-05, 3.43096078E-05,
     *  3.42244996E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  2.38654783E-05, 2.40515253E-05, 2.42387282E-05, 2.44270953E-05,
     *  2.46166352E-05, 2.48073568E-05, 2.49992692E-05, 2.51923821E-05,
     *  2.53867054E-05,
     *  2.38655429E-05, 2.40515905E-05, 2.42387941E-05, 2.44271619E-05,
     *  2.46167024E-05, 2.48074245E-05, 2.49993374E-05, 2.51924508E-05,
     *  2.53867746E-05,
     *  2.38656208E-05, 2.40516692E-05, 2.42388736E-05, 2.44272421E-05,
     *  2.46167833E-05, 2.48075061E-05, 2.49994197E-05, 2.51925336E-05,
     *  2.53868580E-05,
     *  2.38657141E-05, 2.40517635E-05, 2.42389688E-05, 2.44273382E-05,
     *  2.46168803E-05, 2.48076039E-05, 2.49995182E-05, 2.51926329E-05,
     *  2.53869580E-05,
     *  2.38658253E-05, 2.40518759E-05, 2.42390823E-05, 2.44274527E-05,
     *  2.46169958E-05, 2.48077203E-05, 2.49996356E-05, 2.51927512E-05,
     *  2.53870771E-05,
     *  2.38659569E-05, 2.40520089E-05, 2.42392166E-05, 2.44275883E-05,
     *  2.46171325E-05, 2.48078582E-05, 2.49997746E-05, 2.51928912E-05,
     *  2.53872180E-05,
     *  2.38661119E-05, 2.40521654E-05, 2.42393747E-05, 2.44277479E-05,
     *  2.46172935E-05, 2.48080205E-05, 2.49999381E-05, 2.51930560E-05,
     *  2.53873840E-05,
     *  2.38662933E-05, 2.40523487E-05, 2.42395598E-05, 2.44279347E-05,
     *  2.46174820E-05, 2.48082106E-05, 2.50001297E-05, 2.51932489E-05,
     *  2.53875782E-05,
     *  2.38665046E-05, 2.40525623E-05, 2.42397754E-05, 2.44281523E-05,
     *  2.46177015E-05, 2.48084319E-05, 2.50003528E-05, 2.51934736E-05,
     *  2.53878045E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  2.38667496E-05, 2.40528098E-05, 2.42400254E-05, 2.44284046E-05,
     *  2.46179560E-05, 2.48086885E-05, 2.50006113E-05, 2.51937341E-05,
     *  2.53880668E-05,
     *  2.38670323E-05, 2.40530954E-05, 2.42403138E-05, 2.44286957E-05,
     *  2.46182496E-05, 2.48089845E-05, 2.50009096E-05, 2.51940346E-05,
     *  2.53883693E-05,
     *  2.38673570E-05, 2.40534235E-05, 2.42406450E-05, 2.44290300E-05,
     *  2.46185868E-05, 2.48093245E-05, 2.50012523E-05, 2.51943797E-05,
     *  2.53887168E-05,
     *  2.38677284E-05, 2.40537987E-05, 2.42410239E-05, 2.44294123E-05,
     *  2.46189725E-05, 2.48097133E-05, 2.50016441E-05, 2.51947744E-05,
     *  2.53891142E-05,
     *  2.38681516E-05, 2.40542261E-05, 2.42414555E-05, 2.44298479E-05,
     *  2.46194118E-05, 2.48101562E-05, 2.50020903E-05, 2.51952238E-05,
     *  2.53895667E-05,
     *  2.38686317E-05, 2.40547112E-05, 2.42419452E-05, 2.44303420E-05,
     *  2.46199102E-05, 2.48106587E-05, 2.50025966E-05, 2.51957338E-05,
     *  2.53900801E-05,
     *  2.38691746E-05, 2.40552596E-05, 2.42424989E-05, 2.44309007E-05,
     *  2.46204736E-05, 2.48112266E-05, 2.50031689E-05, 2.51963102E-05,
     *  2.53906604E-05,
     *  2.38697862E-05, 2.40558774E-05, 2.42431226E-05, 2.44315300E-05,
     *  2.46211083E-05, 2.48118664E-05, 2.50038135E-05, 2.51969594E-05,
     *  2.53913139E-05,
     *  2.38704731E-05, 2.40565711E-05, 2.42438229E-05, 2.44322366E-05,
     *  2.46218208E-05, 2.48125846E-05, 2.50045371E-05, 2.51976880E-05,
     *  2.53920474E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  2.38712419E-05, 2.40573476E-05, 2.42446066E-05, 2.44330273E-05,
     *  2.46226182E-05, 2.48133882E-05, 2.50053467E-05, 2.51985034E-05,
     *  2.53928681E-05,
     *  2.38720998E-05, 2.40582140E-05, 2.42454811E-05, 2.44339095E-05,
     *  2.46235077E-05, 2.48142848E-05, 2.50062499E-05, 2.51994128E-05,
     *  2.53937835E-05,
     *  2.38730545E-05, 2.40591780E-05, 2.42464541E-05, 2.44348909E-05,
     *  2.46244973E-05, 2.48152820E-05, 2.50072544E-05, 2.52004242E-05,
     *  2.53948014E-05,
     *  2.38741140E-05, 2.40602478E-05, 2.42475336E-05, 2.44359798E-05,
     *  2.46255950E-05, 2.48163882E-05, 2.50083686E-05, 2.52015460E-05,
     *  2.53959304E-05,
     *  2.38752867E-05, 2.40614317E-05, 2.42487282E-05, 2.44371846E-05,
     *  2.46268096E-05, 2.48176120E-05, 2.50096012E-05, 2.52027869E-05,
     *  2.53971791E-05,
     *  2.38765815E-05, 2.40627387E-05, 2.42500469E-05, 2.44385145E-05,
     *  2.46281500E-05, 2.48189625E-05, 2.50109612E-05, 2.52041559E-05,
     *  2.53985567E-05,
     *  2.38780078E-05, 2.40641783E-05, 2.42514992E-05, 2.44399789E-05,
     *  2.46296259E-05, 2.48204493E-05, 2.50124584E-05, 2.52056629E-05,
     *  2.54000729E-05,
     *  2.38795754E-05, 2.40657604E-05, 2.42530950E-05, 2.44415877E-05,
     *  2.46312472E-05, 2.48220824E-05, 2.50141027E-05, 2.52073178E-05,
     *  2.54017379E-05,
     *  2.38812948E-05, 2.40674953E-05, 2.42548448E-05, 2.44433517E-05,
     *  2.46330245E-05, 2.48238724E-05, 2.50159048E-05, 2.52091313E-05,
     *  2.54035622E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  2.38831770E-05, 2.40693942E-05, 2.42567596E-05, 2.44452816E-05,
     *  2.46349689E-05, 2.48258305E-05, 2.50178758E-05, 2.52111145E-05,
     *  2.54055569E-05,
     *  2.38852335E-05, 2.40714686E-05, 2.42588511E-05, 2.44473893E-05,
     *  2.46370919E-05, 2.48279681E-05, 2.50200272E-05, 2.52132791E-05,
     *  2.54077337E-05,
     *  2.38874764E-05, 2.40737307E-05, 2.42611313E-05, 2.44496868E-05,
     *  2.46394058E-05, 2.48302976E-05, 2.50223714E-05, 2.52156371E-05,
     *  2.54101049E-05,
     *  2.38893470E-05, 2.40756168E-05, 2.42630323E-05, 2.44516018E-05,
     *  2.46413343E-05, 2.48322387E-05, 2.50243245E-05, 2.52176015E-05,
     *  2.54120800E-05,
     *  2.38913429E-05, 2.40776290E-05, 2.42650600E-05, 2.44536443E-05,
     *  2.46433908E-05, 2.48343084E-05, 2.50264067E-05, 2.52196955E-05,
     *  2.54141850E-05,
     *  2.38934708E-05, 2.40797739E-05, 2.42672211E-05, 2.44558207E-05,
     *  2.46455817E-05, 2.48365131E-05, 2.50286245E-05, 2.52219255E-05,
     *  2.54164266E-05,
     *  2.38957374E-05, 2.40820582E-05, 2.42695222E-05, 2.44581378E-05,
     *  2.46479139E-05, 2.48388596E-05, 2.50309844E-05, 2.52242982E-05,
     *  2.54188112E-05,
     *  2.38981497E-05, 2.40844889E-05, 2.42719703E-05, 2.44606025E-05,
     *  2.46503943E-05, 2.48413548E-05, 2.50334936E-05, 2.52268206E-05,
     *  2.54213459E-05,
     *  2.39007152E-05, 2.40870734E-05, 2.42745729E-05, 2.44632222E-05,
     *  2.46530302E-05, 2.48440060E-05, 2.50361592E-05, 2.52294997E-05,
     *  2.54240377E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  2.39034416E-05, 2.40898194E-05, 2.42773375E-05, 2.44660045E-05,
     *  2.46558291E-05, 2.48468207E-05, 2.50389887E-05, 2.52323431E-05,
     *  2.54268942E-05,
     *  2.39063369E-05, 2.40927350E-05, 2.42802722E-05, 2.44689573E-05,
     *  2.46587991E-05, 2.48498068E-05, 2.50419900E-05, 2.52353587E-05,
     *  2.54299231E-05,
     *  2.39094096E-05, 2.40958284E-05, 2.42833853E-05, 2.44720889E-05,
     *  2.46619482E-05, 2.48529724E-05, 2.50451712E-05, 2.52385544E-05,
     *  2.54331324E-05,
     *  2.39126686E-05, 2.40991085E-05, 2.42866855E-05, 2.44754081E-05,
     *  2.46652852E-05, 2.48563263E-05, 2.50485408E-05, 2.52419388E-05,
     *  2.54365305E-05,
     *  2.39161229E-05, 2.41025845E-05, 2.42901819E-05, 2.44789237E-05,
     *  2.46688191E-05, 2.48598771E-05, 2.50521076E-05, 2.52455206E-05,
     *  2.54401263E-05,
     *  2.39197824E-05, 2.41062658E-05, 2.42938840E-05, 2.44826454E-05,
     *  2.46725591E-05, 2.48636344E-05, 2.50558810E-05, 2.52493090E-05,
     *  2.54439286E-05,
     *  2.39236571E-05, 2.41101627E-05, 2.42978017E-05, 2.44865828E-05,
     *  2.46765150E-05, 2.48676077E-05, 2.50598705E-05, 2.52533135E-05,
     *  2.54479471E-05,
     *  2.39277576E-05, 2.41142856E-05, 2.43019456E-05, 2.44907465E-05,
     *  2.46806972E-05, 2.48718072E-05, 2.50640861E-05, 2.52575441E-05,
     *  2.54521916E-05,
     *  2.39320952E-05, 2.41186455E-05, 2.43063266E-05, 2.44951471E-05,
     *  2.46851163E-05, 2.48762435E-05, 2.50685384E-05, 2.52620112E-05,
     *  2.54566724E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  2.39366814E-05, 2.41232540E-05, 2.43109559E-05, 2.44997961E-05,
     *  2.46897835E-05, 2.48809277E-05, 2.50732384E-05, 2.52667257E-05,
     *  2.54614002E-05,
     *  2.39415286E-05, 2.41281232E-05, 2.43158457E-05, 2.45047051E-05,
     *  2.46947105E-05, 2.48858713E-05, 2.50781974E-05, 2.52716988E-05,
     *  2.54663862E-05,
     *  2.39466496E-05, 2.41332658E-05, 2.43210086E-05, 2.45098868E-05,
     *  2.46999096E-05, 2.48910865E-05, 2.50834274E-05, 2.52769425E-05,
     *  2.54716422E-05,
     *  2.39520579E-05, 2.41386952E-05, 2.43264575E-05, 2.45153540E-05,
     *  2.47053936E-05, 2.48965861E-05, 2.50889411E-05, 2.52824690E-05,
     *  2.54771804E-05,
     *  2.39577678E-05, 2.41444253E-05, 2.43322065E-05, 2.45211204E-05,
     *  2.47111760E-05, 2.49023831E-05, 2.50947515E-05, 2.52882915E-05,
     *  2.54830136E-05,
     *  2.39637941E-05, 2.41504710E-05, 2.43382701E-05, 2.45272003E-05,
     *  2.47172710E-05, 2.49084917E-05, 2.51008724E-05, 2.52944233E-05,
     *  2.54891550E-05,
     *  2.39701526E-05, 2.41568476E-05, 2.43446633E-05, 2.45336088E-05,
     *  2.47236932E-05, 2.49149263E-05, 2.51073180E-05, 2.53008787E-05,
     *  2.54956188E-05,
     *  2.39768598E-05, 2.41635714E-05, 2.43514023E-05, 2.45403615E-05,
     *  2.47304583E-05, 2.49217023E-05, 2.51141036E-05, 2.53076725E-05,
     *  2.55024196E-05,
     *  2.39839330E-05, 2.41706596E-05, 2.43585040E-05, 2.45474751E-05,
     *  2.47375825E-05, 2.49288358E-05, 2.51212449E-05, 2.53148203E-05,
     *  2.55095727E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  2.39913906E-05, 2.41781301E-05, 2.43659858E-05, 2.45549670E-05,
     *  2.47450830E-05, 2.49363435E-05, 2.51287585E-05, 2.53223385E-05,
     *  2.55170941E-05,
     *  2.39992518E-05, 2.41860017E-05, 2.43738666E-05, 2.45628554E-05,
     *  2.47529777E-05, 2.49442431E-05, 2.51366618E-05, 2.53302440E-05,
     *  2.55250007E-05,
     *  2.40075368E-05, 2.41942945E-05, 2.43821658E-05, 2.45711596E-05,
     *  2.47612855E-05, 2.49525533E-05, 2.51449729E-05, 2.53385550E-05,
     *  2.55333102E-05,
     *  2.40162670E-05, 2.42030294E-05, 2.43909040E-05, 2.45798998E-05,
     *  2.47700263E-05, 2.49612934E-05, 2.51537112E-05, 2.53472901E-05,
     *  2.55420409E-05,
     *  2.40254650E-05, 2.42122285E-05, 2.44001028E-05, 2.45890972E-05,
     *  2.47792210E-05, 2.49704841E-05, 2.51628967E-05, 2.53564692E-05,
     *  2.55512124E-05,
     *  2.40351544E-05, 2.42219150E-05, 2.44097852E-05, 2.45987742E-05,
     *  2.47888915E-05, 2.49801468E-05, 2.51725505E-05, 2.53661129E-05,
     *  2.55608451E-05,
     *  2.40479956E-05, 2.42347462E-05, 2.44226049E-05, 2.46115810E-05,
     *  2.48016840E-05, 2.49929237E-05, 2.51853104E-05, 2.53788545E-05,
     *  2.55735670E-05,
     *  2.40616958E-05, 2.42484283E-05, 2.44362675E-05, 2.46252229E-05,
     *  2.48153040E-05, 2.50065206E-05, 2.51988829E-05, 2.53924015E-05,
     *  2.55870873E-05,
     *  2.40763107E-05, 2.42630157E-05, 2.44508264E-05, 2.46397522E-05,
     *  2.48298026E-05, 2.50209874E-05, 2.52133170E-05, 2.54068018E-05,
     *  2.56014528E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  2.40918997E-05, 2.42785666E-05, 2.44663384E-05, 2.46552245E-05,
     *  2.48452343E-05, 2.50363777E-05, 2.52286650E-05, 2.54221068E-05,
     *  2.56167139E-05,
     *  2.41085266E-05, 2.42951434E-05, 2.44828645E-05, 2.46716994E-05,
     *  2.48616574E-05, 2.50527484E-05, 2.52449828E-05, 2.54383710E-05,
     *  2.56329239E-05,
     *  2.41262598E-05, 2.43128128E-05, 2.45004700E-05, 2.46892407E-05,
     *  2.48791342E-05, 2.50701606E-05, 2.52623299E-05, 2.54556528E-05,
     *  2.56501400E-05,
     *  2.41451726E-05, 2.43316466E-05, 2.45192249E-05, 2.47079168E-05,
     *  2.48977317E-05, 2.50886795E-05, 2.52807703E-05, 2.54740146E-05,
     *  2.56684234E-05,
     *  2.41653439E-05, 2.43517216E-05, 2.45392043E-05, 2.47278011E-05,
     *  2.49175215E-05, 2.51083752E-05, 2.53003724E-05, 2.54935234E-05,
     *  2.56878392E-05,
     *  2.41868587E-05, 2.43731208E-05, 2.45604890E-05, 2.47489725E-05,
     *  2.49385805E-05, 2.51293228E-05, 2.53212095E-05, 2.55142508E-05,
     *  2.57084577E-05,
     *  2.42098085E-05, 2.43959333E-05, 2.45831661E-05, 2.47715157E-05,
     *  2.49609916E-05, 2.51516032E-05, 2.53433605E-05, 2.55362739E-05,
     *  2.57303540E-05,
     *  2.42342921E-05, 2.44202555E-05, 2.46073294E-05, 2.47955225E-05,
     *  2.49848440E-05, 2.51753034E-05, 2.53669105E-05, 2.55596756E-05,
     *  2.57536092E-05,
     *  2.42604165E-05, 2.44461916E-05, 2.46330805E-05, 2.48210917E-05,
     *  2.50102343E-05, 2.52005176E-05, 2.53919513E-05, 2.55845455E-05,
     *  2.57783106E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  2.42882981E-05, 2.44738549E-05, 2.46605297E-05, 2.48483308E-05,
     *  2.50372672E-05, 2.52273478E-05, 2.54185823E-05, 2.56109806E-05,
     *  2.58045530E-05,
     *  2.43180633E-05, 2.45033685E-05, 2.46897969E-05, 2.48773566E-05,
     *  2.50660563E-05, 2.52559049E-05, 2.54469117E-05, 2.56390864E-05,
     *  2.58324391E-05,
     *  2.43498509E-05, 2.45348673E-05, 2.47210133E-05, 2.49082969E-05,
     *  2.50967263E-05, 2.52863101E-05, 2.54770575E-05, 2.56689779E-05,
     *  2.58620812E-05,
     *  2.43838132E-05, 2.45684995E-05, 2.47543233E-05, 2.49412920E-05,
     *  2.51294137E-05, 2.53186967E-05, 2.55091497E-05, 2.57007819E-05,
     *  2.58936028E-05,
     *  2.44201192E-05, 2.46044295E-05, 2.47898866E-05, 2.49764977E-05,
     *  2.51642702E-05, 2.53532122E-05, 2.55433319E-05, 2.57346382E-05,
     *  2.59271403E-05,
     *  2.44589579E-05, 2.46428410E-05, 2.48278821E-05, 2.50140878E-05,
     *  2.52014651E-05, 2.53900214E-05, 2.55797647E-05, 2.57707034E-05,
     *  2.59628464E-05,
     *  2.45213772E-05, 2.47045237E-05, 2.48888484E-05, 2.50743568E-05,
     *  2.52610552E-05, 2.54489501E-05, 2.56380487E-05, 2.58283587E-05,
     *  2.60198882E-05,
     *  2.45906150E-05, 2.47728779E-05, 2.49563445E-05, 2.51410191E-05,
     *  2.53269068E-05, 2.55140131E-05, 2.57023442E-05, 2.58919068E-05,
     *  2.60827082E-05,
     *  2.46669693E-05, 2.48481841E-05, 2.50306341E-05, 2.52143224E-05,
     *  2.53992525E-05, 2.55854286E-05, 2.57728557E-05, 2.59615392E-05,
     *  2.61514852E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  2.46672679E-05, 2.48484784E-05, 2.50309244E-05, 2.52146087E-05,
     *  2.53995349E-05, 2.55857073E-05, 2.57731307E-05, 2.59618107E-05,
     *  2.61517533E-05,
     *  2.46678653E-05, 2.48490673E-05, 2.50315051E-05, 2.52151814E-05,
     *  2.54000998E-05, 2.55862647E-05, 2.57736808E-05, 2.59623537E-05,
     *  2.61522894E-05,
     *  2.46699576E-05, 2.48511299E-05, 2.50335388E-05, 2.52171871E-05,
     *  2.54020784E-05, 2.55882170E-05, 2.57756075E-05, 2.59642555E-05,
     *  2.61541671E-05,
     *  2.46887173E-05, 2.48696204E-05, 2.50517684E-05, 2.52351638E-05,
     *  2.54198098E-05, 2.56057102E-05, 2.57928696E-05, 2.59812929E-05,
     *  2.61709861E-05,
     *  2.47077142E-05, 2.48883404E-05, 2.50702203E-05, 2.52533558E-05,
     *  2.54377498E-05, 2.56234057E-05, 2.58103276E-05, 2.59985204E-05,
     *  2.61879895E-05,
     *  2.47269502E-05, 2.49072918E-05, 2.50888961E-05, 2.52717647E-05,
     *  2.54558998E-05, 2.56413047E-05, 2.58279830E-05, 2.60159392E-05,
     *  2.62051785E-05,
     *  2.47464270E-05, 2.49264763E-05, 2.51077976E-05, 2.52903920E-05,
     *  2.54742614E-05, 2.56594086E-05, 2.58458370E-05, 2.60335505E-05,
     *  2.62225541E-05,
     *  2.47661464E-05, 2.49458954E-05, 2.51269261E-05, 2.53092392E-05,
     *  2.54928360E-05, 2.56777189E-05, 2.58638909E-05, 2.60513557E-05,
     *  2.62401178E-05,
     *  2.47861102E-05, 2.49655510E-05, 2.51462835E-05, 2.53283079E-05,
     *  2.55116251E-05, 2.56962370E-05, 2.58821462E-05, 2.60693560E-05,
     *  2.62578706E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  2.48063202E-05, 2.49854448E-05, 2.51658713E-05, 2.53475995E-05,
     *  2.55306300E-05, 2.57149641E-05, 2.59006040E-05, 2.60875526E-05,
     *  2.62758137E-05,
     *  2.48267782E-05, 2.50055783E-05, 2.51856911E-05, 2.53671158E-05,
     *  2.55498524E-05, 2.57339018E-05, 2.59192658E-05, 2.61059469E-05,
     *  2.62939484E-05,
     *  2.48474860E-05, 2.50259534E-05, 2.52057446E-05, 2.53868581E-05,
     *  2.55692936E-05, 2.57530514E-05, 2.59381329E-05, 2.61245401E-05,
     *  2.63122759E-05,
     *  2.48684454E-05, 2.50465717E-05, 2.52260333E-05, 2.54068280E-05,
     *  2.55889551E-05, 2.57724143E-05, 2.59572065E-05, 2.61433334E-05,
     *  2.63307974E-05,
     *  2.49268434E-05, 2.51039974E-05, 2.52825196E-05, 2.54624065E-05,
     *  2.56436554E-05, 2.58262649E-05, 2.60102344E-05, 2.61955643E-05,
     *  2.63822559E-05,
     *  2.49871590E-05, 2.51632761E-05, 2.53407973E-05, 2.55197173E-05,
     *  2.57000318E-05, 2.58817376E-05, 2.60648327E-05, 2.62493161E-05,
     *  2.64351877E-05,
     *  2.50494285E-05, 2.52244424E-05, 2.54008992E-05, 2.55787917E-05,
     *  2.57581138E-05, 2.59388605E-05, 2.61210282E-05, 2.63046143E-05,
     *  2.64896173E-05,
     *  2.51136884E-05, 2.52875306E-05, 2.54628579E-05, 2.56396607E-05,
     *  2.58179309E-05, 2.59976617E-05, 2.61788476E-05, 2.63614843E-05,
     *  2.65455689E-05,
     *  2.51799747E-05, 2.53525752E-05, 2.55267060E-05, 2.57023552E-05,
     *  2.58795125E-05, 2.60581691E-05, 2.62383174E-05, 2.64199515E-05,
     *  2.66030666E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  2.52483235E-05, 2.54196101E-05, 2.55924758E-05, 2.57669059E-05,
     *  2.59428878E-05, 2.61204104E-05, 2.62994642E-05, 2.64800410E-05,
     *  2.66621344E-05,
     *  2.53187704E-05, 2.54886694E-05, 2.56601994E-05, 2.58333433E-05,
     *  2.60080858E-05, 2.61844133E-05, 2.63623141E-05, 2.65417779E-05,
     *  2.67227961E-05,
     *  2.53913510E-05, 2.55597864E-05, 2.57299087E-05, 2.59016977E-05,
     *  2.60751352E-05, 2.62502051E-05, 2.64268931E-05, 2.66051868E-05,
     *  2.67850754E-05,
     *  2.54661001E-05, 2.56329945E-05, 2.58016352E-05, 2.59719989E-05,
     *  2.61440644E-05, 2.63178127E-05, 2.64932270E-05, 2.66702923E-05,
     *  2.68489956E-05,
     *  2.55430524E-05, 2.57083262E-05, 2.58754099E-05, 2.60442764E-05,
     *  2.62149014E-05, 2.63872628E-05, 2.65613411E-05, 2.67371186E-05,
     *  2.69145798E-05,
     *  2.56222416E-05, 2.57858139E-05, 2.59512633E-05, 2.61185592E-05,
     *  2.62876737E-05, 2.64585817E-05, 2.66312604E-05, 2.68056894E-05,
     *  2.69818506E-05,
     *  2.57037012E-05, 2.58654890E-05, 2.60292255E-05, 2.61948758E-05,
     *  2.63624086E-05, 2.65317952E-05, 2.67030095E-05, 2.68760283E-05,
     *  2.70508306E-05,
     *  2.57874637E-05, 2.59473826E-05, 2.61093257E-05, 2.62732542E-05,
     *  2.64391326E-05, 2.66069285E-05, 2.67766126E-05, 2.69481582E-05,
     *  2.71215415E-05,
     *  2.58735610E-05, 2.60315247E-05, 2.61915927E-05, 2.63537216E-05,
     *  2.65178716E-05, 2.66840065E-05, 2.68520932E-05, 2.70221017E-05,
     *  2.71940049E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  2.59620238E-05, 2.61179447E-05, 2.62760544E-05, 2.64363046E-05,
     *  2.65986510E-05, 2.67630532E-05, 2.69294743E-05, 2.70978807E-05,
     *  2.72682419E-05,
     *  2.60528820E-05, 2.62066711E-05, 2.63627378E-05, 2.65210288E-05,
     *  2.66814952E-05, 2.68440920E-05, 2.70087783E-05, 2.71755166E-05,
     *  2.73442728E-05,
     *  2.61461644E-05, 2.62977311E-05, 2.64516690E-05, 2.66079193E-05,
     *  2.67664281E-05, 2.69271457E-05, 2.70900269E-05, 2.72550301E-05,
     *  2.74221176E-05,
     *  2.62418986E-05, 2.63911511E-05, 2.65428731E-05, 2.66970000E-05,
     *  2.68534725E-05, 2.70122362E-05, 2.71732410E-05, 2.73364414E-05,
     *  2.75017955E-05,
     *  2.63401109E-05, 2.64869563E-05, 2.66363742E-05, 2.67882938E-05,
     *  2.69426505E-05, 2.70993844E-05, 2.72584409E-05, 2.74197698E-05,
     *  2.75833249E-05,
     *  2.64408262E-05, 2.65851705E-05, 2.67321949E-05, 2.68818227E-05,
     *  2.70339829E-05, 2.71886106E-05, 2.73456458E-05, 2.75050337E-05,
     *  2.76667238E-05,
     *  2.65440680E-05, 2.66858160E-05, 2.68303570E-05, 2.69776072E-05,
     *  2.71274898E-05, 2.72799338E-05, 2.74348741E-05, 2.75922509E-05,
     *  2.77520092E-05,
     *  2.66498580E-05, 2.67889141E-05, 2.69308806E-05, 2.70756670E-05,
     *  2.72231897E-05, 2.73733721E-05, 2.75261432E-05, 2.76814382E-05,
     *  2.78391972E-05,
     *  2.67582163E-05, 2.68944840E-05, 2.70337846E-05, 2.71760201E-05,
     *  2.73211004E-05, 2.74689424E-05, 2.76194696E-05, 2.77726115E-05,
     *  2.79283031E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  2.68691614E-05, 2.70025436E-05, 2.71390861E-05, 2.72786833E-05,
     *  2.74212381E-05, 2.75666606E-05, 2.77148685E-05, 2.78657854E-05,
     *  2.80193415E-05,
     *  2.69827096E-05, 2.71131090E-05, 2.72468009E-05, 2.73836720E-05,
     *  2.75236176E-05, 2.76665412E-05, 2.78123540E-05, 2.79609740E-05,
     *  2.81123256E-05,
     *  2.70988753E-05, 2.72261943E-05, 2.73569430E-05, 2.74909998E-05,
     *  2.76282524E-05, 2.77685974E-05, 2.79119391E-05, 2.80581897E-05,
     *  2.82072679E-05,
     *  2.72176709E-05, 2.73418119E-05, 2.74695247E-05, 2.76006790E-05,
     *  2.77351547E-05, 2.78728410E-05, 2.80136356E-05, 2.81574442E-05,
     *  2.83041797E-05,
     *  2.73391066E-05, 2.74599721E-05, 2.75845562E-05, 2.77127198E-05,
     *  2.78443347E-05, 2.79792824E-05, 2.81174537E-05, 2.82587477E-05,
     *  2.84030711E-05,
     *  2.74631900E-05, 2.75806830E-05, 2.77020461E-05, 2.78271311E-05,
     *  2.79558014E-05, 2.80879307E-05, 2.82234025E-05, 2.83621091E-05,
     *  2.85039512E-05,
     *  2.75899267E-05, 2.77039506E-05, 2.78220007E-05, 2.79439196E-05,
     *  2.80695618E-05, 2.81987931E-05, 2.83314895E-05, 2.84675363E-05,
     *  2.86068278E-05,
     *  2.77193196E-05, 2.78297787E-05, 2.79444246E-05, 2.80630903E-05,
     *  2.81856214E-05, 2.83118755E-05, 2.84417208E-05, 2.85750356E-05,
     *  2.87117074E-05,
     *  2.78513691E-05, 2.79581686E-05, 2.80693199E-05, 2.81846461E-05,
     *  2.83039837E-05, 2.84271818E-05, 2.85541009E-05, 2.86846118E-05,
     *  2.88185953E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  2.79860728E-05, 2.80891192E-05, 2.81966866E-05, 2.83085879E-05,
     *  2.84246504E-05, 2.85447146E-05, 2.86686328E-05, 2.87962685E-05,
     *  2.89274953E-05,
     *  2.81234260E-05, 2.82226271E-05, 2.83265224E-05, 2.84349145E-05,
     *  2.85476213E-05, 2.86644744E-05, 2.87853178E-05, 2.89100075E-05,
     *  2.90384100E-05,
     *  2.82634207E-05, 2.83586862E-05, 2.84588228E-05, 2.85636227E-05,
     *  2.86728943E-05, 2.87864599E-05, 2.89041556E-05, 2.90258293E-05,
     *  2.91513403E-05,
     *  2.84060464E-05, 2.84972878E-05, 2.85935807E-05, 2.86947069E-05,
     *  2.88004650E-05, 2.89106683E-05, 2.90251442E-05, 2.91437328E-05,
     *  2.92662861E-05,
     *  2.85512897E-05, 2.86384206E-05, 2.87307867E-05, 2.88281594E-05,
     *  2.89303272E-05, 2.90370944E-05, 2.91482797E-05, 2.92637152E-05,
     *  2.93832453E-05,
     *  2.86991340E-05, 2.87820705E-05, 2.88704290E-05, 2.89639702E-05,
     *  2.90624726E-05, 2.91657314E-05, 2.92735565E-05, 2.93857720E-05,
     *  2.95022146E-05,
     *  2.88495601E-05, 2.89282209E-05, 2.90124931E-05, 2.91021268E-05,
     *  2.91968907E-05, 2.92965704E-05, 2.94009673E-05, 2.95098971E-05,
     *  2.96231890E-05,
     *  2.90025456E-05, 2.90768522E-05, 2.91569620E-05, 2.92426147E-05,
     *  2.93335688E-05, 2.94296007E-05, 2.95305029E-05, 2.96360829E-05,
     *  2.97461621E-05,
     *  2.91580651E-05, 2.92279421E-05, 2.93038164E-05, 2.93854169E-05,
     *  2.94724922E-05, 2.95648094E-05, 2.96621521E-05, 2.97643197E-05,
     *  2.98711258E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  2.93160902E-05, 2.93814657E-05, 2.94530342E-05, 2.95305139E-05,
     *  2.96136438E-05, 2.97021815E-05, 2.97959020E-05, 2.98945963E-05,
     *  2.99980703E-05,
     *  2.94765898E-05, 2.95373953E-05, 2.96045907E-05, 2.96778841E-05,
     *  2.97570045E-05, 2.98417003E-05, 2.99317378E-05, 3.00268998E-05,
     *  3.01269844E-05,
     *  2.96395295E-05, 2.96957003E-05, 2.97584590E-05, 2.98275034E-05,
     *  2.99025530E-05, 2.99833469E-05, 3.00696428E-05, 3.01612154E-05,
     *  3.02578550E-05,
     *  2.98048722E-05, 2.98563476E-05, 2.99146094E-05, 2.99793454E-05,
     *  3.00502656E-05, 3.01271003E-05, 3.02095984E-05, 3.02975267E-05,
     *  3.03906678E-05,
     *  2.99725779E-05, 3.00193013E-05, 3.00730098E-05, 3.01333814E-05,
     *  3.02001168E-05, 3.02729375E-05, 3.03515842E-05, 3.04358154E-05,
     *  3.05254063E-05,
     *  3.01426038E-05, 3.01845231E-05, 3.02336257E-05, 3.02895803E-05,
     *  3.03520788E-05, 3.04208338E-05, 3.04955779E-05, 3.05760617E-05,
     *  3.06620530E-05,
     *  3.03149046E-05, 3.03519719E-05, 3.03964201E-05, 3.04479091E-05,
     *  3.05061216E-05, 3.05707622E-05, 3.06415553E-05, 3.07182439E-05,
     *  3.08005884E-05,
     *  3.04894322E-05, 3.05216045E-05, 3.05613541E-05, 3.06083322E-05,
     *  3.06622134E-05, 3.07226940E-05, 3.07894905E-05, 3.08623386E-05,
     *  3.09409914E-05,
     *  3.06661361E-05, 3.06933749E-05, 3.07283860E-05, 3.07708123E-05,
     *  3.08203203E-05, 3.08765984E-05, 3.09393559E-05, 3.10083209E-05,
     *  3.10832396E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  3.08449636E-05, 3.08672354E-05, 3.08974724E-05, 3.09353098E-05,
     *  3.09804063E-05, 3.10324432E-05, 3.10911220E-05, 3.11561642E-05,
     *  3.12273090E-05,
     *  3.10258595E-05, 3.10431358E-05, 3.10685677E-05, 3.11017832E-05,
     *  3.11424340E-05, 3.11901939E-05, 3.12447578E-05, 3.13058402E-05,
     *  3.13731738E-05,
     *  3.12087669E-05, 3.12210240E-05, 3.12416244E-05, 3.12701894E-05,
     *  3.13063637E-05, 3.13498147E-05, 3.14002306E-05, 3.14573193E-05,
     *  3.15208072E-05,
     *  3.13936269E-05, 3.14008461E-05, 3.14165932E-05, 3.14404832E-05,
     *  3.14721545E-05, 3.15112681E-05, 3.15575061E-05, 3.16105701E-05,
     *  3.16701808E-05,
     *  3.15803788E-05, 3.15825466E-05, 3.15934232E-05, 3.16126180E-05,
     *  3.16397635E-05, 3.16745150E-05, 3.17165486E-05, 3.17655603E-05,
     *  3.18212646E-05,
     *  3.17689605E-05, 3.17660683E-05, 3.17720619E-05, 3.17865455E-05,
     *  3.18091466E-05, 3.18395149E-05, 3.18773211E-05, 3.19222556E-05,
     *  3.19740277E-05,
     *  3.19593086E-05, 3.19513527E-05, 3.19524554E-05, 3.19622163E-05,
     *  3.19802583E-05, 3.20062260E-05, 3.20397851E-05, 3.20806210E-05,
     *  3.21284378E-05,
     *  3.21513585E-05, 3.21383403E-05, 3.21345487E-05, 3.21395796E-05,
     *  3.21530516E-05, 3.21746051E-05, 3.22039009E-05, 3.22406199E-05,
     *  3.22844613E-05,
     *  3.23450448E-05, 3.23269702E-05, 3.23182856E-05, 3.23185835E-05,
     *  3.23274788E-05, 3.23446080E-05, 3.23696279E-05, 3.24022148E-05,
     *  3.24420637E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  3.25403014E-05, 3.25171811E-05, 3.25036090E-05, 3.24991750E-05,
     *  3.25034908E-05, 3.25161894E-05, 3.25369241E-05, 3.25653671E-05,
     *  3.26012094E-05,
     *  3.27370614E-05, 3.27089109E-05, 3.26904613E-05, 3.26813005E-05,
     *  3.26810379E-05, 3.26893033E-05, 3.27057468E-05, 3.27300373E-05,
     *  3.27618619E-05,
     *  3.29352582E-05, 3.29020970E-05, 3.28787840E-05, 3.28649058E-05,
     *  3.28600695E-05, 3.28639027E-05, 3.28760526E-05, 3.28961850E-05,
     *  3.29239838E-05,
     *  3.31348245E-05, 3.30966766E-05, 3.30685185E-05, 3.30499359E-05,
     *  3.30405345E-05, 3.30399399E-05, 3.30477970E-05, 3.30637690E-05,
     *  3.30875369E-05,
     *  3.33356935E-05, 3.32925868E-05, 3.32596058E-05, 3.32363357E-05,
     *  3.32223813E-05, 3.32173669E-05, 3.32209353E-05, 3.32327477E-05,
     *  3.32524823E-05,
     *  3.35377987E-05, 3.34897651E-05, 3.34519870E-05, 3.34240498E-05,
     *  3.34055581E-05, 3.33961351E-05, 3.33954222E-05, 3.34030786E-05,
     *  3.34187807E-05,
     *  3.37410739E-05, 3.36881488E-05, 3.36456030E-05, 3.36130229E-05,
     *  3.35900128E-05, 3.35761956E-05, 3.35712118E-05, 3.35747191E-05,
     *  3.35863921E-05,
     *  3.39454538E-05, 3.38876759E-05, 3.38403954E-05, 3.38031995E-05,
     *  3.37756933E-05, 3.37574996E-05, 3.37482583E-05, 3.37476261E-05,
     *  3.37552762E-05,
     *  3.41508738E-05, 3.40882853E-05, 3.40363059E-05, 3.39945246E-05,
     *  3.39625477E-05, 3.39399980E-05, 3.39265155E-05, 3.39217563E-05,
     *  3.39253925E-05/
        DATA (CONDF (J),J=  1,162) /
     *  0.81898520    , 0.80898601    , 0.79898904    , 0.78899867    ,
     *  0.77901971    , 0.76905722    , 0.75911634    , 0.74920220    ,
     *  0.73931977    , 0.72947386    , 0.71966897    , 0.70990934    ,
     *  0.70019889    , 0.69054116    , 0.68093939    , 0.67139644    ,
     *  0.66191484    , 0.65249680    , 0.64314418    , 0.63385854    ,
     *  0.62464117    , 0.61549305    , 0.60641490    , 0.59740722    ,
     *  0.58847024    , 0.57960402    , 0.57080837    , 0.56208296    ,
     *  0.55342724    , 0.54484054    , 0.53824694    , 0.53169368    ,
     *  0.52518024    , 0.51870610    , 0.51227067    , 0.50587333    ,
     *  0.49951342    , 0.49319024    , 0.48690305    , 0.48065108    ,
     *  0.47443354    , 0.46824959    , 0.46209835    , 0.45597893    ,
     *  0.44989040    , 0.44383178    , 0.43780209    , 0.43180028    ,
     *  0.42582529    , 0.41987603    , 0.41395134    , 0.40805004    ,
     *  0.40217091    , 0.39631269    , 0.39047405    , 0.38465363    ,
     *  0.37885001    , 0.37306169    , 0.36728715    , 0.36152477    ,
     *  0.35433632    , 0.34716078    , 0.33999450    , 0.33283362    ,
     *  0.32567406    , 0.31851151    , 0.31134145    , 0.30415914    ,
     *  0.29695968    , 0.28973806    , 0.28248931    , 0.27520879    ,
     *  0.26789266    , 0.26053899    , 0.25314989    , 0.24573636    ,
     *  0.23832956    , 0.23100992    , 0.22091150    , 0.21544332    ,
     *   100.00000    ,  1.1650794    , 0.12438570    , 0.25801249    ,
     *  0.25929748    , 0.22219622    , 0.20256474    , 0.19012754    ,
     *  0.18139258    , 0.17483987    , 0.16969314    , 0.16551073    ,
     *  0.16202109    , 0.15904721    , 0.15271218    , 0.14800311    ,
     *  0.14426172    , 0.14114573    , 0.13846103    , 0.13609108    ,
     *  0.13396331    , 0.13203162    , 0.13026650    , 0.12864915    ,
     *  0.12716775    , 0.12581508    , 0.12458682    , 0.12348044    ,
     *  0.12249435    , 0.12162734    , 0.12087814    , 0.12024512    ,
     *  0.11972613    , 0.11931838    , 0.11901836    , 0.11882189    ,
     *  0.11872411    , 0.11871962    , 0.11880252    , 0.11896655    ,
     *  0.11920521    , 0.11951186    , 0.11987988    , 0.12030272    ,
     *  0.12077404    , 0.12128780    , 0.12183827    , 0.12242013    ,
     *  0.12302847    , 0.12365882    , 0.12430715    , 0.12496986    ,
     *  0.12564374    , 0.12632597    , 0.12701406    , 0.12770582    ,
     *  0.12839933    , 0.12909290    , 0.12978500    , 0.13047427    ,
     *  0.13115947    , 0.13183942    , 0.13251304    , 0.13317926    ,
     *  0.13383705    , 0.13448538    , 0.13512321    , 0.13574951    ,
     *  0.13636318    , 0.13696313    , 0.13754821    , 0.13811725    ,
     *  0.13866900    , 0.13920220    , 0.13971552    , 0.14020757    ,
     *  0.14067692    , 0.14112207    , 0.14154147    , 0.14193349    ,
     *  0.14229645    , 0.14262859    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.96356801E-02, 1.96613515E-02, 1.96941533E-02, 1.97340555E-02,
     *  1.97810272E-02, 1.98350369E-02, 1.98960520E-02, 1.99640397E-02,
     *  2.00389660E-02,
     *  1.96382968E-02, 1.96639288E-02, 1.96966926E-02, 1.97365579E-02,
     *  1.97834939E-02, 1.98374689E-02, 1.98984505E-02, 1.99664055E-02,
     *  2.00413001E-02,
     *  1.96414607E-02, 1.96670446E-02, 1.96997618E-02, 1.97395822E-02,
     *  1.97864746E-02, 1.98404074E-02, 1.99013481E-02, 1.99692634E-02,
     *  2.00441195E-02,
     *  1.96452636E-02, 1.96707887E-02, 1.97034493E-02, 1.97432150E-02,
     *  1.97900545E-02, 1.98439361E-02, 1.99048271E-02, 1.99726943E-02,
     *  2.00475037E-02,
     *  1.96498090E-02, 1.96752628E-02, 1.97078546E-02, 1.97475539E-02,
     *  1.97943293E-02, 1.98481490E-02, 1.99089801E-02, 1.99767893E-02,
     *  2.00515424E-02,
     *  1.96552139E-02, 1.96805810E-02, 1.97130895E-02, 1.97527086E-02,
     *  1.97994067E-02, 1.98531516E-02, 1.99139106E-02, 1.99816500E-02,
     *  2.00563356E-02,
     *  1.96616099E-02, 1.96868720E-02, 1.97192798E-02, 1.97588020E-02,
     *  1.98054069E-02, 1.98590621E-02, 1.99197344E-02, 1.99873901E-02,
     *  2.00619947E-02,
     *  1.96691458E-02, 1.96942807E-02, 1.97265666E-02, 1.97659721E-02,
     *  1.98124649E-02, 1.98660122E-02, 1.99265806E-02, 1.99941361E-02,
     *  2.00686440E-02,
     *  1.96779900E-02, 1.97029702E-02, 1.97351088E-02, 1.97743735E-02,
     *  1.98207314E-02, 1.98741492E-02, 1.99345933E-02, 2.00020290E-02,
     *  2.00764215E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.96883334E-02, 1.97131255E-02, 1.97450855E-02, 1.97841800E-02,
     *  1.98303755E-02, 1.98836380E-02, 1.99439330E-02, 2.00112258E-02,
     *  2.00854807E-02,
     *  1.97003949E-02, 1.97249567E-02, 1.97566992E-02, 1.97955877E-02,
     *  1.98415872E-02, 1.98946629E-02, 1.99547795E-02, 2.00219013E-02,
     *  2.00959922E-02,
     *  1.97144273E-02, 1.97387047E-02, 1.97701810E-02, 1.98088187E-02,
     *  1.98545810E-02, 1.99074316E-02, 1.99673339E-02, 2.00342511E-02,
     *  2.01081463E-02,
     *  1.97307283E-02, 1.97546497E-02, 1.97857966E-02, 1.98241268E-02,
     *  1.98696005E-02, 1.99221785E-02, 1.99818226E-02, 2.00484944E-02,
     *  2.01221557E-02,
     *  1.97496573E-02, 1.97731234E-02, 1.98038565E-02, 1.98418056E-02,
     *  1.98869247E-02, 1.99391707E-02, 1.99985021E-02, 2.00648782E-02,
     *  2.01382590E-02,
     *  1.97716664E-02, 1.97945304E-02, 1.98247313E-02, 1.98621995E-02,
     *  1.99068778E-02, 1.99587152E-02, 2.00176652E-02, 2.00836831E-02,
     *  2.01567258E-02,
     *  1.97973611E-02, 1.98193863E-02, 1.98488773E-02, 1.98857233E-02,
     *  1.99298429E-02, 1.99811708E-02, 2.00396503E-02, 2.01052304E-02,
     *  2.01778631E-02,
     *  1.98276323E-02, 1.98483941E-02, 1.98768849E-02, 1.99128936E-02,
     *  1.99562855E-02, 2.00069643E-02, 2.00648549E-02, 2.01298936E-02,
     *  2.02020242E-02,
     *  1.98639955E-02, 1.98826135E-02, 1.99095736E-02, 1.99443883E-02,
     *  1.99867920E-02, 2.00366194E-02, 2.00937559E-02, 2.01581140E-02,
     *  2.02296217E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.99097092E-02, 1.99239068E-02, 1.99482099E-02, 1.99811673E-02,
     *  2.00221442E-02, 2.00708043E-02, 2.01269440E-02, 2.01904256E-02,
     *  2.02611466E-02,
     *  1.99765273E-02, 1.99765044E-02, 1.99950985E-02, 2.00247523E-02,
     *  2.00634711E-02, 2.01104238E-02, 2.01651832E-02, 2.02274971E-02,
     *  2.02971989E-02,
     *  2.07274444E-02, 2.00587060E-02, 2.00558092E-02, 2.00780168E-02,
     *  2.01126111E-02, 2.01568122E-02, 2.02095252E-02, 2.02702051E-02,
     *  2.03385378E-02,
     *  2.29584444E-02, 2.16724444E-02, 2.01629447E-02, 2.01484263E-02,
     *  2.01731796E-02, 2.02122045E-02, 2.02615549E-02, 2.03197773E-02,
     *  2.03861728E-02,
     *  2.49464444E-02, 2.36784444E-02, 2.24254444E-02, 2.15004444E-02,
     *  2.02554164E-02, 2.02811971E-02, 2.03240080E-02, 2.03781065E-02,
     *  2.04415440E-02,
     *  2.71614444E-02, 2.58564444E-02, 2.45604444E-02, 2.33134444E-02,
     *  2.19294444E-02, 2.03782845E-02, 2.04028015E-02, 2.04485673E-02,
     *  2.05069249E-02,
     *  2.96064444E-02, 2.82234444E-02, 2.68364444E-02, 2.54294444E-02,
     *  2.39294444E-02, 2.22974444E-02, 2.05194267E-02, 2.05388944E-02,
     *  2.05865165E-02,
     *  3.22704444E-02, 3.08054444E-02, 2.93314444E-02, 2.78224444E-02,
     *  2.62334444E-02, 2.45324444E-02, 2.26924444E-02, 2.06835699E-02,
     *  2.06906232E-02,
     *  3.51584444E-02, 3.36204444E-02, 3.20744444E-02, 3.04904444E-02,
     *  2.88384444E-02, 2.70884444E-02, 2.52184444E-02, 2.31884444E-02,
     *  2.08872247E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  3.82864444E-02, 3.66864444E-02, 3.50784444E-02, 3.34384444E-02,
     *  3.17384444E-02, 2.99624444E-02, 2.81004444E-02, 2.61724444E-02,
     *  2.42844444E-02,
     *  4.16714444E-02, 4.00174444E-02, 3.83574444E-02, 3.66694444E-02,
     *  3.49294444E-02, 3.31254444E-02, 3.12544444E-02, 2.93354444E-02,
     *  2.74214444E-02,
     *  4.53334444E-02, 4.36304444E-02, 4.19224444E-02, 4.01884444E-02,
     *  3.84094444E-02, 3.65714444E-02, 3.46704444E-02, 3.27104444E-02,
     *  3.07054444E-02,
     *  4.83674444E-02, 4.66264444E-02, 4.48814444E-02, 4.31124444E-02,
     *  4.13004444E-02, 3.94314444E-02, 3.74964444E-02, 3.54944444E-02,
     *  3.34254444E-02,
     *  5.15854444E-02, 4.98074444E-02, 4.80264444E-02, 4.62224444E-02,
     *  4.43754444E-02, 4.24704444E-02, 4.04984444E-02, 3.84534444E-02,
     *  3.63304444E-02,
     *  5.49974444E-02, 5.31814444E-02, 5.13634444E-02, 4.95224444E-02,
     *  4.76394444E-02, 4.56974444E-02, 4.36864444E-02, 4.15984444E-02,
     *  3.94304444E-02,
     *  5.86104444E-02, 5.67564444E-02, 5.49004444E-02, 5.30214444E-02,
     *  5.10994444E-02, 4.91194444E-02, 4.70684444E-02, 4.49394444E-02,
     *  4.27284444E-02,
     *  6.24354444E-02, 6.05404444E-02, 5.86444444E-02, 5.67254444E-02,
     *  5.47634444E-02, 5.27434444E-02, 5.06524444E-02, 4.84824444E-02,
     *  4.62294444E-02,
     *  6.64784444E-02, 6.45424444E-02, 6.26044444E-02, 6.06434444E-02,
     *  5.86394444E-02, 5.65774444E-02, 5.44444444E-02, 5.22324444E-02,
     *  4.99374444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  7.07494444E-02, 6.87694444E-02, 6.67864444E-02, 6.47814444E-02,
     *  6.27344444E-02, 6.06284444E-02, 5.84514444E-02, 5.61964444E-02,
     *  5.38584444E-02,
     *  7.52554444E-02, 7.32294444E-02, 7.12004444E-02, 6.91494444E-02,
     *  6.70564444E-02, 6.49044444E-02, 6.26824444E-02, 6.03814444E-02,
     *  5.79994444E-02,
     *  8.00064444E-02, 7.79314444E-02, 7.58544444E-02, 7.37544444E-02,
     *  7.16134444E-02, 6.94134444E-02, 6.71434444E-02, 6.47954444E-02,
     *  6.23664444E-02,
     *  8.50114444E-02, 8.28844444E-02, 8.07554444E-02, 7.86054444E-02,
     *  7.64124444E-02, 7.41624444E-02, 7.18424444E-02, 6.94454444E-02,
     *  6.69674444E-02,
     *  9.02764444E-02, 8.80964444E-02, 8.59134444E-02, 8.37094444E-02,
     *  8.14634444E-02, 7.91604444E-02, 7.67884444E-02, 7.43394444E-02,
     *  7.18094444E-02,
     *  9.58134444E-02, 9.35754444E-02, 9.13364444E-02, 8.90764444E-02,
     *  8.67744444E-02, 8.44154444E-02, 8.19884444E-02, 7.94844444E-02,
     *  7.69014444E-02,
     *  0.10162444    , 9.93324444E-02, 9.70334444E-02, 9.47134444E-02,
     *  9.23524444E-02, 8.99364444E-02, 8.74504444E-02, 8.48904444E-02,
     *  8.22504444E-02,
     *  0.10773444    , 0.10537444    , 0.10301444    , 0.10063444    ,
     *  9.82084444E-02, 9.57304444E-02, 9.31844444E-02, 9.05634444E-02,
     *  8.78654444E-02,
     *  0.11413444    , 0.11170444    , 0.10928444    , 0.10683444    ,
     *  0.10434444    , 0.10180444    , 9.91974444E-02, 9.65144444E-02,
     *  9.37534444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.12084444    , 0.11834444    , 0.11585444    , 0.11333444    ,
     *  0.11078444    , 0.10817444    , 0.10549444    , 0.10275444    ,
     *  9.99254444E-02,
     *  0.12786444    , 0.12530444    , 0.12273444    , 0.12014444    ,
     *  0.11752444    , 0.11484444    , 0.11209444    , 0.10927444    ,
     *  0.10638444    ,
     *  0.13521444    , 0.13257444    , 0.12993444    , 0.12727444    ,
     *  0.12457444    , 0.12181444    , 0.11900444    , 0.11611444    ,
     *  0.11314444    ,
     *  0.14290444    , 0.14018444    , 0.13746444    , 0.13472444    ,
     *  0.13194444    , 0.12911444    , 0.12622444    , 0.12325444    ,
     *  0.12021444    ,
     *  0.15093444    , 0.14813444    , 0.14532444    , 0.14250444    ,
     *  0.13964444    , 0.13673444    , 0.13376444    , 0.13072444    ,
     *  0.12760444    ,
     *  0.15931444    , 0.15642444    , 0.15354444    , 0.15063444    ,
     *  0.14769444    , 0.14469444    , 0.14163444    , 0.13851444    ,
     *  0.13531444    ,
     *  0.16806444    , 0.16508444    , 0.16211444    , 0.15911444    ,
     *  0.15608444    , 0.15300444    , 0.14985444    , 0.14664444    ,
     *  0.14336444    ,
     *  0.17718444    , 0.17411444    , 0.17104444    , 0.16796444    ,
     *  0.16483444    , 0.16166444    , 0.15842444    , 0.15512444    ,
     *  0.15176444    ,
     *  0.18669444    , 0.18353444    , 0.18036444    , 0.17717444    ,
     *  0.17395444    , 0.17068444    , 0.16736444    , 0.16396444    ,
     *  0.16050444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.19660444    , 0.19333444    , 0.19006444    , 0.18677444    ,
     *  0.18345444    , 0.18008444    , 0.17666444    , 0.17317444    ,
     *  0.16962444    ,
     *  0.20690444    , 0.20353444    , 0.20016444    , 0.19677444    ,
     *  0.19334444    , 0.18987444    , 0.18634444    , 0.18275444    ,
     *  0.17910444    ,
     *  0.21763444    , 0.21415444    , 0.21066444    , 0.20716444    ,
     *  0.20363444    , 0.20005444    , 0.19642444    , 0.19272444    ,
     *  0.18897444    ,
     *  0.22878444    , 0.22519444    , 0.22159444    , 0.21797444    ,
     *  0.21433444    , 0.21064444    , 0.20689444    , 0.20309444    ,
     *  0.19923444    ,
     *  0.24037444    , 0.23666444    , 0.23294444    , 0.22921444    ,
     *  0.22544444    , 0.22164444    , 0.21778444    , 0.21386444    ,
     *  0.20989444    ,
     *  0.25242444    , 0.24858444    , 0.24474444    , 0.24088444    ,
     *  0.23699444    , 0.23307444    , 0.22909444    , 0.22505444    ,
     *  0.22096444    ,
     *  0.26811444    , 0.26412444    , 0.26012444    , 0.25610444    ,
     *  0.25205444    , 0.24797444    , 0.24384444    , 0.23965444    ,
     *  0.23541444    ,
     *  0.28456444    , 0.28039444    , 0.27622444    , 0.27204444    ,
     *  0.26783444    , 0.26358444    , 0.25928444    , 0.25493444    ,
     *  0.25053444    ,
     *  0.30177444    , 0.29742444    , 0.29308444    , 0.28872444    ,
     *  0.28434444    , 0.27991444    , 0.27545444    , 0.27093444    ,
     *  0.26637444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.31976444    , 0.31524444    , 0.31071444    , 0.30617444    ,
     *  0.30160444    , 0.29700444    , 0.29236444    , 0.28766444    ,
     *  0.28293444    ,
     *  0.33858444    , 0.33386444    , 0.32914444    , 0.32441444    ,
     *  0.31965444    , 0.31486444    , 0.31003444    , 0.30515444    ,
     *  0.30023444    ,
     *  0.35823444    , 0.35331444    , 0.34839444    , 0.34346444    ,
     *  0.33850444    , 0.33352444    , 0.32849444    , 0.32342444    ,
     *  0.31832444    ,
     *  0.37875444    , 0.37362444    , 0.36849444    , 0.36335444    ,
     *  0.35819444    , 0.35300444    , 0.34777444    , 0.34250444    ,
     *  0.33719444    ,
     *  0.40017444    , 0.39482444    , 0.38947444    , 0.38411444    ,
     *  0.37873444    , 0.37333444    , 0.36788444    , 0.36241444    ,
     *  0.35690444    ,
     *  0.42251444    , 0.41693444    , 0.41135444    , 0.40577444    ,
     *  0.40016444    , 0.39453444    , 0.38887444    , 0.38317444    ,
     *  0.37745444    ,
     *  0.44580444    , 0.43998444    , 0.43417444    , 0.42835444    ,
     *  0.42250444    , 0.41664444    , 0.41075444    , 0.40483444    ,
     *  0.39888444    ,
     *  0.47007444    , 0.46401444    , 0.45795444    , 0.45188444    ,
     *  0.44579444    , 0.43968444    , 0.43355444    , 0.42739444    ,
     *  0.42121444    ,
     *  0.49537444    , 0.48905444    , 0.48273444    , 0.47640444    ,
     *  0.47006444    , 0.46370444    , 0.45731444    , 0.45091444    ,
     *  0.44448444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.52172444    , 0.51513444    , 0.50854444    , 0.50194444    ,
     *  0.49533444    , 0.48871444    , 0.48207444    , 0.47540444    ,
     *  0.46872444    ,
     *  0.54917444    , 0.54229444    , 0.53542444    , 0.52855444    ,
     *  0.52166444    , 0.51476444    , 0.50785444    , 0.50092444    ,
     *  0.49397444    ,
     *  0.57775444    , 0.57058444    , 0.56342444    , 0.55625444    ,
     *  0.54908444    , 0.54189444    , 0.53469444    , 0.52748444    ,
     *  0.52026444    ,
     *  0.60751444    , 0.60004444    , 0.59257444    , 0.58510444    ,
     *  0.57762444    , 0.57014444    , 0.56265444    , 0.55514444    ,
     *  0.54764444    ,
     *  0.63851444    , 0.63072444    , 0.62294444    , 0.61515444    ,
     *  0.60736444    , 0.59956444    , 0.59176444    , 0.58395444    ,
     *  0.57614444    ,
     *  0.67080444    , 0.66268444    , 0.65456444    , 0.64645444    ,
     *  0.63832444    , 0.63020444    , 0.62208444    , 0.61395444    ,
     *  0.60583444    ,
     *  0.72098444    , 0.71235444    , 0.70371444    , 0.69508444    ,
     *  0.68645444    , 0.67781444    , 0.66919444    , 0.66057444    ,
     *  0.65196444    ,
     *  0.77442444    , 0.76523444    , 0.75605444    , 0.74686444    ,
     *  0.73768444    , 0.72850444    , 0.71934444    , 0.71019444    ,
     *  0.70105444    ,
     *  0.83094294    , 0.82117789    , 0.81140702    , 0.80163540    ,
     *  0.79186851    , 0.78211205    , 0.77237177    , 0.76265334    ,
     *  0.75296228    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.83094606    , 0.82118108    , 0.81141026    , 0.80163870    ,
     *  0.79187186    , 0.78211546    , 0.77237522    , 0.76265685    ,
     *  0.75296584    ,
     *  0.83095230    , 0.82118744    , 0.81141674    , 0.80164529    ,
     *  0.79187856    , 0.78212226    , 0.77238213    , 0.76266385    ,
     *  0.75297294    ,
     *  0.83097415    , 0.82120971    , 0.81143941    , 0.80166835    ,
     *  0.79190201    , 0.78214607    , 0.77240630    , 0.76268838    ,
     *  0.75299781    ,
     *  0.83116898    , 0.82140826    , 0.81164156    , 0.80187398    ,
     *  0.79211102    , 0.78235837    , 0.77262180    , 0.76290701    ,
     *  0.75321952    ,
     *  0.83136429    , 0.82160731    , 0.81184422    , 0.80208012    ,
     *  0.79232054    , 0.78257118    , 0.77283783    , 0.76312617    ,
     *  0.75344176    ,
     *  0.83156010    , 0.82180686    , 0.81204737    , 0.80228677    ,
     *  0.79253058    , 0.78278452    , 0.77305437    , 0.76334586    ,
     *  0.75366453    ,
     *  0.83175641    , 0.82200691    , 0.81225104    , 0.80249394    ,
     *  0.79274113    , 0.78299837    , 0.77327144    , 0.76356608    ,
     *  0.75388782    ,
     *  0.83195321    , 0.82220746    , 0.81245521    , 0.80270161    ,
     *  0.79295220    , 0.78321274    , 0.77348904    , 0.76378682    ,
     *  0.75411165    ,
     *  0.83215050    , 0.82240851    , 0.81265989    , 0.80290980    ,
     *  0.79316379    , 0.78342764    , 0.77370716    , 0.76400809    ,
     *  0.75433602    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.83234830    , 0.82261007    , 0.81286508    , 0.80311850    ,
     *  0.79337590    , 0.78364306    , 0.77392581    , 0.76422990    ,
     *  0.75456092    ,
     *  0.83254660    , 0.82281214    , 0.81307078    , 0.80332772    ,
     *  0.79358853    , 0.78385901    , 0.77414499    , 0.76445224    ,
     *  0.75478635    ,
     *  0.83274539    , 0.82301471    , 0.81327700    , 0.80353746    ,
     *  0.79380168    , 0.78407548    , 0.77436470    , 0.76467511    ,
     *  0.75501232    ,
     *  0.83294469    , 0.82321778    , 0.81348372    , 0.80374771    ,
     *  0.79401536    , 0.78429248    , 0.77458493    , 0.76489851    ,
     *  0.75523883    ,
     *  0.83349026    , 0.82377369    , 0.81404959    , 0.80432322    ,
     *  0.79460021    , 0.78488641    , 0.77518771    , 0.76550994    ,
     *  0.75585873    ,
     *  0.83403960    , 0.82433339    , 0.81461930    , 0.80490261    ,
     *  0.79518897    , 0.78548429    , 0.77579447    , 0.76612536    ,
     *  0.75648265    ,
     *  0.83459271    , 0.82489693    , 0.81519288    , 0.80548590    ,
     *  0.79578168    , 0.78608613    , 0.77640522    , 0.76674481    ,
     *  0.75711062    ,
     *  0.83514963    , 0.82546431    , 0.81577035    , 0.80607312    ,
     *  0.79637834    , 0.78669197    , 0.77701999    , 0.76736831    ,
     *  0.75774266    ,
     *  0.83571038    , 0.82603556    , 0.81635174    , 0.80666429    ,
     *  0.79697899    , 0.78730183    , 0.77763881    , 0.76799588    ,
     *  0.75837880    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.83627499    , 0.82661072    , 0.81693706    , 0.80725944    ,
     *  0.79758366    , 0.78791573    , 0.77826170    , 0.76862755    ,
     *  0.75901906    ,
     *  0.83684347    , 0.82718980    , 0.81752635    , 0.80785859    ,
     *  0.79819235    , 0.78853369    , 0.77888869    , 0.76926334    ,
     *  0.75966346    ,
     *  0.83741586    , 0.82777282    , 0.81811963    , 0.80846176    ,
     *  0.79880511    , 0.78915575    , 0.77951980    , 0.76990328    ,
     *  0.76031203    ,
     *  0.83799218    , 0.82835982    , 0.81871691    , 0.80906899    ,
     *  0.79942195    , 0.78978192    , 0.78015505    , 0.77054738    ,
     *  0.76096480    ,
     *  0.83857245    , 0.82895082    , 0.81931824    , 0.80968028    ,
     *  0.80004290    , 0.79041224    , 0.78079447    , 0.77119568    ,
     *  0.76162179    ,
     *  0.83915670    , 0.82954584    , 0.81992363    , 0.81029568    ,
     *  0.80066799    , 0.79104672    , 0.78143808    , 0.77184820    ,
     *  0.76228301    ,
     *  0.83974495    , 0.83014490    , 0.82053311    , 0.81091521    ,
     *  0.80129723    , 0.79168538    , 0.78208591    , 0.77250497    ,
     *  0.76294851    ,
     *  0.84033723    , 0.83074804    , 0.82114670    , 0.81153888    ,
     *  0.80193066    , 0.79232827    , 0.78273799    , 0.77316600    ,
     *  0.76361829    ,
     *  0.84093357    , 0.83135528    , 0.82176443    , 0.81216673    ,
     *  0.80256829    , 0.79297539    , 0.78339433    , 0.77383133    ,
     *  0.76429240    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.84153398    , 0.83196663    , 0.82238632    , 0.81279878    ,
     *  0.80321017    , 0.79362678    , 0.78405497    , 0.77450097    ,
     *  0.76497084    ,
     *  0.84213850    , 0.83258214    , 0.82301240    , 0.81343506    ,
     *  0.80385630    , 0.79428246    , 0.78471992    , 0.77517496    ,
     *  0.76565366    ,
     *  0.84274715    , 0.83320183    , 0.82364270    , 0.81407559    ,
     *  0.80450672    , 0.79494246    , 0.78538922    , 0.77585332    ,
     *  0.76634086    ,
     *  0.84335996    , 0.83382571    , 0.82427723    , 0.81472040    ,
     *  0.80516144    , 0.79560680    , 0.78606290    , 0.77653608    ,
     *  0.76703249    ,
     *  0.84397695    , 0.83445382    , 0.82491604    , 0.81536951    ,
     *  0.80582051    , 0.79627551    , 0.78674096    , 0.77722326    ,
     *  0.76772856    ,
     *  0.84459815    , 0.83508619    , 0.82555914    , 0.81602295    ,
     *  0.80648394    , 0.79694861    , 0.78742345    , 0.77791488    ,
     *  0.76842909    ,
     *  0.84522358    , 0.83572283    , 0.82620655    , 0.81668075    ,
     *  0.80715176    , 0.79762613    , 0.78811039    , 0.77861098    ,
     *  0.76913413    ,
     *  0.84585328    , 0.83636378    , 0.82685832    , 0.81734293    ,
     *  0.80782400    , 0.79830810    , 0.78880180    , 0.77931158    ,
     *  0.76984368    ,
     *  0.84648726    , 0.83700906    , 0.82751445    , 0.81800952    ,
     *  0.80850068    , 0.79899454    , 0.78949772    , 0.78001670    ,
     *  0.77055778    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.84712556    , 0.83765870    , 0.82817499    , 0.81868054    ,
     *  0.80918183    , 0.79968548    , 0.79019816    , 0.78072637    ,
     *  0.77127646    ,
     *  0.84776821    , 0.83831273    , 0.82883995    , 0.81935603    ,
     *  0.80986747    , 0.80038095    , 0.79090315    , 0.78144063    ,
     *  0.77199974    ,
     *  0.84841522    , 0.83897116    , 0.82950936    , 0.82003601    ,
     *  0.81055764    , 0.80108097    , 0.79161272    , 0.78215948    ,
     *  0.77272764    ,
     *  0.84906662    , 0.83963404    , 0.83018326    , 0.82072050    ,
     *  0.81125236    , 0.80178557    , 0.79232690    , 0.78288297    ,
     *  0.77346019    ,
     *  0.84972245    , 0.84030139    , 0.83086166    , 0.82140954    ,
     *  0.81195165    , 0.80249478    , 0.79304571    , 0.78361111    ,
     *  0.77419743    ,
     *  0.85038274    , 0.84097323    , 0.83154459    , 0.82210314    ,
     *  0.81265555    , 0.80320862    , 0.79376919    , 0.78434395    ,
     *  0.77493937    ,
     *  0.85104750    , 0.84164959    , 0.83223209    , 0.82280135    ,
     *  0.81336407    , 0.80392712    , 0.79449735    , 0.78508149    ,
     *  0.77568604    ,
     *  0.85171676    , 0.84233050    , 0.83292418    , 0.82350418    ,
     *  0.81407726    , 0.80465031    , 0.79523023    , 0.78582377    ,
     *  0.77643748    ,
     *  0.85239056    , 0.84301599    , 0.83362088    , 0.82421167    ,
     *  0.81479513    , 0.80537822    , 0.79596785    , 0.78657082    ,
     *  0.77719370    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.85306892    , 0.84370608    , 0.83432223    , 0.82492383    ,
     *  0.81551772    , 0.80611087    , 0.79671024    , 0.78732266    ,
     *  0.77795474    ,
     *  0.85375187    , 0.84440081    , 0.83502825    , 0.82564071    ,
     *  0.81624505    , 0.80684829    , 0.79745743    , 0.78807932    ,
     *  0.77872062    ,
     *  0.85443944    , 0.84510020    , 0.83573897    , 0.82636232    ,
     *  0.81697715    , 0.80759051    , 0.79820944    , 0.78884084    ,
     *  0.77949137    ,
     *  0.85513165    , 0.84580428    , 0.83645442    , 0.82708869    ,
     *  0.81771404    , 0.80833756    , 0.79896631    , 0.78960723    ,
     *  0.78026702    ,
     *  0.85582854    , 0.84651308    , 0.83717463    , 0.82781987    ,
     *  0.81845577    , 0.80908946    , 0.79972806    , 0.79037852    ,
     *  0.78104759    ,
     *  0.85653014    , 0.84722662    , 0.83789963    , 0.82855586    ,
     *  0.81920234    , 0.80984625    , 0.80049471    , 0.79115475    ,
     *  0.78183312    ,
     *  0.85723646    , 0.84794494    , 0.83862944    , 0.82929670    ,
     *  0.81995380    , 0.81060794    , 0.80126631    , 0.79193594    ,
     *  0.78262363    ,
     *  0.85794755    , 0.84866806    , 0.83936409    , 0.83004242    ,
     *  0.82071017    , 0.81137458    , 0.80204287    , 0.79272212    ,
     *  0.78341915    ,
     *  0.85866343    , 0.84939602    , 0.84010362    , 0.83079306    ,
     *  0.82147148    , 0.81214619    , 0.80282443    , 0.79351332    ,
     *  0.78421970    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.85938412    , 0.85012884    , 0.84084805    , 0.83154862    ,
     *  0.82223776    , 0.81292280    , 0.80361101    , 0.79430956    ,
     *  0.78502533    ,
     *  0.86010967    , 0.85086655    , 0.84159741    , 0.83230916    ,
     *  0.82300904    , 0.81370443    , 0.80440265    , 0.79511088    ,
     *  0.78583605    ,
     *  0.86084009    , 0.85160919    , 0.84235173    , 0.83307469    ,
     *  0.82378535    , 0.81449112    , 0.80519937    , 0.79591730    ,
     *  0.78665189    ,
     *  0.86157543    , 0.85235677    , 0.84311104    , 0.83384524    ,
     *  0.82456671    , 0.81528289    , 0.80600119    , 0.79672886    ,
     *  0.78747289    ,
     *  0.86231570    , 0.85310934    , 0.84387537    , 0.83462085    ,
     *  0.82535316    , 0.81607978    , 0.80680816    , 0.79754558    ,
     *  0.78829907    ,
     *  0.86306093    , 0.85386691    , 0.84464475    , 0.83540155    ,
     *  0.82614473    , 0.81688181    , 0.80762029    , 0.79836749    ,
     *  0.78913045    ,
     *  0.86381117    , 0.85462953    , 0.84541921    , 0.83618735    ,
     *  0.82694144    , 0.81768902    , 0.80843763    , 0.79919462    ,
     *  0.78996708    ,
     *  0.86456643    , 0.85539721    , 0.84619877    , 0.83697831    ,
     *  0.82774332    , 0.81850143    , 0.80926019    , 0.80002700    ,
     *  0.79080898    ,
     *  0.86532675    , 0.85617000    , 0.84698348    , 0.83777443    ,
     *  0.82855041    , 0.81931907    , 0.81008801    , 0.80086466    ,
     *  0.79165618    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.86609216    , 0.85694792    , 0.84777335    , 0.83857576    ,
     *  0.82936274    , 0.82014198    , 0.81092112    , 0.80170763    ,
     *  0.79250871    ,
     *  0.86686269    , 0.85773100    , 0.84856843    , 0.83938233    ,
     *  0.83018033    , 0.82097018    , 0.81175955    , 0.80255595    ,
     *  0.79336660    ,
     *  0.86763837    , 0.85851927    , 0.84936873    , 0.84019415    ,
     *  0.83100322    , 0.82180370    , 0.81260332    , 0.80340963    ,
     *  0.79422987    ,
     *  0.86841923    , 0.85931276    , 0.85017430    , 0.84101128    ,
     *  0.83183143    , 0.82264258    , 0.81345248    , 0.80426871    ,
     *  0.79509856    ,
     *  0.86920530    , 0.86011151    , 0.85098516    , 0.84183373    ,
     *  0.83266500    , 0.82348684    , 0.81430704    , 0.80513322    ,
     *  0.79597270    ,
     *  0.86999661    , 0.86091554    , 0.85180134    , 0.84266154    ,
     *  0.83350396    , 0.82433651    , 0.81516704    , 0.80600319    ,
     *  0.79685232    ,
     *  0.87079320    , 0.86172489    , 0.85262287    , 0.84349473    ,
     *  0.83434833    , 0.82519163    , 0.81603251    , 0.80687865    ,
     *  0.79773745    ,
     *  0.87159510    , 0.86253959    , 0.85344979    , 0.84433334    ,
     *  0.83519816    , 0.82605223    , 0.81690348    , 0.80775963    ,
     *  0.79862812    ,
     *  0.87240233    , 0.86335967    , 0.85428213    , 0.84517741    ,
     *  0.83605347    , 0.82691834    , 0.81777998    , 0.80864617    ,
     *  0.79952436    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.87321493    , 0.86418515    , 0.85511991    , 0.84602696    ,
     *  0.83691428    , 0.82778998    , 0.81866205    , 0.80953828    ,
     *  0.80042620    ,
     *  0.87403293    , 0.86501608    , 0.85596318    , 0.84688202    ,
     *  0.83778064    , 0.82866719    , 0.81954971    , 0.81043602    ,
     *  0.80133367    ,
     *  0.87485636    , 0.86585248    , 0.85681195    , 0.84774262    ,
     *  0.83865258    , 0.82955001    , 0.82044299    , 0.81133940    ,
     *  0.80224681    ,
     *  0.87568526    , 0.86669439    , 0.85766627    , 0.84860880    ,
     *  0.83953012    , 0.83043846    , 0.82134193    , 0.81224845    ,
     *  0.80316564    ,
     *  0.87651966    , 0.86754184    , 0.85852617    , 0.84948059    ,
     *  0.84041330    , 0.83133257    , 0.82224656    , 0.81316321    ,
     *  0.80409019    ,
     *  0.87735958    , 0.86839485    , 0.85939167    , 0.85035802    ,
     *  0.84130215    , 0.83223238    , 0.82315690    , 0.81408372    ,
     *  0.80502051    ,
     *  0.87820507    , 0.86925347    , 0.86026281    , 0.85124112    ,
     *  0.84219671    , 0.83313792    , 0.82407300    , 0.81500999    ,
     *  0.80595661    ,
     *  0.87905615    , 0.87011773    , 0.86113962    , 0.85212993    ,
     *  0.84309699    , 0.83404921    , 0.82499488    , 0.81594207    ,
     *  0.80689853    ,
     *  0.87991286    , 0.87098765    , 0.86202214    , 0.85302447    ,
     *  0.84400305    , 0.83496631    , 0.82592258    , 0.81687998    ,
     *  0.80784630    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.01207964E-02, 2.02094955E-02, 2.03050273E-02, 2.04073550E-02,
     *  2.05164410E-02, 2.06322470E-02, 2.07547339E-02, 2.08838620E-02,
     *  2.10195907E-02,
     *  2.01230997E-02, 2.02117689E-02, 2.03072716E-02, 2.04095709E-02,
     *  2.05186292E-02, 2.06344083E-02, 2.07568690E-02, 2.08859715E-02,
     *  2.10216751E-02,
     *  2.01258816E-02, 2.02145144E-02, 2.03099816E-02, 2.04122465E-02,
     *  2.05212713E-02, 2.06370177E-02, 2.07594466E-02, 2.08885180E-02,
     *  2.10241914E-02,
     *  2.01292206E-02, 2.02178093E-02, 2.03132338E-02, 2.04154571E-02,
     *  2.05244414E-02, 2.06401484E-02, 2.07625388E-02, 2.08915729E-02,
     *  2.10272098E-02,
     *  2.01332047E-02, 2.02217405E-02, 2.03171135E-02, 2.04192867E-02,
     *  2.05282224E-02, 2.06438821E-02, 2.07662264E-02, 2.08952156E-02,
     *  2.10308087E-02,
     *  2.01379323E-02, 2.02264046E-02, 2.03217160E-02, 2.04238293E-02,
     *  2.05327068E-02, 2.06483099E-02, 2.07705992E-02, 2.08995347E-02,
     *  2.10350757E-02,
     *  2.01435131E-02, 2.02319095E-02, 2.03271472E-02, 2.04291892E-02,
     *  2.05379973E-02, 2.06535330E-02, 2.07757567E-02, 2.09046285E-02,
     *  2.10401074E-02,
     *  2.01500689E-02, 2.02383748E-02, 2.03335249E-02, 2.04354819E-02,
     *  2.05442076E-02, 2.06596633E-02, 2.07818093E-02, 2.09106055E-02,
     *  2.10460109E-02,
     *  2.01577350E-02, 2.02459333E-02, 2.03409794E-02, 2.04428356E-02,
     *  2.05514637E-02, 2.06668246E-02, 2.07888787E-02, 2.09175856E-02,
     *  2.10529042E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.01666617E-02, 2.02547321E-02, 2.03496548E-02, 2.04513917E-02,
     *  2.05599043E-02, 2.06751534E-02, 2.07970991E-02, 2.09257007E-02,
     *  2.10609171E-02,
     *  2.01770156E-02, 2.02649344E-02, 2.03597108E-02, 2.04613066E-02,
     *  2.05696828E-02, 2.06848000E-02, 2.08066180E-02, 2.09350959E-02,
     *  2.10701923E-02,
     *  2.01889822E-02, 2.02767209E-02, 2.03713241E-02, 2.04727531E-02,
     *  2.05809685E-02, 2.06959303E-02, 2.08175981E-02, 2.09459306E-02,
     *  2.10808861E-02,
     *  2.02027681E-02, 2.02902928E-02, 2.03846907E-02, 2.04859225E-02,
     *  2.05939481E-02, 2.07087270E-02, 2.08302182E-02, 2.09583802E-02,
     *  2.10931707E-02,
     *  2.02186044E-02, 2.03058743E-02, 2.04000287E-02, 2.05010270E-02,
     *  2.06088285E-02, 2.07233919E-02, 2.08446756E-02, 2.09726375E-02,
     *  2.11072348E-02,
     *  2.02367510E-02, 2.03237167E-02, 2.04175813E-02, 2.05183027E-02,
     *  2.06258393E-02, 2.07401486E-02, 2.08611882E-02, 2.09889152E-02,
     *  2.11232862E-02,
     *  2.02575022E-02, 2.03441031E-02, 2.04376215E-02, 2.05380137E-02,
     *  2.06452362E-02, 2.07592453E-02, 2.08799973E-02, 2.10074483E-02,
     *  2.11415540E-02,
     *  2.02811944E-02, 2.03673548E-02, 2.04604578E-02, 2.05604567E-02,
     *  2.06673057E-02, 2.07809590E-02, 2.09013714E-02, 2.10284975E-02,
     *  2.11622916E-02,
     *  2.03082163E-02, 2.03938408E-02, 2.04864418E-02, 2.05859682E-02,
     *  2.06923708E-02, 2.08056009E-02, 2.09256108E-02, 2.10523531E-02,
     *  2.11857806E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.03390248E-02, 2.04239896E-02, 2.05159784E-02, 2.06149330E-02,
     *  2.07207987E-02, 2.08335225E-02, 2.09530533E-02, 2.10793408E-02,
     *  2.12123354E-02,
     *  2.03741677E-02, 2.04583083E-02, 2.05495413E-02, 2.06477968E-02,
     *  2.07530113E-02, 2.08651254E-02, 2.09840825E-02, 2.11098281E-02,
     *  2.12423091E-02,
     *  2.04143205E-02, 2.04974094E-02, 2.05876940E-02, 2.06850836E-02,
     *  2.07894999E-02, 2.09008728E-02, 2.10191377E-02, 2.11442335E-02,
     *  2.12761021E-02,
     *  2.04603485E-02, 2.05420563E-02, 2.06311239E-02, 2.07274218E-02,
     *  2.08308457E-02, 2.09413073E-02, 2.10587287E-02, 2.11830389E-02,
     *  2.13141718E-02,
     *  2.05134192E-02, 2.05932383E-02, 2.06806960E-02, 2.07755847E-02,
     *  2.08777514E-02, 2.09870753E-02, 2.11034561E-02, 2.12268064E-02,
     *  2.13570477E-02,
     *  2.05752299E-02, 2.06523116E-02, 2.07375461E-02, 2.08305559E-02,
     *  2.09310893E-02, 2.10389645E-02, 2.11540405E-02, 2.12762021E-02,
     *  2.14053508E-02,
     *  2.06485294E-02, 2.07212871E-02, 2.08032567E-02, 2.08936448E-02,
     *  2.09919824E-02, 2.10979625E-02, 2.12113674E-02, 2.13320316E-02,
     *  2.14598221E-02,
     *  2.07386021E-02, 2.08035130E-02, 2.08802238E-02, 2.09667067E-02,
     *  2.10619462E-02, 2.11653558E-02, 2.12765591E-02, 2.13952940E-02,
     *  2.15213646E-02,
     *  2.08595181E-02, 2.09057190E-02, 2.09725599E-02, 2.10526153E-02,
     *  2.11431676E-02, 2.12429069E-02, 2.13510952E-02, 2.14672683E-02,
     *  2.15911087E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.28974444E-02, 2.10477648E-02, 2.10889644E-02, 2.11564694E-02,
     *  2.12391172E-02, 2.13332079E-02, 2.14370354E-02, 2.15496641E-02,
     *  2.16705184E-02,
     *  2.55774444E-02, 2.35384444E-02, 2.12588428E-02, 2.12897228E-02,
     *  2.13561879E-02, 2.14404846E-02, 2.15374715E-02, 2.16449008E-02,
     *  2.17615775E-02,
     *  2.86514444E-02, 2.64664444E-02, 2.41014444E-02, 2.14994792E-02,
     *  2.15098124E-02, 2.15728570E-02, 2.16575953E-02, 2.17566924E-02,
     *  2.18671441E-02,
     *  3.12794444E-02, 2.90264444E-02, 2.66504444E-02, 2.41654444E-02,
     *  2.16930562E-02, 2.17046379E-02, 2.17702184E-02, 2.18583989E-02,
     *  2.19614814E-02,
     *  3.41254444E-02, 3.18264444E-02, 2.94314444E-02, 2.69574444E-02,
     *  2.44434444E-02, 2.18997692E-02, 2.19115577E-02, 2.19792023E-02,
     *  2.20704863E-02,
     *  3.71784444E-02, 3.48394444E-02, 3.24164444E-02, 2.99184444E-02,
     *  2.73634444E-02, 2.47624444E-02, 2.21200138E-02, 2.21308862E-02,
     *  2.22000719E-02,
     *  4.04344444E-02, 3.80574444E-02, 3.55984444E-02, 3.30654444E-02,
     *  3.04674444E-02, 2.78114444E-02, 2.51044444E-02, 2.23542526E-02,
     *  2.23629662E-02,
     *  4.38944444E-02, 4.14764444E-02, 3.89794444E-02, 3.64064444E-02,
     *  3.37614444E-02, 3.10524444E-02, 2.82854444E-02, 2.54674444E-02,
     *  2.26030224E-02,
     *  4.75604444E-02, 4.51024444E-02, 4.25634444E-02, 3.99464444E-02,
     *  3.72544444E-02, 3.44934444E-02, 3.16674444E-02, 2.87854444E-02,
     *  2.58504444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  5.14384444E-02, 4.89374444E-02, 4.63544444E-02, 4.36924444E-02,
     *  4.09534444E-02, 3.81404444E-02, 3.52584444E-02, 3.23154444E-02,
     *  2.93144444E-02,
     *  5.55344444E-02, 5.29884444E-02, 5.03604444E-02, 4.76524444E-02,
     *  4.48644444E-02, 4.20004444E-02, 3.90634444E-02, 3.60614444E-02,
     *  3.29974444E-02,
     *  5.98544444E-02, 5.72624444E-02, 5.45874444E-02, 5.18314444E-02,
     *  4.89944444E-02, 4.60794444E-02, 4.30894444E-02, 4.00304444E-02,
     *  3.69064444E-02,
     *  6.44074444E-02, 6.17654444E-02, 5.90424444E-02, 5.62374444E-02,
     *  5.33514444E-02, 5.03844444E-02, 4.73424444E-02, 4.42284444E-02,
     *  4.10454444E-02,
     *  6.91984444E-02, 6.65064444E-02, 6.37334444E-02, 6.08784444E-02,
     *  5.79404444E-02, 5.49224444E-02, 5.18274444E-02, 4.86584444E-02,
     *  4.54194444E-02,
     *  7.42374444E-02, 7.14924444E-02, 6.86674444E-02, 6.57594444E-02,
     *  6.27694444E-02, 5.96994444E-02, 5.65514444E-02, 5.33284444E-02,
     *  5.00334444E-02,
     *  7.95304444E-02, 7.67314444E-02, 7.38514444E-02, 7.08894444E-02,
     *  6.78464444E-02, 6.47224444E-02, 6.15194444E-02, 5.82424444E-02,
     *  5.48924444E-02,
     *  8.50874444E-02, 8.22304444E-02, 7.92934444E-02, 7.62754444E-02,
     *  7.31774444E-02, 6.99974444E-02, 6.67404444E-02, 6.34084444E-02,
     *  6.00024444E-02,
     *  9.09154444E-02, 8.79984444E-02, 8.50024444E-02, 8.19264444E-02,
     *  7.87694444E-02, 7.55334444E-02, 7.22194444E-02, 6.88314444E-02,
     *  6.53694444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  9.70224444E-02, 9.40424444E-02, 9.09844444E-02, 8.78484444E-02,
     *  8.46314444E-02, 8.13364444E-02, 7.79644444E-02, 7.45184444E-02,
     *  7.09994444E-02,
     *  0.10341444    , 0.10037444    , 9.72504444E-02, 9.40494444E-02,
     *  9.07704444E-02, 8.74144444E-02, 8.39814444E-02, 8.04764444E-02,
     *  7.68994444E-02,
     *  0.11010444    , 0.10699444    , 0.10380444    , 0.10053444    ,
     *  9.71954444E-02, 9.37754444E-02, 9.02804444E-02, 8.67134444E-02,
     *  8.30754444E-02,
     *  0.11710444    , 0.11392444    , 0.11066444    , 0.10732444    ,
     *  0.10391444    , 0.10042444    , 9.68664444E-02, 9.32354444E-02,
     *  8.95354444E-02,
     *  0.12441444    , 0.12115444    , 0.11782444    , 0.11441444    ,
     *  0.11093444    , 0.10737444    , 0.10374444    , 0.10005444    ,
     *  9.62874444E-02,
     *  0.13205444    , 0.12871444    , 0.12530444    , 0.12182444    ,
     *  0.11826444    , 0.11463444    , 0.11093444    , 0.10717444    ,
     *  0.10333444    ,
     *  0.14001444    , 0.13659444    , 0.13310444    , 0.12954444    ,
     *  0.12591444    , 0.12220444    , 0.11843444    , 0.11459444    ,
     *  0.11069444    ,
     *  0.14832444    , 0.14482444    , 0.14124444    , 0.13760444    ,
     *  0.13389444    , 0.13010444    , 0.12625444    , 0.12234444    ,
     *  0.11836444    ,
     *  0.15698444    , 0.15338444    , 0.14972444    , 0.14600444    ,
     *  0.14220444    , 0.13833444    , 0.13441444    , 0.13041444    ,
     *  0.12636444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.16600444    , 0.16231444    , 0.15856444    , 0.15474444    ,
     *  0.15086444    , 0.14691444    , 0.14290444    , 0.13882444    ,
     *  0.13469444    ,
     *  0.17538444    , 0.17160444    , 0.16776444    , 0.16385444    ,
     *  0.15987444    , 0.15583444    , 0.15173444    , 0.14758444    ,
     *  0.14336444    ,
     *  0.18515444    , 0.18127444    , 0.17732444    , 0.17332444    ,
     *  0.16925444    , 0.16512444    , 0.16093444    , 0.15668444    ,
     *  0.15238444    ,
     *  0.19530444    , 0.19132444    , 0.18727444    , 0.18316444    ,
     *  0.17900444    , 0.17477444    , 0.17049444    , 0.16615444    ,
     *  0.16176444    ,
     *  0.20585444    , 0.20176444    , 0.19761444    , 0.19340444    ,
     *  0.18913444    , 0.18481444    , 0.18042444    , 0.17599444    ,
     *  0.17151444    ,
     *  0.21681444    , 0.21261444    , 0.20835444    , 0.20403444    ,
     *  0.19966444    , 0.19523444    , 0.19075444    , 0.18621444    ,
     *  0.18163444    ,
     *  0.23111444    , 0.22676444    , 0.22235444    , 0.21790444    ,
     *  0.21338444    , 0.20882444    , 0.20421444    , 0.19954444    ,
     *  0.19484444    ,
     *  0.24608444    , 0.24158444    , 0.23702444    , 0.23242444    ,
     *  0.22776444    , 0.22305444    , 0.21830444    , 0.21351444    ,
     *  0.20867444    ,
     *  0.26175444    , 0.25709444    , 0.25237444    , 0.24761444    ,
     *  0.24281444    , 0.23795444    , 0.23306444    , 0.22812444    ,
     *  0.22314444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.27814444    , 0.27331444    , 0.26843444    , 0.26351444    ,
     *  0.25854444    , 0.25354444    , 0.24849444    , 0.24340444    ,
     *  0.23828444    ,
     *  0.29527444    , 0.29026444    , 0.28521444    , 0.28012444    ,
     *  0.27499444    , 0.26982444    , 0.26462444    , 0.25937444    ,
     *  0.25410444    ,
     *  0.31317444    , 0.30798444    , 0.30275444    , 0.29748444    ,
     *  0.29218444    , 0.28684444    , 0.28147444    , 0.27606444    ,
     *  0.27063444    ,
     *  0.33185444    , 0.32647444    , 0.32105444    , 0.31560444    ,
     *  0.31012444    , 0.30460444    , 0.29906444    , 0.29349444    ,
     *  0.28789444    ,
     *  0.35135444    , 0.34577444    , 0.34016444    , 0.33452444    ,
     *  0.32884444    , 0.32314444    , 0.31742444    , 0.31167444    ,
     *  0.30590444    ,
     *  0.37169444    , 0.36590444    , 0.36009444    , 0.35424444    ,
     *  0.34837444    , 0.34248444    , 0.33657444    , 0.33064444    ,
     *  0.32469444    ,
     *  0.39290444    , 0.38689444    , 0.38086444    , 0.37481444    ,
     *  0.36874444    , 0.36265444    , 0.35654444    , 0.35041444    ,
     *  0.34428444    ,
     *  0.41500444    , 0.40877444    , 0.40252444    , 0.39625444    ,
     *  0.38996444    , 0.38366444    , 0.37735444    , 0.37103444    ,
     *  0.36469444    ,
     *  0.43803444    , 0.43157444    , 0.42509444    , 0.41859444    ,
     *  0.41208444    , 0.40556444    , 0.39904444    , 0.39250444    ,
     *  0.38597444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.46203444    , 0.45531444    , 0.44859444    , 0.44186444    ,
     *  0.43512444    , 0.42837444    , 0.42163444    , 0.41488444    ,
     *  0.40813444    ,
     *  0.48701444    , 0.48005444    , 0.47307444    , 0.46609444    ,
     *  0.45911444    , 0.45213444    , 0.44515444    , 0.43818444    ,
     *  0.43121444    ,
     *  0.51303444    , 0.50580444    , 0.49857444    , 0.49133444    ,
     *  0.48410444    , 0.47687444    , 0.46965444    , 0.46244444    ,
     *  0.45524444    ,
     *  0.54013444    , 0.53262444    , 0.52511444    , 0.51761444    ,
     *  0.51011444    , 0.50263444    , 0.49516444    , 0.48770444    ,
     *  0.48027444    ,
     *  0.56834444    , 0.56054444    , 0.55275444    , 0.54497444    ,
     *  0.53720444    , 0.52945444    , 0.52172444    , 0.51401444    ,
     *  0.50632444    ,
     *  0.59772444    , 0.58962444    , 0.58153444    , 0.57346444    ,
     *  0.56540444    , 0.55737444    , 0.54937444    , 0.54139444    ,
     *  0.53344444    ,
     *  0.64336444    , 0.63479444    , 0.62624444    , 0.61771444    ,
     *  0.60921444    , 0.60074444    , 0.59231444    , 0.58392444    ,
     *  0.57556444    ,
     *  0.69194444    , 0.68286444    , 0.67381444    , 0.66480444    ,
     *  0.65582444    , 0.64689444    , 0.63801444    , 0.62917444    ,
     *  0.62038444    ,
     *  0.74330386    , 0.73368306    , 0.72410451    , 0.71457252    ,
     *  0.70509098    , 0.69566346    , 0.68629310    , 0.67698272    ,
     *  0.66773473    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.74330746    , 0.73368671    , 0.72410821    , 0.71457626    ,
     *  0.70509478    , 0.69566730    , 0.68629699    , 0.67698665    ,
     *  0.66773871    ,
     *  0.74331467    , 0.73369400    , 0.72411560    , 0.71458375    ,
     *  0.70510236    , 0.69567497    , 0.68630475    , 0.67699451    ,
     *  0.66774666    ,
     *  0.74333987    , 0.73371955    , 0.72414148    , 0.71460995    ,
     *  0.70512889    , 0.69570183    , 0.68633194    , 0.67702201    ,
     *  0.66777450    ,
     *  0.74356461    , 0.73394726    , 0.72437214    , 0.71484354    ,
     *  0.70536539    , 0.69594123    , 0.68657425    , 0.67726724    ,
     *  0.66802265    ,
     *  0.74378987    , 0.73417551    , 0.72460334    , 0.71507767    ,
     *  0.70560243    , 0.69618118    , 0.68681710    , 0.67751300    ,
     *  0.66827135    ,
     *  0.74401567    , 0.73440429    , 0.72483508    , 0.71531234    ,
     *  0.70584001    , 0.69642166    , 0.68706049    , 0.67775931    ,
     *  0.66852059    ,
     *  0.74424200    , 0.73463361    , 0.72506735    , 0.71554754    ,
     *  0.70607813    , 0.69666270    , 0.68730443    , 0.67800617    ,
     *  0.66877038    ,
     *  0.74446886    , 0.73486347    , 0.72530017    , 0.71578330    ,
     *  0.70631680    , 0.69690428    , 0.68754892    , 0.67825358    ,
     *  0.66902071    ,
     *  0.74469627    , 0.73509387    , 0.72553353    , 0.71601959    ,
     *  0.70655602    , 0.69714640    , 0.68779396    , 0.67850153    ,
     *  0.66927160    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.74492420    , 0.73532481    , 0.72576743    , 0.71625643    ,
     *  0.70679578    , 0.69738908    , 0.68803954    , 0.67875003    ,
     *  0.66952303    ,
     *  0.74515268    , 0.73555628    , 0.72600188    , 0.71649381    ,
     *  0.70703609    , 0.69763230    , 0.68828568    , 0.67899909    ,
     *  0.66977502    ,
     *  0.74538170    , 0.73578831    , 0.72623686    , 0.71673175    ,
     *  0.70727694    , 0.69787607    , 0.68853236    , 0.67924869    ,
     *  0.67002756    ,
     *  0.74561126    , 0.73602087    , 0.72647240    , 0.71697022    ,
     *  0.70751835    , 0.69812039    , 0.68877960    , 0.67949885    ,
     *  0.67028065    ,
     *  0.74623948    , 0.73665729    , 0.72711693    , 0.71762279    ,
     *  0.70817889    , 0.69878889    , 0.68945605    , 0.68018326    ,
     *  0.67097306    ,
     *  0.74687174    , 0.73729778    , 0.72776554    , 0.71827944    ,
     *  0.70884354    , 0.69946151    , 0.69013662    , 0.68087180    ,
     *  0.67166960    ,
     *  0.74750808    , 0.73794236    , 0.72841826    , 0.71894022    ,
     *  0.70951233    , 0.70013827    , 0.69082135    , 0.68156450    ,
     *  0.67237031    ,
     *  0.74814851    , 0.73859105    , 0.72907510    , 0.71960515    ,
     *  0.71018528    , 0.70081920    , 0.69151025    , 0.68226139    ,
     *  0.67307520    ,
     *  0.74879306    , 0.73924388    , 0.72973611    , 0.72027424    ,
     *  0.71086241    , 0.70150432    , 0.69220335    , 0.68296247    ,
     *  0.67378430    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.74944175    , 0.73990087    , 0.73040129    , 0.72094753    ,
     *  0.71154374    , 0.70219366    , 0.69290068    , 0.68366779    ,
     *  0.67449763    ,
     *  0.75009461    , 0.74056204    , 0.73107067    , 0.72162503    ,
     *  0.71222930    , 0.70288724    , 0.69360225    , 0.68437735    ,
     *  0.67521521    ,
     *  0.75075166    , 0.74122742    , 0.73174428    , 0.72230677    ,
     *  0.71291911    , 0.70358507    , 0.69430809    , 0.68509119    ,
     *  0.67593707    ,
     *  0.75141292    , 0.74189704    , 0.73242213    , 0.72299278    ,
     *  0.71361319    , 0.70428719    , 0.69501822    , 0.68580933    ,
     *  0.67666323    ,
     *  0.75207842    , 0.74257092    , 0.73310426    , 0.72368307    ,
     *  0.71431158    , 0.70499362    , 0.69573266    , 0.68653179    ,
     *  0.67739371    ,
     *  0.75274818    , 0.74324907    , 0.73379069    , 0.72437768    ,
     *  0.71501428    , 0.70570438    , 0.69645145    , 0.68725859    ,
     *  0.67812854    ,
     *  0.75342223    , 0.74393153    , 0.73448144    , 0.72507662    ,
     *  0.71572134    , 0.70641950    , 0.69717460    , 0.68798976    ,
     *  0.67886774    ,
     *  0.75410060    , 0.74461833    , 0.73517654    , 0.72577992    ,
     *  0.71643277    , 0.70713900    , 0.69790213    , 0.68872532    ,
     *  0.67961133    ,
     *  0.75478330    , 0.74530948    , 0.73587601    , 0.72648760    ,
     *  0.71714859    , 0.70786290    , 0.69863408    , 0.68946529    ,
     *  0.68035934    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.75547037    , 0.74600501    , 0.73657987    , 0.72719970    ,
     *  0.71786884    , 0.70859124    , 0.69937047    , 0.69020971    ,
     *  0.68111179    ,
     *  0.75616182    , 0.74670494    , 0.73728816    , 0.72791623    ,
     *  0.71859353    , 0.70932402    , 0.70011131    , 0.69095859    ,
     *  0.68186870    ,
     *  0.75685768    , 0.74740931    , 0.73800089    , 0.72863722    ,
     *  0.71932269    , 0.71006129    , 0.70085664    , 0.69171196    ,
     *  0.68263011    ,
     *  0.75755799    , 0.74811813    , 0.73871809    , 0.72936269    ,
     *  0.72005634    , 0.71080306    , 0.70160648    , 0.69246984    ,
     *  0.68339603    ,
     *  0.75826276    , 0.74883143    , 0.73943979    , 0.73009268    ,
     *  0.72079452    , 0.71154936    , 0.70236085    , 0.69323226    ,
     *  0.68416649    ,
     *  0.75897201    , 0.74954924    , 0.74016602    , 0.73082720    ,
     *  0.72153724    , 0.71230021    , 0.70311978    , 0.69399924    ,
     *  0.68494151    ,
     *  0.75968579    , 0.75027159    , 0.74089679    , 0.73156627    ,
     *  0.72228453    , 0.71305564    , 0.70388330    , 0.69477081    ,
     *  0.68572113    ,
     *  0.76040410    , 0.75099849    , 0.74163213    , 0.73230994    ,
     *  0.72303641    , 0.71381567    , 0.70465142    , 0.69554700    ,
     *  0.68650535    ,
     *  0.76112698    , 0.75172997    , 0.74237207    , 0.73305821    ,
     *  0.72379292    , 0.71458033    , 0.70542418    , 0.69632781    ,
     *  0.68729421    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.76185445    , 0.75246607    , 0.74311664    , 0.73381112    ,
     *  0.72455408    , 0.71534965    , 0.70620160    , 0.69711329    ,
     *  0.68808773    ,
     *  0.76258655    , 0.75320680    , 0.74386586    , 0.73456870    ,
     *  0.72531990    , 0.71612364    , 0.70698370    , 0.69790346    ,
     *  0.68888595    ,
     *  0.76332329    , 0.75395219    , 0.74461975    , 0.73533096    ,
     *  0.72609043    , 0.71690235    , 0.70777051    , 0.69869835    ,
     *  0.68968887    ,
     *  0.76406470    , 0.75470228    , 0.74537835    , 0.73609794    ,
     *  0.72686568    , 0.71768578    , 0.70856206    , 0.69949797    ,
     *  0.69049653    ,
     *  0.76481081    , 0.75545707    , 0.74614167    , 0.73686966    ,
     *  0.72764568    , 0.71847397    , 0.70935838    , 0.70030235    ,
     *  0.69130896    ,
     *  0.76556164    , 0.75621661    , 0.74690976    , 0.73764615    ,
     *  0.72843045    , 0.71926694    , 0.71015948    , 0.70111152    ,
     *  0.69212618    ,
     *  0.76631723    , 0.75698092    , 0.74768262    , 0.73842743    ,
     *  0.72922003    , 0.72006473    , 0.71096539    , 0.70192551    ,
     *  0.69294821    ,
     *  0.76707760    , 0.75775003    , 0.74846030    , 0.73921353    ,
     *  0.73001444    , 0.72086735    , 0.71177614    , 0.70274435    ,
     *  0.69377509    ,
     *  0.76784277    , 0.75852395    , 0.74924281    , 0.74000448    ,
     *  0.73081371    , 0.72167483    , 0.71259176    , 0.70356805    ,
     *  0.69460683    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.76861277    , 0.75930273    , 0.75003018    , 0.74080030    ,
     *  0.73161786    , 0.72248720    , 0.71341228    , 0.70439664    ,
     *  0.69544346    ,
     *  0.76938764    , 0.76008638    , 0.75082244    , 0.74160102    ,
     *  0.73242691    , 0.72330449    , 0.71423771    , 0.70523016    ,
     *  0.69628502    ,
     *  0.77016740    , 0.76087494    , 0.75161962    , 0.74240668    ,
     *  0.73324091    , 0.72412672    , 0.71506809    , 0.70606862    ,
     *  0.69713152    ,
     *  0.77095207    , 0.76166843    , 0.75242175    , 0.74321728    ,
     *  0.73405986    , 0.72495391    , 0.71590344    , 0.70691206    ,
     *  0.69798299    ,
     *  0.77174168    , 0.76246687    , 0.75322885    , 0.74403287    ,
     *  0.73488381    , 0.72578611    , 0.71674379    , 0.70776050    ,
     *  0.69883947    ,
     *  0.77253627    , 0.76327031    , 0.75404094    , 0.74485347    ,
     *  0.73571278    , 0.72662333    , 0.71758917    , 0.70861397    ,
     *  0.69970097    ,
     *  0.77333586    , 0.76407876    , 0.75485807    , 0.74567911    ,
     *  0.73654679    , 0.72746560    , 0.71843961    , 0.70947249    ,
     *  0.70056752    ,
     *  0.77414047    , 0.76489225    , 0.75568025    , 0.74650981    ,
     *  0.73738588    , 0.72831295    , 0.71929512    , 0.71033609    ,
     *  0.70143916    ,
     *  0.77495014    , 0.76571081    , 0.75650751    , 0.74734561    ,
     *  0.73823006    , 0.72916540    , 0.72015575    , 0.71120480    ,
     *  0.70231590    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.77576489    , 0.76653447    , 0.75733988    , 0.74818653    ,
     *  0.73907938    , 0.73002299    , 0.72102151    , 0.71207865    ,
     *  0.70319777    ,
     *  0.77658476    , 0.76736326    , 0.75817740    , 0.74903259    ,
     *  0.73993385    , 0.73088574    , 0.72189243    , 0.71295767    ,
     *  0.70408481    ,
     *  0.77740977    , 0.76819721    , 0.75902008    , 0.74988384    ,
     *  0.74079351    , 0.73175368    , 0.72276855    , 0.71384187    ,
     *  0.70497704    ,
     *  0.77823995    , 0.76903634    , 0.75986796    , 0.75074029    ,
     *  0.74165838    , 0.73262684    , 0.72364988    , 0.71473130    ,
     *  0.70587448    ,
     *  0.77907532    , 0.76988068    , 0.76072106    , 0.75160197    ,
     *  0.74252849    , 0.73350524    , 0.72453647    , 0.71562597    ,
     *  0.70677717    ,
     *  0.77991593    , 0.77073026    , 0.76157942    , 0.75246892    ,
     *  0.74340387    , 0.73438892    , 0.72542833    , 0.71652592    ,
     *  0.70768514    ,
     *  0.78076179    , 0.77158512    , 0.76244306    , 0.75334116    ,
     *  0.74428455    , 0.73527790    , 0.72632550    , 0.71743118    ,
     *  0.70859840    ,
     *  0.78161294    , 0.77244528    , 0.76331201    , 0.75421872    ,
     *  0.74517055    , 0.73617222    , 0.72722800    , 0.71834176    ,
     *  0.70951700    ,
     *  0.78246940    , 0.77331076    , 0.76418630    , 0.75510163    ,
     *  0.74606192    , 0.73707189    , 0.72813586    , 0.71925771    ,
     *  0.71044095    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.78333121    , 0.77418161    , 0.76506597    , 0.75598992    ,
     *  0.74695866    , 0.73797695    , 0.72904911    , 0.72017905    ,
     *  0.71137029    ,
     *  0.78419839    , 0.77505784    , 0.76595103    , 0.75688362    ,
     *  0.74786083    , 0.73888743    , 0.72996778    , 0.72110580    ,
     *  0.71230504    ,
     *  0.78507098    , 0.77593949    , 0.76684152    , 0.75778275    ,
     *  0.74876843    , 0.73980336    , 0.73089190    , 0.72203801    ,
     *  0.71324524    ,
     *  0.78594900    , 0.77682659    , 0.76773747    , 0.75868735    ,
     *  0.74968151    , 0.74072476    , 0.73182149    , 0.72297569    ,
     *  0.71419091    ,
     *  0.78683249    , 0.77771916    , 0.76863891    , 0.75959745    ,
     *  0.75060009    , 0.74165167    , 0.73275660    , 0.72391887    ,
     *  0.71514208    ,
     *  0.78772147    , 0.77861725    , 0.76954586    , 0.76051308    ,
     *  0.75152420    , 0.74258411    , 0.73369723    , 0.72486759    ,
     *  0.71609878    ,
     *  0.78861597    , 0.77952087    , 0.77045837    , 0.76143426    ,
     *  0.75245388    , 0.74352212    , 0.73464344    , 0.72582187    ,
     *  0.71706104    ,
     *  0.78951603    , 0.78043006    , 0.77137645    , 0.76236102    ,
     *  0.75338914    , 0.74446572    , 0.73559524    , 0.72678175    ,
     *  0.71802889    ,
     *  0.79042168    , 0.78134485    , 0.77230014    , 0.76329341    ,
     *  0.75433003    , 0.74541495    , 0.73655266    , 0.72774724    ,
     *  0.71900236    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.79133294    , 0.78226526    , 0.77322947    , 0.76423144    ,
     *  0.75527657    , 0.74636983    , 0.73751574    , 0.72871840    ,
     *  0.71998147    ,
     *  0.79224985    , 0.78319134    , 0.77416447    , 0.76517514    ,
     *  0.75622879    , 0.74733040    , 0.73848451    , 0.72969523    ,
     *  0.72096627    ,
     *  0.79317244    , 0.78412311    , 0.77510517    , 0.76612456    ,
     *  0.75718672    , 0.74829668    , 0.73945898    , 0.73067778    ,
     *  0.72195677    ,
     *  0.79410074    , 0.78506060    , 0.77605160    , 0.76707971    ,
     *  0.75815040    , 0.74926870    , 0.74043921    , 0.73166607    ,
     *  0.72295301    ,
     *  0.79503478    , 0.78600384    , 0.77700380    , 0.76804063    ,
     *  0.75911985    , 0.75024651    , 0.74142521    , 0.73266013    ,
     *  0.72395502    ,
     *  0.79597459    , 0.78695286    , 0.77796178    , 0.76900735    ,
     *  0.76009510    , 0.75123012    , 0.74241701    , 0.73366000    ,
     *  0.72496283    ,
     *  0.79692020    , 0.78790770    , 0.77892559    , 0.76997990    ,
     *  0.76107619    , 0.75221956    , 0.74341466    , 0.73466570    ,
     *  0.72597647    ,
     *  0.79787165    , 0.78886838    , 0.77989526    , 0.77095832    ,
     *  0.76206315    , 0.75321488    , 0.74441817    , 0.73567726    ,
     *  0.72699597    ,
     *  0.79882896    , 0.78983495    , 0.78087081    , 0.77194262    ,
     *  0.76305600    , 0.75421609    , 0.74542758    , 0.73669472    ,
     *  0.72802136    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.11618786E-02, 2.13106837E-02, 2.14659632E-02, 2.16276736E-02,
     *  2.17957705E-02, 2.19702088E-02, 2.21509428E-02, 2.23379259E-02,
     *  2.25311107E-02,
     *  2.11639387E-02, 2.13127200E-02, 2.14679763E-02, 2.16296640E-02,
     *  2.17977387E-02, 2.19721553E-02, 2.21528681E-02, 2.23398304E-02,
     *  2.25329949E-02,
     *  2.11664254E-02, 2.13151779E-02, 2.14704061E-02, 2.16320662E-02,
     *  2.18001141E-02, 2.19745045E-02, 2.21551916E-02, 2.23421289E-02,
     *  2.25352689E-02,
     *  2.11694082E-02, 2.13181260E-02, 2.14733202E-02, 2.16349473E-02,
     *  2.18029629E-02, 2.19773217E-02, 2.21579779E-02, 2.23448850E-02,
     *  2.25379955E-02,
     *  2.11729645E-02, 2.13216407E-02, 2.14767944E-02, 2.16383818E-02,
     *  2.18063587E-02, 2.19806797E-02, 2.21612990E-02, 2.23481700E-02,
     *  2.25412451E-02,
     *  2.11771805E-02, 2.13258071E-02, 2.14809124E-02, 2.16424526E-02,
     *  2.18103834E-02, 2.19846594E-02, 2.21652347E-02, 2.23520627E-02,
     *  2.25450959E-02,
     *  2.11821518E-02, 2.13307195E-02, 2.14857673E-02, 2.16472515E-02,
     *  2.18151276E-02, 2.19893503E-02, 2.21698735E-02, 2.23566506E-02,
     *  2.25496340E-02,
     *  2.11879838E-02, 2.13364818E-02, 2.14914617E-02, 2.16528797E-02,
     *  2.18206912E-02, 2.19948509E-02, 2.21753126E-02, 2.23620297E-02,
     *  2.25549545E-02,
     *  2.11947927E-02, 2.13432085E-02, 2.14981085E-02, 2.16594485E-02,
     *  2.18271841E-02, 2.20012697E-02, 2.21816591E-02, 2.23683056E-02,
     *  2.25611615E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.12027063E-02, 2.13510256E-02, 2.15058315E-02, 2.16670802E-02,
     *  2.18347266E-02, 2.20087253E-02, 2.21890301E-02, 2.23755940E-02,
     *  2.25683692E-02,
     *  2.12118649E-02, 2.13600709E-02, 2.15147668E-02, 2.16759084E-02,
     *  2.18434506E-02, 2.20173478E-02, 2.21975537E-02, 2.23840211E-02,
     *  2.25767023E-02,
     *  2.12224222E-02, 2.13704958E-02, 2.15250630E-02, 2.16860795E-02,
     *  2.18535001E-02, 2.20272790E-02, 2.22073696E-02, 2.23937247E-02,
     *  2.25862964E-02,
     *  2.12345471E-02, 2.13824658E-02, 2.15368828E-02, 2.16977535E-02,
     *  2.18650324E-02, 2.20386736E-02, 2.22186302E-02, 2.24048549E-02,
     *  2.25972996E-02,
     *  2.12484244E-02, 2.13961623E-02, 2.15504043E-02, 2.17111052E-02,
     *  2.18782194E-02, 2.20517005E-02, 2.22315017E-02, 2.24175751E-02,
     *  2.26098726E-02,
     *  2.12642574E-02, 2.14117844E-02, 2.15658223E-02, 2.17263257E-02,
     *  2.18932484E-02, 2.20665439E-02, 2.22461648E-02, 2.24320631E-02,
     *  2.26241904E-02,
     *  2.12822697E-02, 2.14295504E-02, 2.15833506E-02, 2.17436242E-02,
     *  2.19103246E-02, 2.20834047E-02, 2.22628168E-02, 2.24485125E-02,
     *  2.26404431E-02,
     *  2.13027082E-02, 2.14497011E-02, 2.16032240E-02, 2.17632302E-02,
     *  2.19296723E-02, 2.21025026E-02, 2.22816729E-02, 2.24671345E-02,
     *  2.26588378E-02,
     *  2.13258461E-02, 2.14725022E-02, 2.16257014E-02, 2.17853960E-02,
     *  2.19515379E-02, 2.21240784E-02, 2.23029687E-02, 2.24881593E-02,
     *  2.26796004E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.13519877E-02, 2.14982486E-02, 2.16510692E-02, 2.18104003E-02,
     *  2.19761925E-02, 2.21483964E-02, 2.23269621E-02, 2.25118393E-02,
     *  2.27029774E-02,
     *  2.13814734E-02, 2.15272692E-02, 2.16796456E-02, 2.18385514E-02,
     *  2.20039360E-02, 2.21757482E-02, 2.23539371E-02, 2.25384512E-02,
     *  2.27292390E-02,
     *  2.14146870E-02, 2.15599331E-02, 2.17117864E-02, 2.18701934E-02,
     *  2.20351011E-02, 2.22064565E-02, 2.23842071E-02, 2.25682999E-02,
     *  2.27586822E-02,
     *  2.14520648E-02, 2.15966578E-02, 2.17478924E-02, 2.19057117E-02,
     *  2.20700595E-02, 2.22408806E-02, 2.24181199E-02, 2.26017228E-02,
     *  2.27916346E-02,
     *  2.14941081E-02, 2.16379198E-02, 2.17884183E-02, 2.19455416E-02,
     *  2.21092294E-02, 2.22794229E-02, 2.24560638E-02, 2.26390950E-02,
     *  2.28284596E-02,
     *  2.15413995E-02, 2.16842689E-02, 2.18338853E-02, 2.19901793E-02,
     *  2.21530846E-02, 2.23225373E-02, 2.24984749E-02, 2.26808366E-02,
     *  2.28695624E-02,
     *  2.15946267E-02, 2.17363479E-02, 2.18848979E-02, 2.20401961E-02,
     *  2.22021674E-02, 2.23707404E-02, 2.25458469E-02, 2.27274208E-02,
     *  2.29153979E-02,
     *  2.16546161E-02, 2.17949202E-02, 2.19421667E-02, 2.20962579E-02,
     *  2.22571050E-02, 2.24246260E-02, 2.25987440E-02, 2.27793856E-02,
     *  2.29664806E-02,
     *  2.17223829E-02, 2.18609098E-02, 2.20065413E-02, 2.21591521E-02,
     *  2.23186325E-02, 2.24848843E-02, 2.26578173E-02, 2.28373481E-02,
     *  2.30233975E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  2.17992109E-02, 2.19354620E-02, 2.20790579E-02, 2.22298267E-02,
     *  2.23876249E-02, 2.25523286E-02, 2.27238281E-02, 2.29020241E-02,
     *  2.30868251E-02,
     *  2.18867820E-02, 2.20200394E-02, 2.21610125E-02, 2.23094472E-02,
     *  2.24651427E-02, 2.26279335E-02, 2.27976787E-02, 2.29742549E-02,
     *  2.31575519E-02,
     *  2.19874096E-02, 2.21165830E-02, 2.22540780E-02, 2.23994852E-02,
     *  2.25525011E-02, 2.27128891E-02, 2.28804571E-02, 2.30550439E-02,
     *  2.32365099E-02,
     *  2.20762740E-02, 2.22011266E-02, 2.23350643E-02, 2.24774536E-02,
     *  2.26278514E-02, 2.27859294E-02, 2.29514318E-02, 2.31241516E-02,
     *  2.33039154E-02,
     *  2.21772827E-02, 2.22961859E-02, 2.24254241E-02, 2.25639452E-02,
     *  2.27110637E-02, 2.28662996E-02, 2.30292971E-02, 2.31997796E-02,
     *  2.33775235E-02,
     *  2.22940888E-02, 2.24043044E-02, 2.25270705E-02, 2.26604783E-02,
     *  2.28033900E-02, 2.29550627E-02, 2.31149753E-02, 2.32827420E-02,
     *  2.34580631E-02,
     *  2.24331115E-02, 2.25294547E-02, 2.26427696E-02, 2.27691315E-02,
     *  2.29064774E-02, 2.30535743E-02, 2.32096150E-02, 2.33740335E-02,
     *  2.35464107E-02,
     *  2.26081732E-02, 2.26786288E-02, 2.27768512E-02, 2.28929175E-02,
     *  2.30225867E-02, 2.31636225E-02, 2.33146850E-02, 2.34748959E-02,
     *  2.36436394E-02,
     *  2.28669468E-02, 2.28669197E-02, 2.29369576E-02, 2.30365665E-02,
     *  2.31550048E-02, 2.32876696E-02, 2.34321286E-02, 2.35869221E-02,
     *  2.37510928E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  2.62574444E-02, 2.31467546E-02, 2.31396601E-02, 2.32084608E-02,
     *  2.33089119E-02, 2.34293079E-02, 2.35646307E-02, 2.37122260E-02,
     *  2.38704997E-02,
     *  2.98734444E-02, 2.66884444E-02, 2.34433072E-02, 2.34268976E-02,
     *  2.34935341E-02, 2.35942240E-02, 2.37161246E-02, 2.38537395E-02,
     *  2.40041621E-02,
     *  3.37174444E-02, 3.04634444E-02, 2.71434444E-02, 2.37576382E-02,
     *  2.37291915E-02, 2.37926098E-02, 2.38928682E-02, 2.40157765E-02,
     *  2.41552859E-02,
     *  3.77944444E-02, 3.44744444E-02, 3.10844444E-02, 2.76224444E-02,
     *  2.40910147E-02, 2.40471668E-02, 2.41061620E-02, 2.42052415E-02,
     *  2.43286115E-02,
     *  4.21094444E-02, 3.87264444E-02, 3.52694444E-02, 3.17364444E-02,
     *  2.81274444E-02, 2.44450346E-02, 2.43815260E-02, 2.44347120E-02,
     *  2.45317766E-02,
     *  4.66654444E-02, 4.32224444E-02, 3.97024444E-02, 3.61014444E-02,
     *  3.24204444E-02, 2.86594444E-02, 2.48217941E-02, 2.47330635E-02,
     *  2.47788349E-02,
     *  5.14684444E-02, 4.79674444E-02, 4.43854444E-02, 4.07214444E-02,
     *  3.69734444E-02, 3.31404444E-02, 2.92244444E-02, 2.52242015E-02,
     *  2.51026847E-02,
     *  5.65224444E-02, 5.29634444E-02, 4.93244444E-02, 4.55994444E-02,
     *  4.17894444E-02, 3.78924444E-02, 3.39084444E-02, 2.98334444E-02,
     *  2.56566490E-02,
     *  6.18324444E-02, 5.82184444E-02, 5.45224444E-02, 5.07414444E-02,
     *  4.68744444E-02, 4.29214444E-02, 3.88804444E-02, 3.47484444E-02,
     *  3.05094444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  6.74064444E-02, 6.37354444E-02, 5.99844444E-02, 5.61494444E-02,
     *  5.22304444E-02, 4.82284444E-02, 4.41454444E-02, 3.99804444E-02,
     *  3.57254444E-02,
     *  7.32484444E-02, 6.95214444E-02, 6.57154444E-02, 6.18274444E-02,
     *  5.78584444E-02, 5.38124444E-02, 4.96954444E-02, 4.55174444E-02,
     *  4.12974444E-02,
     *  7.93664444E-02, 7.55814444E-02, 7.17194444E-02, 6.77794444E-02,
     *  6.37614444E-02, 5.96714444E-02, 5.55184444E-02, 5.13174444E-02,
     *  4.70924444E-02,
     *  8.57654444E-02, 8.19224444E-02, 7.80034444E-02, 7.40074444E-02,
     *  6.99384444E-02, 6.58014444E-02, 6.16064444E-02, 5.73674444E-02,
     *  5.31004444E-02,
     *  9.24534444E-02, 8.85494444E-02, 8.45714444E-02, 8.05194444E-02,
     *  7.63954444E-02, 7.22074444E-02, 6.79634444E-02, 6.36744444E-02,
     *  5.93524444E-02,
     *  9.94394444E-02, 9.54704444E-02, 9.14304444E-02, 8.73184444E-02,
     *  8.31384444E-02, 7.88954444E-02, 7.45964444E-02, 7.02524444E-02,
     *  6.58704444E-02,
     *  0.10672444    , 0.10269444    , 9.85884444E-02, 9.44144444E-02,
     *  9.01734444E-02, 8.58714444E-02, 8.15154444E-02, 7.71134444E-02,
     *  7.26724444E-02,
     *  0.11433444    , 0.11022444    , 0.10605444    , 0.10181444    ,
     *  9.75094444E-02, 9.31454444E-02, 8.87294444E-02, 8.42674444E-02,
     *  7.97664444E-02,
     *  0.12225444    , 0.11807444    , 0.11383444    , 0.10952444    ,
     *  0.10515444    , 0.10072444    , 9.62464444E-02, 9.17234444E-02,
     *  8.71614444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.13050444    , 0.12625444    , 0.12193444    , 0.11755444    ,
     *  0.11311444    , 0.10862444    , 0.10407444    , 9.94884444E-02,
     *  9.48644444E-02,
     *  0.13909444    , 0.13476444    , 0.13036444    , 0.12591444    ,
     *  0.12140444    , 0.11683444    , 0.11222444    , 0.10757444    ,
     *  0.10288444    ,
     *  0.14802444    , 0.14361444    , 0.13914444    , 0.13461444    ,
     *  0.13002444    , 0.12538444    , 0.12070444    , 0.11597444    ,
     *  0.11122444    ,
     *  0.15732444    , 0.15282444    , 0.14826444    , 0.14365444    ,
     *  0.13898444    , 0.13427444    , 0.12951444    , 0.12472444    ,
     *  0.11989444    ,
     *  0.16697444    , 0.16238444    , 0.15774444    , 0.15305444    ,
     *  0.14830444    , 0.14351444    , 0.13867444    , 0.13380444    ,
     *  0.12890444    ,
     *  0.17700444    , 0.17232444    , 0.16759444    , 0.16281444    ,
     *  0.15798444    , 0.15310444    , 0.14819444    , 0.14324444    ,
     *  0.13827444    ,
     *  0.19008444    , 0.18528444    , 0.18044444    , 0.17554444    ,
     *  0.17060444    , 0.16561444    , 0.16059444    , 0.15555444    ,
     *  0.15047444    ,
     *  0.20378444    , 0.19886444    , 0.19389444    , 0.18887444    ,
     *  0.18381444    , 0.17872444    , 0.17359444    , 0.16843444    ,
     *  0.16326444    ,
     *  0.21812444    , 0.21307444    , 0.20797444    , 0.20283444    ,
     *  0.19765444    , 0.19243444    , 0.18719444    , 0.18192444    ,
     *  0.17663444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.23312444    , 0.22792444    , 0.22269444    , 0.21742444    ,
     *  0.21211444    , 0.20678444    , 0.20141444    , 0.19603444    ,
     *  0.19063444    ,
     *  0.24879444    , 0.24346444    , 0.23808444    , 0.23268444    ,
     *  0.22724444    , 0.22177444    , 0.21628444    , 0.21077444    ,
     *  0.20525444    ,
     *  0.26517444    , 0.25968444    , 0.25416444    , 0.24861444    ,
     *  0.24303444    , 0.23743444    , 0.23181444    , 0.22618444    ,
     *  0.22053444    ,
     *  0.28227444    , 0.27662444    , 0.27095444    , 0.26525444    ,
     *  0.25953444    , 0.25379444    , 0.24803444    , 0.24226444    ,
     *  0.23649444    ,
     *  0.30011444    , 0.29430444    , 0.28847444    , 0.28261444    ,
     *  0.27674444    , 0.27085444    , 0.26495444    , 0.25905444    ,
     *  0.25314444    ,
     *  0.31872444    , 0.31274444    , 0.30674444    , 0.30073444    ,
     *  0.29470444    , 0.28866444    , 0.28261444    , 0.27655444    ,
     *  0.27050444    ,
     *  0.33813444    , 0.33197444    , 0.32580444    , 0.31961444    ,
     *  0.31342444    , 0.30722444    , 0.30101444    , 0.29481444    ,
     *  0.28861444    ,
     *  0.35836444    , 0.35201444    , 0.34566444    , 0.33930444    ,
     *  0.33293444    , 0.32656444    , 0.32020444    , 0.31384444    ,
     *  0.30748444    ,
     *  0.37943444    , 0.37289444    , 0.36635444    , 0.35981444    ,
     *  0.35326444    , 0.34672444    , 0.34019444    , 0.33366444    ,
     *  0.32715444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.40139444    , 0.39464444    , 0.38791444    , 0.38117444    ,
     *  0.37444444    , 0.36772444    , 0.36101444    , 0.35431444    ,
     *  0.34763444    ,
     *  0.42425444    , 0.41730444    , 0.41036444    , 0.40342444    ,
     *  0.39650444    , 0.38959444    , 0.38270444    , 0.37582444    ,
     *  0.36897444    ,
     *  0.44806444    , 0.44089444    , 0.43373444    , 0.42659444    ,
     *  0.41947444    , 0.41237444    , 0.40528444    , 0.39822444    ,
     *  0.39118444    ,
     *  0.47285444    , 0.46545444    , 0.45807444    , 0.45072444    ,
     *  0.44338444    , 0.43608444    , 0.42879444    , 0.42154444    ,
     *  0.41431444    ,
     *  0.49866444    , 0.49102444    , 0.48341444    , 0.47583444    ,
     *  0.46828444    , 0.46076444    , 0.45327444    , 0.44582444    ,
     *  0.43839444    ,
     *  0.52553444    , 0.51764444    , 0.50979444    , 0.50198444    ,
     *  0.49420444    , 0.48646444    , 0.47875444    , 0.47109444    ,
     *  0.46346444    ,
     *  0.56725444    , 0.55898444    , 0.55076444    , 0.54258444    ,
     *  0.53445444    , 0.52636444    , 0.51832444    , 0.51033444    ,
     *  0.50239444    ,
     *  0.61165444    , 0.60296444    , 0.59434444    , 0.58577444    ,
     *  0.57726444    , 0.56881444    , 0.56041444    , 0.55208444    ,
     *  0.54380444    ,
     *  0.65855124    , 0.64943400    , 0.64038446    , 0.63140376    ,
     *  0.62249278    , 0.61365211    , 0.60488211    , 0.59618291    ,
     *  0.58755441    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.65855526    , 0.64943807    , 0.64038858    , 0.63140793    ,
     *  0.62249700    , 0.61365638    , 0.60488643    , 0.59618729    ,
     *  0.58755884    ,
     *  0.65856331    , 0.64944621    , 0.64039682    , 0.63141627    ,
     *  0.62250544    , 0.61366492    , 0.60489508    , 0.59619604    ,
     *  0.58756771    ,
     *  0.65859148    , 0.64947472    , 0.64042566    , 0.63144546    ,
     *  0.62253498    , 0.61369482    , 0.60492535    , 0.59622668    ,
     *  0.58759874    ,
     *  0.65884258    , 0.64972881    , 0.64068278    , 0.63170565    ,
     *  0.62279829    , 0.61396132    , 0.60519511    , 0.59649978    ,
     *  0.58787526    ,
     *  0.65909423    , 0.64998344    , 0.64094044    , 0.63196638    ,
     *  0.62306214    , 0.61422836    , 0.60546541    , 0.59677342    ,
     *  0.58815232    ,
     *  0.65934643    , 0.65023862    , 0.64119864    , 0.63222765    ,
     *  0.62332654    , 0.61449595    , 0.60573624    , 0.59704759    ,
     *  0.58842991    ,
     *  0.65959917    , 0.65049435    , 0.64145739    , 0.63248947    ,
     *  0.62359148    , 0.61476407    , 0.60600762    , 0.59732230    ,
     *  0.58870804    ,
     *  0.65985246    , 0.65075063    , 0.64171669    , 0.63275184    ,
     *  0.62385697    , 0.61503274    , 0.60627954    , 0.59759754    ,
     *  0.58898670    ,
     *  0.66010630    , 0.65100745    , 0.64197654    , 0.63301475    ,
     *  0.62412300    , 0.61530195    , 0.60655200    , 0.59787333    ,
     *  0.58926590    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.66036069    , 0.65126483    , 0.64223693    , 0.63327821    ,
     *  0.62438959    , 0.61557171    , 0.60682501    , 0.59814966    ,
     *  0.58954564    ,
     *  0.66061564    , 0.65152275    , 0.64249788    , 0.63354222    ,
     *  0.62465672    , 0.61584202    , 0.60709856    , 0.59842653    ,
     *  0.58982591    ,
     *  0.66087113    , 0.65178123    , 0.64275938    , 0.63380679    ,
     *  0.62492439    , 0.61611287    , 0.60737266    , 0.59870394    ,
     *  0.59010672    ,
     *  0.66112718    , 0.65204027    , 0.64302143    , 0.63407190    ,
     *  0.62519262    , 0.61638428    , 0.60764730    , 0.59898190    ,
     *  0.59038808    ,
     *  0.66182764    , 0.65274885    , 0.64373825    , 0.63479706    ,
     *  0.62592626    , 0.61712655    , 0.60839839    , 0.59974201    ,
     *  0.59115742    ,
     *  0.66253224    , 0.65346158    , 0.64445919    , 0.63552634    ,
     *  0.62666401    , 0.61787293    , 0.60915356    , 0.60050618    ,
     *  0.59193081    ,
     *  0.66324100    , 0.65417847    , 0.64518430    , 0.63625978    ,
     *  0.62740590    , 0.61862343    , 0.60991285    , 0.60127444    ,
     *  0.59270827    ,
     *  0.66395395    , 0.65489954    , 0.64591358    , 0.63699738    ,
     *  0.62815196    , 0.61937808    , 0.61067627    , 0.60204681    ,
     *  0.59348981    ,
     *  0.66467110    , 0.65562482    , 0.64664707    , 0.63773918    ,
     *  0.62890220    , 0.62013690    , 0.61144384    , 0.60282332    ,
     *  0.59427546    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.66539249    , 0.65635433    , 0.64738478    , 0.63848520    ,
     *  0.62965664    , 0.62089992    , 0.61221558    , 0.60360398    ,
     *  0.59506524    ,
     *  0.66611813    , 0.65708809    , 0.64812674    , 0.63923545    ,
     *  0.63041531    , 0.62166714    , 0.61299153    , 0.60438882    ,
     *  0.59585917    ,
     *  0.66684805    , 0.65782612    , 0.64887297    , 0.63998997    ,
     *  0.63117824    , 0.62243861    , 0.61377169    , 0.60517785    ,
     *  0.59665727    ,
     *  0.66758226    , 0.65856845    , 0.64962348    , 0.64074877    ,
     *  0.63194543    , 0.62321433    , 0.61455609    , 0.60597111    ,
     *  0.59745957    ,
     *  0.66832080    , 0.65931510    , 0.65037832    , 0.64151188    ,
     *  0.63271693    , 0.62399434    , 0.61534476    , 0.60676861    ,
     *  0.59826609    ,
     *  0.66906369    , 0.66006609    , 0.65113749    , 0.64227932    ,
     *  0.63349274    , 0.62477865    , 0.61613772    , 0.60757037    ,
     *  0.59907685    ,
     *  0.66981094    , 0.66082145    , 0.65190102    , 0.64305111    ,
     *  0.63427289    , 0.62556729    , 0.61693498    , 0.60837643    ,
     *  0.59989187    ,
     *  0.67056259    , 0.66158120    , 0.65266894    , 0.64382727    ,
     *  0.63505741    , 0.62636028    , 0.61773658    , 0.60918679    ,
     *  0.60071118    ,
     *  0.67131866    , 0.66234537    , 0.65344127    , 0.64460784    ,
     *  0.63584631    , 0.62715764    , 0.61854253    , 0.61000149    ,
     *  0.60153480    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.67207916    , 0.66311397    , 0.65421802    , 0.64539283    ,
     *  0.63663963    , 0.62795940    , 0.61935287    , 0.61082055    ,
     *  0.60236275    ,
     *  0.67284414    , 0.66388704    , 0.65499923    , 0.64618227    ,
     *  0.63743738    , 0.62876557    , 0.62016760    , 0.61164398    ,
     *  0.60319505    ,
     *  0.67361360    , 0.66466459    , 0.65578493    , 0.64697617    ,
     *  0.63823959    , 0.62957620    , 0.62098676    , 0.61247182    ,
     *  0.60403173    ,
     *  0.67438757    , 0.66544664    , 0.65657512    , 0.64777457    ,
     *  0.63904628    , 0.63039128    , 0.62181036    , 0.61330409    ,
     *  0.60487282    ,
     *  0.67516608    , 0.66623324    , 0.65736984    , 0.64857749    ,
     *  0.63985748    , 0.63121086    , 0.62263844    , 0.61414080    ,
     *  0.60571832    ,
     *  0.67594915    , 0.66702438    , 0.65816911    , 0.64938494    ,
     *  0.64067320    , 0.63203495    , 0.62347101    , 0.61498199    ,
     *  0.60656828    ,
     *  0.67673681    , 0.66782012    , 0.65897296    , 0.65019697    ,
     *  0.64149348    , 0.63286358    , 0.62430811    , 0.61582768    ,
     *  0.60742271    ,
     *  0.67752908    , 0.66862045    , 0.65978141    , 0.65101358    ,
     *  0.64231834    , 0.63369677    , 0.62514974    , 0.61667789    ,
     *  0.60828163    ,
     *  0.67832599    , 0.66942542    , 0.66059448    , 0.65183481    ,
     *  0.64314780    , 0.63453455    , 0.62599595    , 0.61753264    ,
     *  0.60914507    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.67912755    , 0.67023505    , 0.66141220    , 0.65266068    ,
     *  0.64398188    , 0.63537694    , 0.62684674    , 0.61839196    ,
     *  0.61001306    ,
     *  0.67993380    , 0.67104936    , 0.66223459    , 0.65349121    ,
     *  0.64482061    , 0.63622396    , 0.62770215    , 0.61925588    ,
     *  0.61088561    ,
     *  0.68074477    , 0.67186837    , 0.66306168    , 0.65432643    ,
     *  0.64566402    , 0.63707564    , 0.62856220    , 0.62012441    ,
     *  0.61176276    ,
     *  0.68156047    , 0.67269211    , 0.66389350    , 0.65516636    ,
     *  0.64651213    , 0.63793201    , 0.62942692    , 0.62099758    ,
     *  0.61264452    ,
     *  0.68238093    , 0.67352061    , 0.66473006    , 0.65601103    ,
     *  0.64736497    , 0.63879308    , 0.63029632    , 0.62187543    ,
     *  0.61353092    ,
     *  0.68320617    , 0.67435389    , 0.66557140    , 0.65686046    ,
     *  0.64822255    , 0.63965889    , 0.63117044    , 0.62275796    ,
     *  0.61442199    ,
     *  0.68403623    , 0.67519198    , 0.66641754    , 0.65771468    ,
     *  0.64908491    , 0.64052945    , 0.63204930    , 0.62364521    ,
     *  0.61531775    ,
     *  0.68487113    , 0.67603490    , 0.66726850    , 0.65857372    ,
     *  0.64995207    , 0.64140480    , 0.63293292    , 0.62453720    ,
     *  0.61621822    ,
     *  0.68571089    , 0.67688268    , 0.66812431    , 0.65943759    ,
     *  0.65082405    , 0.64228496    , 0.63382133    , 0.62543396    ,
     *  0.61712344    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.68655554    , 0.67773534    , 0.66898500    , 0.66030633    ,
     *  0.65170089    , 0.64316995    , 0.63471455    , 0.62633551    ,
     *  0.61803342    ,
     *  0.68740511    , 0.67859292    , 0.66985059    , 0.66117996    ,
     *  0.65258260    , 0.64405980    , 0.63561262    , 0.62724187    ,
     *  0.61894819    ,
     *  0.68825962    , 0.67945543    , 0.67072110    , 0.66205851    ,
     *  0.65346922    , 0.64495454    , 0.63651555    , 0.62815308    ,
     *  0.61986777    ,
     *  0.68911910    , 0.68032290    , 0.67159658    , 0.66294200    ,
     *  0.65436076    , 0.64585419    , 0.63742337    , 0.62906916    ,
     *  0.62079220    ,
     *  0.68998358    , 0.68119537    , 0.67247703    , 0.66383046    ,
     *  0.65525726    , 0.64675878    , 0.63833611    , 0.62999013    ,
     *  0.62172150    ,
     *  0.69085308    , 0.68207285    , 0.67336249    , 0.66472391    ,
     *  0.65615874    , 0.64766833    , 0.63925379    , 0.63091602    ,
     *  0.62265569    ,
     *  0.69172763    , 0.68295537    , 0.67425298    , 0.66562238    ,
     *  0.65706522    , 0.64858287    , 0.64017645    , 0.63184686    ,
     *  0.62359480    ,
     *  0.69260725    , 0.68384296    , 0.67514853    , 0.66652591    ,
     *  0.65797674    , 0.64950242    , 0.64110409    , 0.63278267    ,
     *  0.62453885    ,
     *  0.69349198    , 0.68473565    , 0.67604917    , 0.66743450    ,
     *  0.65889332    , 0.65042702    , 0.64203676    , 0.63372348    ,
     *  0.62548788    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.69438183    , 0.68563345    , 0.67695492    , 0.66834820    ,
     *  0.65981499    , 0.65135669    , 0.64297448    , 0.63466931    ,
     *  0.62644191    ,
     *  0.69527685    , 0.68653642    , 0.67786581    , 0.66926703    ,
     *  0.66074176    , 0.65229145    , 0.64391728    , 0.63562019    ,
     *  0.62740096    ,
     *  0.69617705    , 0.68744455    , 0.67878187    , 0.67019101    ,
     *  0.66167368    , 0.65323134    , 0.64486517    , 0.63657616    ,
     *  0.62836506    ,
     *  0.69708246    , 0.68835790    , 0.67970313    , 0.67112017    ,
     *  0.66261077    , 0.65417637    , 0.64581819    , 0.63753722    ,
     *  0.62933424    ,
     *  0.69799311    , 0.68927647    , 0.68062961    , 0.67205455    ,
     *  0.66355305    , 0.65512658    , 0.64677637    , 0.63850342    ,
     *  0.63030852    ,
     *  0.69890903    , 0.69020031    , 0.68156133    , 0.67299416    ,
     *  0.66450055    , 0.65608200    , 0.64773974    , 0.63947478    ,
     *  0.63128794    ,
     *  0.69983025    , 0.69112943    , 0.68249834    , 0.67393904    ,
     *  0.66545331    , 0.65704264    , 0.64870831    , 0.64045133    ,
     *  0.63227252    ,
     *  0.70075679    , 0.69206387    , 0.68344065    , 0.67488921    ,
     *  0.66641134    , 0.65800855    , 0.64968212    , 0.64143309    ,
     *  0.63326228    ,
     *  0.70168868    , 0.69300366    , 0.68438830    , 0.67584470    ,
     *  0.66737467    , 0.65897974    , 0.65066120    , 0.64242009    ,
     *  0.63425726    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.70262595    , 0.69394881    , 0.68534130    , 0.67680554    ,
     *  0.66834334    , 0.65995625    , 0.65164557    , 0.64341236    ,
     *  0.63525748    ,
     *  0.70356863    , 0.69489937    , 0.68629970    , 0.67777175    ,
     *  0.66931737    , 0.66093810    , 0.65263526    , 0.64440993    ,
     *  0.63626297    ,
     *  0.70451675    , 0.69585536    , 0.68726352    , 0.67874337    ,
     *  0.67029678    , 0.66192532    , 0.65363030    , 0.64541282    ,
     *  0.63727376    ,
     *  0.70547034    , 0.69681680    , 0.68823278    , 0.67972043    ,
     *  0.67128162    , 0.66291793    , 0.65463071    , 0.64642106    ,
     *  0.63828988    ,
     *  0.70642942    , 0.69778373    , 0.68920752    , 0.68070294    ,
     *  0.67227190    , 0.66391598    , 0.65563654    , 0.64743469    ,
     *  0.63931134    ,
     *  0.70739402    , 0.69875618    , 0.69018776    , 0.68169095    ,
     *  0.67326765    , 0.66491948    , 0.65664779    , 0.64845373    ,
     *  0.64033819    ,
     *  0.70836418    , 0.69973417    , 0.69117353    , 0.68268448    ,
     *  0.67426891    , 0.66592846    , 0.65766451    , 0.64947820    ,
     *  0.64137046    ,
     *  0.70933992    , 0.70071773    , 0.69216487    , 0.68368355    ,
     *  0.67527570    , 0.66694296    , 0.65868672    , 0.65050814    ,
     *  0.64240816    ,
     *  0.71032127    , 0.70170690    , 0.69316180    , 0.68468820    ,
     *  0.67628805    , 0.66796300    , 0.65971445    , 0.65154358    ,
     *  0.64345133    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.71130827    , 0.70270170    , 0.69416435    , 0.68569846    ,
     *  0.67730599    , 0.66898861    , 0.66074773    , 0.65258454    ,
     *  0.64450000    ,
     *  0.71230093    , 0.70370216    , 0.69517255    , 0.68671436    ,
     *  0.67832955    , 0.67001982    , 0.66178659    , 0.65363105    ,
     *  0.64555419    ,
     *  0.71329930    , 0.70470832    , 0.69618643    , 0.68773592    ,
     *  0.67935876    , 0.67105666    , 0.66283106    , 0.65468315    ,
     *  0.64661394    ,
     *  0.71430340    , 0.70572019    , 0.69720602    , 0.68876317    ,
     *  0.68039365    , 0.67209916    , 0.66388116    , 0.65574086    ,
     *  0.64767927    ,
     *  0.71531326    , 0.70673782    , 0.69823135    , 0.68979615    ,
     *  0.68143424    , 0.67314735    , 0.66493693    , 0.65680421    ,
     *  0.64875022    ,
     *  0.71632891    , 0.70776123    , 0.69926245    , 0.69083489    ,
     *  0.68248058    , 0.67420125    , 0.66599839    , 0.65787324    ,
     *  0.64982681    ,
     *  0.71735038    , 0.70879045    , 0.70029934    , 0.69187941    ,
     *  0.68353268    , 0.67526091    , 0.66706558    , 0.65894796    ,
     *  0.65090908    ,
     *  0.71837771    , 0.70982551    , 0.70134207    , 0.69292974    ,
     *  0.68459058    , 0.67632634    , 0.66813853    , 0.66002842    ,
     *  0.65199705    ,
     *  0.71941091    , 0.71086645    , 0.70239066    , 0.69398592    ,
     *  0.68565430    , 0.67739758    , 0.66921726    , 0.66111463    ,
     *  0.65309075    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.27304492E-02, 2.29358925E-02, 2.31473912E-02, 2.33150703E-02,
     *  2.34863170E-02, 2.36611076E-02, 2.38394179E-02, 2.40212234E-02,
     *  2.42064995E-02,
     *  2.27323136E-02, 2.29377375E-02, 2.31492171E-02, 2.33168818E-02,
     *  2.34881143E-02, 2.36628909E-02, 2.38411874E-02, 2.40229794E-02,
     *  2.42082422E-02,
     *  2.27345635E-02, 2.29399639E-02, 2.31514205E-02, 2.33190677E-02,
     *  2.34902831E-02, 2.36650428E-02, 2.38433226E-02, 2.40250982E-02,
     *  2.42103449E-02,
     *  2.27372612E-02, 2.29426334E-02, 2.31540624E-02, 2.33216886E-02,
     *  2.34928833E-02, 2.36676227E-02, 2.38458825E-02, 2.40276384E-02,
     *  2.42128657E-02,
     *  2.27404764E-02, 2.29458148E-02, 2.31572107E-02, 2.33248118E-02,
     *  2.34959819E-02, 2.36706969E-02, 2.38489329E-02, 2.40306653E-02,
     *  2.42158694E-02,
     *  2.27442861E-02, 2.29495843E-02, 2.31609409E-02, 2.33285122E-02,
     *  2.34996529E-02, 2.36743391E-02, 2.38525467E-02, 2.40342511E-02,
     *  2.42194278E-02,
     *  2.27487756E-02, 2.29540262E-02, 2.31653363E-02, 2.33328723E-02,
     *  2.35039784E-02, 2.36786304E-02, 2.38568044E-02, 2.40384758E-02,
     *  2.42236200E-02,
     *  2.27540387E-02, 2.29592333E-02, 2.31704886E-02, 2.33379831E-02,
     *  2.35090482E-02, 2.36836602E-02, 2.38617946E-02, 2.40434271E-02,
     *  2.42285330E-02,
     *  2.27601784E-02, 2.29653073E-02, 2.31764983E-02, 2.33439440E-02,
     *  2.35149613E-02, 2.36895261E-02, 2.38676142E-02, 2.40492012E-02,
     *  2.42342623E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.27673074E-02, 2.29723594E-02, 2.31834752E-02, 2.33508640E-02,
     *  2.35218253E-02, 2.36963351E-02, 2.38743692E-02, 2.40559030E-02,
     *  2.42409118E-02,
     *  2.27755486E-02, 2.29805110E-02, 2.31915393E-02, 2.33588618E-02,
     *  2.35297579E-02, 2.37042037E-02, 2.38821749E-02, 2.40636468E-02,
     *  2.42485948E-02,
     *  2.27850361E-02, 2.29898943E-02, 2.32008209E-02, 2.33680664E-02,
     *  2.35388870E-02, 2.37132585E-02, 2.38911567E-02, 2.40725570E-02,
     *  2.42574345E-02,
     *  2.27959154E-02, 2.30006529E-02, 2.32114618E-02, 2.33786182E-02,
     *  2.35493512E-02, 2.37236369E-02, 2.39014507E-02, 2.40827681E-02,
     *  2.42675642E-02,
     *  2.28083451E-02, 2.30129430E-02, 2.32236157E-02, 2.33906692E-02,
     *  2.35613012E-02, 2.37354877E-02, 2.39132042E-02, 2.40944261E-02,
     *  2.42791283E-02,
     *  2.28224973E-02, 2.30269339E-02, 2.32374496E-02, 2.34043843E-02,
     *  2.35749000E-02, 2.37489723E-02, 2.39265768E-02, 2.41076888E-02,
     *  2.42922831E-02,
     *  2.28385588E-02, 2.30428095E-02, 2.32531443E-02, 2.34199424E-02,
     *  2.35903242E-02, 2.37642653E-02, 2.39417411E-02, 2.41227268E-02,
     *  2.43071973E-02,
     *  2.28567330E-02, 2.30607695E-02, 2.32708962E-02, 2.34375372E-02,
     *  2.36077651E-02, 2.37815555E-02, 2.39588837E-02, 2.41397247E-02,
     *  2.43240534E-02,
     *  2.28772414E-02, 2.30810312E-02, 2.32909184E-02, 2.34573789E-02,
     *  2.36274303E-02, 2.38010479E-02, 2.39782069E-02, 2.41588821E-02,
     *  2.43430484E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.29003252E-02, 2.31038311E-02, 2.33134429E-02, 2.34796962E-02,
     *  2.36495449E-02, 2.38229644E-02, 2.39999295E-02, 2.41804151E-02,
     *  2.43643956E-02,
     *  2.29262485E-02, 2.31294272E-02, 2.33387224E-02, 2.35047375E-02,
     *  2.36743537E-02, 2.38475461E-02, 2.40242893E-02, 2.42045578E-02,
     *  2.43883261E-02,
     *  2.29553008E-02, 2.31581022E-02, 2.33670329E-02, 2.35327743E-02,
     *  2.37021237E-02, 2.38750556E-02, 2.40515446E-02, 2.42315649E-02,
     *  2.44150906E-02,
     *  2.29878008E-02, 2.31901666E-02, 2.33986771E-02, 2.35641036E-02,
     *  2.37331463E-02, 2.39057795E-02, 2.40819771E-02, 2.42617132E-02,
     *  2.44449615E-02,
     *  2.30241009E-02, 2.32259625E-02, 2.34339880E-02, 2.35990517E-02,
     *  2.37677416E-02, 2.39400315E-02, 2.41158949E-02, 2.42953054E-02,
     *  2.44782363E-02,
     *  2.30645930E-02, 2.32658696E-02, 2.34733337E-02, 2.36379784E-02,
     *  2.38062617E-02, 2.39781565E-02, 2.41536359E-02, 2.43326729E-02,
     *  2.45152402E-02,
     *  2.31097152E-02, 2.33103108E-02, 2.35171233E-02, 2.36812828E-02,
     *  2.38490961E-02, 2.40205353E-02, 2.41955727E-02, 2.43741803E-02,
     *  2.45563304E-02,
     *  2.31599610E-02, 2.33597604E-02, 2.35658139E-02, 2.37294098E-02,
     *  2.38966783E-02, 2.40675906E-02, 2.42421176E-02, 2.44202306E-02,
     *  2.46019009E-02,
     *  2.32158905E-02, 2.34147547E-02, 2.36199200E-02, 2.37828584E-02,
     *  2.39494932E-02, 2.41197938E-02, 2.42937299E-02, 2.44712714E-02,
     *  2.46523885E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.32781455E-02, 2.34759046E-02, 2.36800251E-02, 2.38421929E-02,
     *  2.40080871E-02, 2.41776750E-02, 2.43509242E-02, 2.45278030E-02,
     *  2.47082801E-02,
     *  2.33474690E-02, 2.35439131E-02, 2.37467967E-02, 2.39080562E-02,
     *  2.40730804E-02, 2.42418336E-02, 2.44142808E-02, 2.45903880E-02,
     *  2.47701217E-02,
     *  2.34247316E-02, 2.36195979E-02, 2.38210065E-02, 2.39811880E-02,
     *  2.41451837E-02, 2.43129537E-02, 2.44844595E-02, 2.46596637E-02,
     *  2.48385301E-02,
     *  2.34905738E-02, 2.36839953E-02, 2.38840617E-02, 2.40432672E-02,
     *  2.42063354E-02, 2.43732219E-02, 2.45438844E-02, 2.47182825E-02,
     *  2.48963768E-02,
     *  2.35623424E-02, 2.37540762E-02, 2.39525846E-02, 2.41106629E-02,
     *  2.42726640E-02, 2.44385379E-02, 2.46082373E-02, 2.47817173E-02,
     *  2.49589349E-02,
     *  2.36406974E-02, 2.38304440E-02, 2.40271312E-02, 2.41838993E-02,
     *  2.43446658E-02, 2.45093728E-02, 2.46779665E-02, 2.48503963E-02,
     *  2.50266143E-02,
     *  2.37264220E-02, 2.39138063E-02, 2.41083471E-02, 2.42635815E-02,
     *  2.44229100E-02, 2.45862644E-02, 2.47535818E-02, 2.49248040E-02,
     *  2.50998767E-02,
     *  2.38204599E-02, 2.40050048E-02, 2.41969919E-02, 2.43504155E-02,
     *  2.45080564E-02, 2.46698318E-02, 2.48356667E-02, 2.50054924E-02,
     *  2.51792460E-02,
     *  2.39239696E-02, 2.41050565E-02, 2.42939706E-02, 2.44452352E-02,
     *  2.46008781E-02, 2.47607957E-02, 2.49248958E-02, 2.50930958E-02,
     *  2.52653209E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  2.40384061E-02, 2.42152130E-02, 2.44003795E-02, 2.45490400E-02,
     *  2.47022928E-02, 2.48600040E-02, 2.50220574E-02, 2.51883506E-02,
     *  2.53587921E-02,
     *  2.41656472E-02, 2.43370507E-02, 2.45175719E-02, 2.46630475E-02,
     *  2.48134060E-02, 2.49684686E-02, 2.51280837E-02, 2.52921204E-02,
     *  2.54604643E-02,
     *  2.43082028E-02, 2.44726114E-02, 2.46472574E-02, 2.47887717E-02,
     *  2.49355736E-02, 2.50874153E-02, 2.52440922E-02, 2.54054316E-02,
     *  2.55712860E-02,
     *  2.44695830E-02, 2.46246346E-02, 2.47916579E-02, 2.49281412E-02,
     *  2.50704938E-02, 2.52183577E-02, 2.53714456E-02, 2.55295218E-02,
     *  2.56923895E-02,
     *  2.46550070E-02, 2.47969694E-02, 2.49537670E-02, 2.50836885E-02,
     *  2.52203497E-02, 2.53632065E-02, 2.55118378E-02, 2.56659089E-02,
     *  2.58251478E-02,
     *  2.48729459E-02, 2.49953730E-02, 2.51378119E-02, 2.52588706E-02,
     *  2.53880398E-02, 2.55244413E-02, 2.56674253E-02, 2.58164944E-02,
     *  2.59712568E-02,
     *  2.51391681E-02, 2.52292674E-02, 2.53501564E-02, 2.54586528E-02,
     *  2.55775764E-02, 2.57053941E-02, 2.58410358E-02, 2.59837204E-02,
     *  2.61328570E-02,
     *  2.54914303E-02, 2.55164201E-02, 2.56013102E-02, 2.56906890E-02,
     *  2.57948326E-02, 2.59107489E-02, 2.60365177E-02, 2.61708244E-02,
     *  2.63127239E-02,
     *  2.61267685E-02, 2.59005087E-02, 2.59113830E-02, 2.59680763E-02,
     *  2.60491047E-02, 2.61475052E-02, 2.62593727E-02, 2.63822745E-02,
     *  2.65145808E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  3.13374444E-02, 2.66520175E-02, 2.63313399E-02, 2.63174550E-02,
     *  2.63569703E-02, 2.64270825E-02, 2.65180162E-02, 2.66245782E-02,
     *  2.67436450E-02,
     *  3.70854444E-02, 3.30644444E-02, 3.00104444E-02, 2.68166503E-02,
     *  2.67547871E-02, 2.67708574E-02, 2.68266590E-02, 2.69079519E-02,
     *  2.70076731E-02,
     *  4.28844444E-02, 3.87694444E-02, 3.48074444E-02, 3.13654444E-02,
     *  2.73739077E-02, 2.72304316E-02, 2.72134980E-02, 2.72503525E-02,
     *  2.73192073E-02,
     *  4.88274444E-02, 4.45564444E-02, 4.02404444E-02, 3.66654444E-02,
     *  3.26864444E-02, 2.80852142E-02, 2.77558931E-02, 2.76900452E-02,
     *  2.77013539E-02,
     *  5.50034444E-02, 5.06204444E-02, 4.61634444E-02, 4.25834444E-02,
     *  3.88454444E-02, 3.51184444E-02, 3.22504444E-02, 2.83532945E-02,
     *  2.82079967E-02,
     *  6.14534444E-02, 5.69924444E-02, 5.24654444E-02, 4.88844444E-02,
     *  4.52214444E-02, 4.15504444E-02, 3.79664444E-02, 3.39104444E-02,
     *  2.90826004E-02,
     *  6.81934444E-02, 6.36704444E-02, 5.90914444E-02, 5.54934444E-02,
     *  5.18304444E-02, 4.81224444E-02, 4.43724444E-02, 4.04694444E-02,
     *  3.65534444E-02,
     *  7.52284444E-02, 7.06494444E-02, 6.60214444E-02, 6.23944444E-02,
     *  5.87064444E-02, 5.49614444E-02, 5.11554444E-02, 4.72784444E-02,
     *  4.33934444E-02,
     *  8.25644444E-02, 7.79294444E-02, 7.32504444E-02, 6.95874444E-02,
     *  6.58664444E-02, 6.20834444E-02, 5.82374444E-02, 5.43304444E-02,
     *  5.03844444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.02074444E-02, 8.55144444E-02, 8.07804444E-02, 7.70784444E-02,
     *  7.33184444E-02, 6.94954444E-02, 6.56084444E-02, 6.16594444E-02,
     *  5.76554444E-02,
     *  9.81624444E-02, 9.34094444E-02, 8.86184444E-02, 8.48724444E-02,
     *  8.10704444E-02, 7.72054444E-02, 7.32754444E-02, 6.92814444E-02,
     *  6.52254444E-02,
     *  0.10643444    , 0.10162444    , 9.67694444E-02, 9.29784444E-02,
     *  8.91314444E-02, 8.52224444E-02, 8.12484444E-02, 7.72084444E-02,
     *  7.31034444E-02,
     *  0.11504444    , 0.11016444    , 0.10524444    , 0.10140444    ,
     *  9.75094444E-02, 9.35544444E-02, 8.95354444E-02, 8.54504444E-02,
     *  8.12984444E-02,
     *  0.12398444    , 0.11903444    , 0.11404444    , 0.11015444    ,
     *  0.10621444    , 0.10221444    , 9.81464444E-02, 9.40154444E-02,
     *  8.98194444E-02,
     *  0.13327444    , 0.12824444    , 0.12319444    , 0.11924444    ,
     *  0.11525444    , 0.11120444    , 0.10708444    , 0.10291444    ,
     *  9.86724444E-02,
     *  0.14538444    , 0.14026444    , 0.13511444    , 0.13110444    ,
     *  0.12704444    , 0.12292444    , 0.11875444    , 0.11451444    ,
     *  0.11022444    ,
     *  0.15806444    , 0.15284444    , 0.14760444    , 0.14351444    ,
     *  0.13938444    , 0.13520444    , 0.13096444    , 0.12667444    ,
     *  0.12231444    ,
     *  0.17133444    , 0.16601444    , 0.16066444    , 0.15650444    ,
     *  0.15230444    , 0.14805444    , 0.14375444    , 0.13939444    ,
     *  0.13497444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.18521444    , 0.17978444    , 0.17433444    , 0.17009444    ,
     *  0.16581444    , 0.16149444    , 0.15711444    , 0.15269444    ,
     *  0.14822444    ,
     *  0.19972444    , 0.19418444    , 0.18862444    , 0.18429444    ,
     *  0.17993444    , 0.17553444    , 0.17109444    , 0.16660444    ,
     *  0.16205444    ,
     *  0.21488444    , 0.20922444    , 0.20354444    , 0.19913444    ,
     *  0.19469444    , 0.19021444    , 0.18569444    , 0.18112444    ,
     *  0.17651444    ,
     *  0.23071444    , 0.22492444    , 0.21912444    , 0.21462444    ,
     *  0.21009444    , 0.20553444    , 0.20093444    , 0.19629444    ,
     *  0.19160444    ,
     *  0.24722444    , 0.24131444    , 0.23538444    , 0.23079444    ,
     *  0.22617444    , 0.22152444    , 0.21683444    , 0.21211444    ,
     *  0.20736444    ,
     *  0.26445444    , 0.25840444    , 0.25234444    , 0.24765444    ,
     *  0.24293444    , 0.23819444    , 0.23342444    , 0.22862444    ,
     *  0.22378444    ,
     *  0.28241444    , 0.27622444    , 0.27003444    , 0.26523444    ,
     *  0.26042444    , 0.25558444    , 0.25072444    , 0.24583444    ,
     *  0.24091444    ,
     *  0.30114444    , 0.29480444    , 0.28846444    , 0.28356444    ,
     *  0.27864444    , 0.27371444    , 0.26875444    , 0.26377444    ,
     *  0.25877444    ,
     *  0.32065444    , 0.31415444    , 0.30767444    , 0.30265444    ,
     *  0.29763444    , 0.29259444    , 0.28754444    , 0.28246444    ,
     *  0.27737444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.34097444    , 0.33432444    , 0.32767444    , 0.32254444    ,
     *  0.31741444    , 0.31226444    , 0.30711444    , 0.30194444    ,
     *  0.29675444    ,
     *  0.36213444    , 0.35531444    , 0.34851444    , 0.34326444    ,
     *  0.33800444    , 0.33275444    , 0.32749444    , 0.32222444    ,
     *  0.31693444    ,
     *  0.38417444    , 0.37718444    , 0.37021444    , 0.36483444    ,
     *  0.35945444    , 0.35408444    , 0.34871444    , 0.34333444    ,
     *  0.33795444    ,
     *  0.40712444    , 0.39995444    , 0.39280444    , 0.38729444    ,
     *  0.38179444    , 0.37630444    , 0.37081444    , 0.36532444    ,
     *  0.35983444    ,
     *  0.43101444    , 0.42365444    , 0.41632444    , 0.41067444    ,
     *  0.40504444    , 0.39943444    , 0.39382444    , 0.38822444    ,
     *  0.38262444    ,
     *  0.45588444    , 0.44833444    , 0.44081444    , 0.43503444    ,
     *  0.42926444    , 0.42351444    , 0.41778444    , 0.41206444    ,
     *  0.40635444    ,
     *  0.49450444    , 0.48665444    , 0.47885444    , 0.47285444    ,
     *  0.46687444    , 0.46092444    , 0.45500444    , 0.44909444    ,
     *  0.44321444    ,
     *  0.53559444    , 0.52743444    , 0.51932444    , 0.51309444    ,
     *  0.50690444    , 0.50074444    , 0.49461444    , 0.48851444    ,
     *  0.48244444    ,
     *  0.57899633    , 0.57050819    , 0.56208934    , 0.55562577    ,
     *  0.54920271    , 0.54281968    , 0.53647614    , 0.53017151    ,
     *  0.52390516    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.57900082    , 0.57051274    , 0.56209395    , 0.55563043    ,
     *  0.54920742    , 0.54282444    , 0.53648095    , 0.53017637    ,
     *  0.52391007    ,
     *  0.57900980    , 0.57052184    , 0.56210317    , 0.55563974    ,
     *  0.54921683    , 0.54283395    , 0.53649057    , 0.53018610    ,
     *  0.52391991    ,
     *  0.57904122    , 0.57055367    , 0.56213542    , 0.55567232    ,
     *  0.54924976    , 0.54286724    , 0.53652422    , 0.53022012    ,
     *  0.52395432    ,
     *  0.57932127    , 0.57083735    , 0.56242285    , 0.55596274    ,
     *  0.54954324    , 0.54316387    , 0.53682410    , 0.53052335    ,
     *  0.52426100    ,
     *  0.57960185    , 0.57112155    , 0.56271080    , 0.55625367    ,
     *  0.54983723    , 0.54346101    , 0.53712448    , 0.53082707    ,
     *  0.52456816    ,
     *  0.57988296    , 0.57140628    , 0.56299926    , 0.55654511    ,
     *  0.55013173    , 0.54375865    , 0.53742535    , 0.53113127    ,
     *  0.52487580    ,
     *  0.58016460    , 0.57169154    , 0.56328825    , 0.55683707    ,
     *  0.55042674    , 0.54405680    , 0.53772673    , 0.53143597    ,
     *  0.52518393    ,
     *  0.58044677    , 0.57197732    , 0.56357776    , 0.55712955    ,
     *  0.55072226    , 0.54435545    , 0.53802860    , 0.53174117    ,
     *  0.52549254    ,
     *  0.58072947    , 0.57226363    , 0.56386780    , 0.55742254    ,
     *  0.55101830    , 0.54465461    , 0.53833098    , 0.53204685    ,
     *  0.52580164    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.58101271    , 0.57255048    , 0.56415835    , 0.55771606    ,
     *  0.55131485    , 0.54495428    , 0.53863386    , 0.53235303    ,
     *  0.52611123    ,
     *  0.58129648    , 0.57283785    , 0.56444943    , 0.55801009    ,
     *  0.55161192    , 0.54525446    , 0.53893724    , 0.53265971    ,
     *  0.52642130    ,
     *  0.58158079    , 0.57312575    , 0.56474104    , 0.55830465    ,
     *  0.55190950    , 0.54555515    , 0.53924113    , 0.53296689    ,
     *  0.52673187    ,
     *  0.58186563    , 0.57341418    , 0.56503318    , 0.55859973    ,
     *  0.55220760    , 0.54585636    , 0.53954552    , 0.53327457    ,
     *  0.52704293    ,
     *  0.58264447    , 0.57420278    , 0.56583183    , 0.55940637    ,
     *  0.55302245    , 0.54667963    , 0.54037746    , 0.53411541    ,
     *  0.52789295    ,
     *  0.58342732    , 0.57499535    , 0.56663442    , 0.56021693    ,
     *  0.55384117    , 0.54750674    , 0.54121318    , 0.53495999    ,
     *  0.52874665    ,
     *  0.58421420    , 0.57579193    , 0.56744097    , 0.56103141    ,
     *  0.55466379    , 0.54833769    , 0.54205270    , 0.53580832    ,
     *  0.52960405    ,
     *  0.58500514    , 0.57659253    , 0.56825151    , 0.56184985    ,
     *  0.55549031    , 0.54917252    , 0.54289605    , 0.53666044    ,
     *  0.53046517    ,
     *  0.58580016    , 0.57739717    , 0.56906606    , 0.56267226    ,
     *  0.55632078    , 0.55001125    , 0.54374326    , 0.53751635    ,
     *  0.53133003    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.58659928    , 0.57820589    , 0.56988464    , 0.56349867    ,
     *  0.55715520    , 0.55085389    , 0.54459433    , 0.53837608    ,
     *  0.53219867    ,
     *  0.58740253    , 0.57901869    , 0.57070727    , 0.56432909    ,
     *  0.55799361    , 0.55170047    , 0.54544930    , 0.53923966    ,
     *  0.53307110    ,
     *  0.58820992    , 0.57983560    , 0.57153397    , 0.56516355    ,
     *  0.55883601    , 0.55255102    , 0.54630819    , 0.54010711    ,
     *  0.53394734    ,
     *  0.58902148    , 0.58065665    , 0.57236476    , 0.56600208    ,
     *  0.55968245    , 0.55340555    , 0.54717102    , 0.54097845    ,
     *  0.53482742    ,
     *  0.58983722    , 0.58148186    , 0.57319968    , 0.56684469    ,
     *  0.56053293    , 0.55426408    , 0.54803781    , 0.54185371    ,
     *  0.53571137    ,
     *  0.59065718    , 0.58231124    , 0.57403873    , 0.56769140    ,
     *  0.56138747    , 0.55512665    , 0.54890858    , 0.54273290    ,
     *  0.53659920    ,
     *  0.59148137    , 0.58314482    , 0.57488195    , 0.56854225    ,
     *  0.56224612    , 0.55599327    , 0.54978337    , 0.54361606    ,
     *  0.53749093    ,
     *  0.59230982    , 0.58398263    , 0.57572935    , 0.56939724    ,
     *  0.56310888    , 0.55686396    , 0.55066219    , 0.54450320    ,
     *  0.53838661    ,
     *  0.59314255    , 0.58482468    , 0.57658096    , 0.57025642    ,
     *  0.56397577    , 0.55773876    , 0.55154506    , 0.54539435    ,
     *  0.53928623    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.59397958    , 0.58567100    , 0.57743680    , 0.57111979    ,
     *  0.56484683    , 0.55861767    , 0.55243202    , 0.54628953    ,
     *  0.54018984    ,
     *  0.59482094    , 0.58652162    , 0.57829689    , 0.57198738    ,
     *  0.56572208    , 0.55950074    , 0.55332307    , 0.54718876    ,
     *  0.54109746    ,
     *  0.59566665    , 0.58737655    , 0.57916126    , 0.57285921    ,
     *  0.56660153    , 0.56038797    , 0.55421826    , 0.54809208    ,
     *  0.54200910    ,
     *  0.59651672    , 0.58823581    , 0.58002993    , 0.57373532    ,
     *  0.56748521    , 0.56127939    , 0.55511759    , 0.54899950    ,
     *  0.54292480    ,
     *  0.59737120    , 0.58909944    , 0.58090293    , 0.57461571    ,
     *  0.56837315    , 0.56217503    , 0.55602110    , 0.54991105    ,
     *  0.54384457    ,
     *  0.59823009    , 0.58996746    , 0.58178027    , 0.57550042    ,
     *  0.56926537    , 0.56307492    , 0.55692880    , 0.55082675    ,
     *  0.54476845    ,
     *  0.59909342    , 0.59083988    , 0.58266198    , 0.57638947    ,
     *  0.57016190    , 0.56397906    , 0.55784073    , 0.55174663    ,
     *  0.54569645    ,
     *  0.59996122    , 0.59171674    , 0.58354809    , 0.57728288    ,
     *  0.57106275    , 0.56488750    , 0.55875690    , 0.55267071    ,
     *  0.54662861    ,
     *  0.60083351    , 0.59259805    , 0.58443862    , 0.57818068    ,
     *  0.57196795    , 0.56580024    , 0.55967735    , 0.55359901    ,
     *  0.54756494    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.60171032    , 0.59348384    , 0.58533359    , 0.57908288    ,
     *  0.57287752    , 0.56671733    , 0.56060209    , 0.55453156    ,
     *  0.54850548    ,
     *  0.60259166    , 0.59437414    , 0.58623303    , 0.57998953    ,
     *  0.57379150    , 0.56763877    , 0.56153115    , 0.55546839    ,
     *  0.54945024    ,
     *  0.60347756    , 0.59526897    , 0.58713696    , 0.58090063    ,
     *  0.57470990    , 0.56856460    , 0.56246456    , 0.55640952    ,
     *  0.55039925    ,
     *  0.60436806    , 0.59616835    , 0.58804540    , 0.58181621    ,
     *  0.57563275    , 0.56949485    , 0.56340233    , 0.55735498    ,
     *  0.55135254    ,
     *  0.60526316    , 0.59707230    , 0.58895839    , 0.58273631    ,
     *  0.57656007    , 0.57042953    , 0.56434450    , 0.55830479    ,
     *  0.55231014    ,
     *  0.60616290    , 0.59798086    , 0.58987593    , 0.58366093    ,
     *  0.57749189    , 0.57136866    , 0.56529109    , 0.55925897    ,
     *  0.55327206    ,
     *  0.60706730    , 0.59889405    , 0.59079807    , 0.58459012    ,
     *  0.57842823    , 0.57231229    , 0.56624213    , 0.56021755    ,
     *  0.55423834    ,
     *  0.60797638    , 0.59981189    , 0.59172483    , 0.58552388    ,
     *  0.57936912    , 0.57326043    , 0.56719764    , 0.56118057    ,
     *  0.55520900    ,
     *  0.60889018    , 0.60073441    , 0.59265622    , 0.58646226    ,
     *  0.58031459    , 0.57421310    , 0.56815764    , 0.56214803    ,
     *  0.55618406    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.60980871    , 0.60166163    , 0.59359228    , 0.58740527    ,
     *  0.58126465    , 0.57517033    , 0.56912216    , 0.56311997    ,
     *  0.55716356    ,
     *  0.61073200    , 0.60259358    , 0.59453303    , 0.58835293    ,
     *  0.58221934    , 0.57613215    , 0.57009123    , 0.56409642    ,
     *  0.55814751    ,
     *  0.61166008    , 0.60353028    , 0.59547850    , 0.58930528    ,
     *  0.58317868    , 0.57709859    , 0.57106488    , 0.56507740    ,
     *  0.55913595    ,
     *  0.61259297    , 0.60447175    , 0.59642870    , 0.59026235    ,
     *  0.58414269    , 0.57806966    , 0.57204312    , 0.56606293    ,
     *  0.56012891    ,
     *  0.61353070    , 0.60541804    , 0.59738368    , 0.59122414    ,
     *  0.58511141    , 0.57904540    , 0.57302599    , 0.56705305    ,
     *  0.56112639    ,
     *  0.61447329    , 0.60636915    , 0.59834344    , 0.59219070    ,
     *  0.58608485    , 0.58002583    , 0.57401352    , 0.56804778    ,
     *  0.56212845    ,
     *  0.61542077    , 0.60732512    , 0.59930803    , 0.59316205    ,
     *  0.58706305    , 0.58101097    , 0.57500572    , 0.56904714    ,
     *  0.56313509    ,
     *  0.61637317    , 0.60828597    , 0.60027746    , 0.59413821    ,
     *  0.58804603    , 0.58200087    , 0.57600262    , 0.57005117    ,
     *  0.56414636    ,
     *  0.61733051    , 0.60925174    , 0.60125176    , 0.59511921    ,
     *  0.58903381    , 0.58299553    , 0.57700426    , 0.57105989    ,
     *  0.56516226    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.61829282    , 0.61022243    , 0.60223097    , 0.59610508    ,
     *  0.59002643    , 0.58399499    , 0.57801065    , 0.57207332    ,
     *  0.56618284    ,
     *  0.61926012    , 0.61119809    , 0.60321509    , 0.59709584    ,
     *  0.59102391    , 0.58499927    , 0.57902183    , 0.57309150    ,
     *  0.56720812    ,
     *  0.62023245    , 0.61217874    , 0.60420417    , 0.59809152    ,
     *  0.59202627    , 0.58600840    , 0.58003783    , 0.57411445    ,
     *  0.56823813    ,
     *  0.62120982    , 0.61316440    , 0.60519822    , 0.59909215    ,
     *  0.59303355    , 0.58702241    , 0.58105866    , 0.57514220    ,
     *  0.56927290    ,
     *  0.62219227    , 0.61415510    , 0.60619729    , 0.60009775    ,
     *  0.59404577    , 0.58804133    , 0.58208436    , 0.57617477    ,
     *  0.57031244    ,
     *  0.62317982    , 0.61515087    , 0.60720138    , 0.60110835    ,
     *  0.59506296    , 0.58906518    , 0.58311495    , 0.57721220    ,
     *  0.57135680    ,
     *  0.62417250    , 0.61615174    , 0.60821053    , 0.60212399    ,
     *  0.59608514    , 0.59009399    , 0.58415047    , 0.57825451    ,
     *  0.57240599    ,
     *  0.62517034    , 0.61715773    , 0.60922477    , 0.60314467    ,
     *  0.59711235    , 0.59112778    , 0.58519093    , 0.57930173    ,
     *  0.57346005    ,
     *  0.62617336    , 0.61816887    , 0.61024412    , 0.60417045    ,
     *  0.59814460    , 0.59216659    , 0.58623638    , 0.58035388    ,
     *  0.57451901    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.62718160    , 0.61918520    , 0.61126862    , 0.60520133    ,
     *  0.59918194    , 0.59321045    , 0.58728683    , 0.58141100    ,
     *  0.57558289    ,
     *  0.62819507    , 0.62020672    , 0.61229828    , 0.60623735    ,
     *  0.60022438    , 0.59425938    , 0.58834231    , 0.58247312    ,
     *  0.57665172    ,
     *  0.62921381    , 0.62123349    , 0.61333315    , 0.60727854    ,
     *  0.60127196    , 0.59531340    , 0.58940285    , 0.58354026    ,
     *  0.57772553    ,
     *  0.63023785    , 0.62226551    , 0.61437324    , 0.60832493    ,
     *  0.60232469    , 0.59637255    , 0.59046849    , 0.58461245    ,
     *  0.57880435    ,
     *  0.63126721    , 0.62330283    , 0.61541858    , 0.60937654    ,
     *  0.60338262    , 0.59743686    , 0.59153925    , 0.58568972    ,
     *  0.57988821    ,
     *  0.63230192    , 0.62434546    , 0.61646921    , 0.61043340    ,
     *  0.60444577    , 0.59850636    , 0.59261515    , 0.58677210    ,
     *  0.58097714    ,
     *  0.63334202    , 0.62539345    , 0.61752514    , 0.61149554    ,
     *  0.60551417    , 0.59958107    , 0.59369623    , 0.58785961    ,
     *  0.58207116    ,
     *  0.63438752    , 0.62644680    , 0.61858642    , 0.61256299    ,
     *  0.60658784    , 0.60066102    , 0.59478252    , 0.58895230    ,
     *  0.58317031    ,
     *  0.63543846    , 0.62750557    , 0.61965307    , 0.61363578    ,
     *  0.60766682    , 0.60174624    , 0.59587404    , 0.59005018    ,
     *  0.58427461    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.63649487    , 0.62856977    , 0.62072511    , 0.61471394    ,
     *  0.60875114    , 0.60283677    , 0.59697082    , 0.59115328    ,
     *  0.58538410    ,
     *  0.63755678    , 0.62963943    , 0.62180258    , 0.61579749    ,
     *  0.60984082    , 0.60393262    , 0.59807290    , 0.59226165    ,
     *  0.58649880    ,
     *  0.63862421    , 0.63071458    , 0.62288551    , 0.61688647    ,
     *  0.61093589    , 0.60503383    , 0.59918030    , 0.59337529    ,
     *  0.58761875    ,
     *  0.63969719    , 0.63179525    , 0.62397392    , 0.61798090    ,
     *  0.61203639    , 0.60614044    , 0.60029306    , 0.59449425    ,
     *  0.58874397    ,
     *  0.64077576    , 0.63288148    , 0.62506785    , 0.61908082    ,
     *  0.61314234    , 0.60725246    , 0.60141120    , 0.59561856    ,
     *  0.58987450    ,
     *  0.64185995    , 0.63397328    , 0.62616732    , 0.62018626    ,
     *  0.61425377    , 0.60836993    , 0.60253475    , 0.59674824    ,
     *  0.59101036    ,
     *  0.64294977    , 0.63507070    , 0.62727236    , 0.62129724    ,
     *  0.61537072    , 0.60949288    , 0.60366375    , 0.59788333    ,
     *  0.59215159    ,
     *  0.64404527    , 0.63617376    , 0.62838301    , 0.62241379    ,
     *  0.61649321    , 0.61062134    , 0.60479822    , 0.59902385    ,
     *  0.59329821    ,
     *  0.64514648    , 0.63728249    , 0.62949930    , 0.62353595    ,
     *  0.61762127    , 0.61175533    , 0.60593819    , 0.60016984    ,
     *  0.59445027    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.43952214E-02, 2.45873637E-02, 2.47829010E-02, 2.49818076E-02,
     *  2.51840575E-02, 2.53896243E-02, 2.55984816E-02, 2.58106025E-02,
     *  2.60259599E-02,
     *  2.43969509E-02, 2.45890802E-02, 2.47846048E-02, 2.49834989E-02,
     *  2.51857364E-02, 2.53912910E-02, 2.56001363E-02, 2.58122454E-02,
     *  2.60275911E-02,
     *  2.43990377E-02, 2.45911514E-02, 2.47866606E-02, 2.49855394E-02,
     *  2.51877620E-02, 2.53933019E-02, 2.56021327E-02, 2.58142274E-02,
     *  2.60295591E-02,
     *  2.44015394E-02, 2.45936344E-02, 2.47891250E-02, 2.49879857E-02,
     *  2.51901903E-02, 2.53957125E-02, 2.56045259E-02, 2.58166034E-02,
     *  2.60319182E-02,
     *  2.44045204E-02, 2.45965929E-02, 2.47920614E-02, 2.49909003E-02,
     *  2.51930835E-02, 2.53985846E-02, 2.56073772E-02, 2.58194343E-02,
     *  2.60347288E-02,
     *  2.44080517E-02, 2.46000975E-02, 2.47955399E-02, 2.49943529E-02,
     *  2.51965106E-02, 2.54019867E-02, 2.56107545E-02, 2.58227873E-02,
     *  2.60380579E-02,
     *  2.44122119E-02, 2.46042262E-02, 2.47996376E-02, 2.49984201E-02,
     *  2.52005477E-02, 2.54059942E-02, 2.56147329E-02, 2.58267369E-02,
     *  2.60419792E-02,
     *  2.44170873E-02, 2.46090646E-02, 2.48044395E-02, 2.50031861E-02,
     *  2.52052784E-02, 2.54106901E-02, 2.56193945E-02, 2.58313647E-02,
     *  2.60465737E-02,
     *  2.44227724E-02, 2.46147064E-02, 2.48100385E-02, 2.50087431E-02,
     *  2.52107941E-02, 2.54161650E-02, 2.56248293E-02, 2.58367601E-02,
     *  2.60519302E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.44293705E-02, 2.46212538E-02, 2.48165362E-02, 2.50151918E-02,
     *  2.52171945E-02, 2.54225180E-02, 2.56311355E-02, 2.58430203E-02,
     *  2.60581451E-02,
     *  2.44369937E-02, 2.46288183E-02, 2.48240428E-02, 2.50226415E-02,
     *  2.52245882E-02, 2.54298565E-02, 2.56384198E-02, 2.58502512E-02,
     *  2.60653234E-02,
     *  2.44457641E-02, 2.46375205E-02, 2.48326781E-02, 2.50312109E-02,
     *  2.52330928E-02, 2.54382974E-02, 2.56467979E-02, 2.58585675E-02,
     *  2.60735790E-02,
     *  2.44558138E-02, 2.46474916E-02, 2.48425718E-02, 2.50410286E-02,
     *  2.52428357E-02, 2.54479668E-02, 2.56563950E-02, 2.58680935E-02,
     *  2.60830349E-02,
     *  2.44672858E-02, 2.46588730E-02, 2.48538642E-02, 2.50522335E-02,
     *  2.52539547E-02, 2.54590012E-02, 2.56673463E-02, 2.58789629E-02,
     *  2.60938239E-02,
     *  2.44803346E-02, 2.46718178E-02, 2.48667069E-02, 2.50649758E-02,
     *  2.52665982E-02, 2.54715478E-02, 2.56797975E-02, 2.58913205E-02,
     *  2.61060892E-02,
     *  2.44951273E-02, 2.46864912E-02, 2.48812632E-02, 2.50794171E-02,
     *  2.52809266E-02, 2.54857652E-02, 2.56939059E-02, 2.59053217E-02,
     *  2.61199851E-02,
     *  2.45118442E-02, 2.47030716E-02, 2.48977096E-02, 2.50957320E-02,
     *  2.52971125E-02, 2.55018243E-02, 2.57098405E-02, 2.59211340E-02,
     *  2.61356774E-02,
     *  2.45306801E-02, 2.47217514E-02, 2.49162364E-02, 2.51141087E-02,
     *  2.53153419E-02, 2.55199092E-02, 2.57277836E-02, 2.59389379E-02,
     *  2.61533445E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.45518455E-02, 2.47427386E-02, 2.49370490E-02, 2.51347502E-02,
     *  2.53358156E-02, 2.55402184E-02, 2.57479313E-02, 2.59589272E-02,
     *  2.61731783E-02,
     *  2.45755683E-02, 2.47662581E-02, 2.49603695E-02, 2.51578757E-02,
     *  2.53587501E-02, 2.55629656E-02, 2.57704950E-02, 2.59813109E-02,
     *  2.61953856E-02,
     *  2.46020955E-02, 2.47925535E-02, 2.49864379E-02, 2.51837221E-02,
     *  2.53843791E-02, 2.55883818E-02, 2.57957027E-02, 2.60063144E-02,
     *  2.62201888E-02,
     *  2.46316957E-02, 2.48218890E-02, 2.50155149E-02, 2.52125462E-02,
     *  2.54129559E-02, 2.56167167E-02, 2.58238009E-02, 2.60341807E-02,
     *  2.62478282E-02,
     *  2.46646609E-02, 2.48545522E-02, 2.50478832E-02, 2.52446266E-02,
     *  2.54447550E-02, 2.56482407E-02, 2.58550560E-02, 2.60651729E-02,
     *  2.62785632E-02,
     *  2.47013107E-02, 2.48908569E-02, 2.50838514E-02, 2.52802666E-02,
     *  2.54800747E-02, 2.56832477E-02, 2.58897576E-02, 2.60995761E-02,
     *  2.63126748E-02,
     *  2.47419951E-02, 2.49311465E-02, 2.51237567E-02, 2.53197974E-02,
     *  2.55192405E-02, 2.57220576E-02, 2.59282204E-02, 2.61377001E-02,
     *  2.63504680E-02,
     *  2.47870998E-02, 2.49757988E-02, 2.51679690E-02, 2.53635818E-02,
     *  2.55626085E-02, 2.57650202E-02, 2.59707879E-02, 2.61798826E-02,
     *  2.63922751E-02,
     *  2.48370514E-02, 2.50252305E-02, 2.52168963E-02, 2.54120193E-02,
     *  2.56105700E-02, 2.58125189E-02, 2.60178364E-02, 2.62264929E-02,
     *  2.64384588E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  2.48923241E-02, 2.50799044E-02, 2.52709903E-02, 2.54655511E-02,
     *  2.56635566E-02, 2.58649762E-02, 2.60697798E-02, 2.62779368E-02,
     *  2.64894171E-02,
     *  2.49534488E-02, 2.51403370E-02, 2.53307539E-02, 2.55246678E-02,
     *  2.57220469E-02, 2.59228598E-02, 2.61270751E-02, 2.63346616E-02,
     *  2.65455881E-02,
     *  2.50210231E-02, 2.52071080E-02, 2.53967506E-02, 2.55899172E-02,
     *  2.57865746E-02, 2.59866897E-02, 2.61902299E-02, 2.63971628E-02,
     *  2.66074561E-02,
     *  2.50781293E-02, 2.52635030E-02, 2.54524617E-02, 2.56449698E-02,
     *  2.58409924E-02, 2.60404952E-02, 2.62434442E-02, 2.64498057E-02,
     *  2.66595464E-02,
     *  2.51398488E-02, 2.53244191E-02, 2.55126069E-02, 2.57043745E-02,
     *  2.58996849E-02, 2.60985020E-02, 2.63007900E-02, 2.65065141E-02,
     *  2.67156393E-02,
     *  2.52065748E-02, 2.53902342E-02, 2.55775504E-02, 2.57684827E-02,
     *  2.59629916E-02, 2.61610386E-02, 2.63625860E-02, 2.65675970E-02,
     *  2.67760351E-02,
     *  2.52787486E-02, 2.54613712E-02, 2.56476980E-02, 2.58376848E-02,
     *  2.60312886E-02, 2.62284682E-02, 2.64291832E-02, 2.66333944E-02,
     *  2.68410635E-02,
     *  2.53568687E-02, 2.55383056E-02, 2.57235047E-02, 2.59124169E-02,
     *  2.61049951E-02, 2.63011942E-02, 2.65009705E-02, 2.67042821E-02,
     *  2.69110880E-02,
     *  2.54415022E-02, 2.56215762E-02, 2.58054838E-02, 2.59931694E-02,
     *  2.61845804E-02, 2.63796669E-02, 2.65783811E-02, 2.67806773E-02,
     *  2.69865111E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  2.55332996E-02, 2.57117980E-02, 2.58942185E-02, 2.60804969E-02,
     *  2.62705735E-02, 2.64643921E-02, 2.66618996E-02, 2.68630453E-02,
     *  2.70677807E-02,
     *  2.56330142E-02, 2.58096790E-02, 2.59903765E-02, 2.61750316E-02,
     *  2.63635747E-02, 2.65559415E-02, 2.67520717E-02, 2.69519083E-02,
     *  2.71553976E-02,
     *  2.57415270E-02, 2.59160417E-02, 2.60947295E-02, 2.62774998E-02,
     *  2.64642703E-02, 2.66549656E-02, 2.68495159E-02, 2.70478562E-02,
     *  2.72499256E-02,
     *  2.58598812E-02, 2.60318526E-02, 2.62081773E-02, 2.63887436E-02,
     *  2.65734514E-02, 2.67622104E-02, 2.69549382E-02, 2.71515589E-02,
     *  2.73520023E-02,
     *  2.59893287E-02, 2.61582612E-02, 2.63317820E-02, 2.65097494E-02,
     *  2.66920387E-02, 2.68785391E-02, 2.70691508E-02, 2.72637837E-02,
     *  2.74623551E-02,
     *  2.61313969E-02, 2.62966548E-02, 2.64668131E-02, 2.66416865E-02,
     *  2.68211153E-02, 2.70049600E-02, 2.71930972E-02, 2.73854167E-02,
     *  2.75818191E-02,
     *  2.62879849E-02, 2.64487364E-02, 2.66148111E-02, 2.67859596E-02,
     *  2.69619710E-02, 2.71426646E-02, 2.73278837E-02, 2.75174903E-02,
     *  2.77113623E-02,
     *  2.64615103E-02, 2.66166392E-02, 2.67776799E-02, 2.69442839E-02,
     *  2.71161638E-02, 2.72930787E-02, 2.74748234E-02, 2.76612209E-02,
     *  2.78521168E-02,
     *  2.66551398E-02, 2.68031028E-02, 2.69578229E-02, 2.71187934E-02,
     *  2.72856080E-02, 2.74579344E-02, 2.76354959E-02, 2.78180587E-02,
     *  2.80054223E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  2.68731759E-02, 2.70117553E-02, 2.71583561E-02, 2.73122050E-02,
     *  2.74727029E-02, 2.76393737E-02, 2.78118316E-02, 2.79897575E-02,
     *  2.81728840E-02,
     *  2.71217492E-02, 2.72475947E-02, 2.73834547E-02, 2.75280764E-02,
     *  2.76805298E-02, 2.78401025E-02, 2.80062342E-02, 2.81784744E-02,
     *  2.83564540E-02,
     *  2.74101849E-02, 2.75178749E-02, 2.76389582E-02, 2.77712360E-02,
     *  2.79131684E-02, 2.80636288E-02, 2.82217653E-02, 2.83869146E-02,
     *  2.85585487E-02,
     *  2.77540806E-02, 2.78339170E-02, 2.79335159E-02, 2.80485497E-02,
     *  2.81762319E-02, 2.83146516E-02, 2.84624344E-02, 2.86185545E-02,
     *  2.87822229E-02,
     *  2.81838325E-02, 2.82154130E-02, 2.82810261E-02, 2.83704203E-02,
     *  2.84778494E-02, 2.85997348E-02, 2.87336809E-02, 2.88779967E-02,
     *  2.90314387E-02,
     *  2.87792689E-02, 2.87034631E-02, 2.87067988E-02, 2.87541300E-02,
     *  2.88306559E-02, 2.89285782E-02, 2.90432294E-02, 2.91715712E-02,
     *  2.93115036E-02,
     *  3.35384444E-02, 2.94257110E-02, 2.92684143E-02, 2.92329217E-02,
     *  2.92564648E-02, 2.93166989E-02, 2.94027546E-02, 2.95084325E-02,
     *  2.96298278E-02,
     *  3.96014444E-02, 3.53104444E-02, 3.02001617E-02, 2.98914425E-02,
     *  2.98001276E-02, 2.97921223E-02, 2.98315585E-02, 2.99027709E-02,
     *  2.99973455E-02,
     *  4.63974444E-02, 4.22524444E-02, 3.80944444E-02, 3.49014444E-02,
     *  3.05952155E-02, 3.04174818E-02, 3.03664251E-02, 3.03789565E-02,
     *  3.04314970E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  5.35924444E-02, 4.94524444E-02, 4.52954444E-02, 4.12274444E-02,
     *  3.66544444E-02, 3.14309129E-02, 3.10989653E-02, 3.09865602E-02,
     *  3.09635973E-02,
     *  6.11044444E-02, 5.69114444E-02, 5.26474444E-02, 4.82774444E-02,
     *  4.35894444E-02, 3.84444444E-02, 3.26346219E-02, 3.18688838E-02,
     *  3.16627368E-02,
     *  6.89294444E-02, 6.46794444E-02, 6.03384444E-02, 5.58704444E-02,
     *  5.12134444E-02, 4.63754444E-02, 4.15764444E-02, 3.77924444E-02,
     *  3.27796665E-02,
     *  7.70774444E-02, 7.27784444E-02, 6.83874444E-02, 6.38844444E-02,
     *  5.92534444E-02, 5.45224444E-02, 4.97924444E-02, 4.51784444E-02,
     *  4.00284444E-02,
     *  8.55544444E-02, 8.12134444E-02, 7.67854444E-02, 7.22584444E-02,
     *  6.76294444E-02, 6.29164444E-02, 5.81564444E-02, 5.33584444E-02,
     *  4.83984444E-02,
     *  9.43654444E-02, 8.99864444E-02, 8.55244444E-02, 8.09734444E-02,
     *  7.63304444E-02, 7.16054444E-02, 6.68154444E-02, 6.19684444E-02,
     *  5.70514444E-02,
     *  0.10586444    , 0.10143444    , 9.69324444E-02, 9.23464444E-02,
     *  8.76744444E-02, 8.29214444E-02, 7.80994444E-02, 7.32154444E-02,
     *  6.82774444E-02,
     *  0.11790444    , 0.11343444    , 0.10888444    , 0.10425444    ,
     *  9.95484444E-02, 9.47634444E-02, 8.99064444E-02, 8.49884444E-02,
     *  8.00184444E-02,
     *  0.13051444    , 0.12598444    , 0.12138444    , 0.11671444    ,
     *  0.11196444    , 0.10714444    , 0.10225444    , 9.73054444E-02,
     *  9.23024444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.14369444    , 0.13910444    , 0.13446444    , 0.12974444    ,
     *  0.12495444    , 0.12009444    , 0.11516444    , 0.11018444    ,
     *  0.10514444    ,
     *  0.15747444    , 0.15282444    , 0.14812444    , 0.14336444    ,
     *  0.13852444    , 0.13362444    , 0.12865444    , 0.12363444    ,
     *  0.11857444    ,
     *  0.17186444    , 0.16715444    , 0.16239444    , 0.15758444    ,
     *  0.15269444    , 0.14775444    , 0.14274444    , 0.13768444    ,
     *  0.13258444    ,
     *  0.18688444    , 0.18211444    , 0.17730444    , 0.17242444    ,
     *  0.16749444    , 0.16249444    , 0.15744444    , 0.15235444    ,
     *  0.14721444    ,
     *  0.20256444    , 0.19773444    , 0.19284444    , 0.18791444    ,
     *  0.18292444    , 0.17788444    , 0.17279444    , 0.16765444    ,
     *  0.16248444    ,
     *  0.21892444    , 0.21401444    , 0.20906444    , 0.20407444    ,
     *  0.19902444    , 0.19393444    , 0.18879444    , 0.18361444    ,
     *  0.17840444    ,
     *  0.23597444    , 0.23099444    , 0.22597444    , 0.22091444    ,
     *  0.21581444    , 0.21066444    , 0.20547444    , 0.20025444    ,
     *  0.19499444    ,
     *  0.25374444    , 0.24869444    , 0.24360444    , 0.23847444    ,
     *  0.23331444    , 0.22810444    , 0.22286444    , 0.21758444    ,
     *  0.21229444    ,
     *  0.27226444    , 0.26712444    , 0.26196444    , 0.25676444    ,
     *  0.25153444    , 0.24627444    , 0.24097444    , 0.23565444    ,
     *  0.23031444    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.29155444    , 0.28633444    , 0.28109444    , 0.27582444    ,
     *  0.27052444    , 0.26520444    , 0.25984444    , 0.25447444    ,
     *  0.24907444    ,
     *  0.31164444    , 0.30633444    , 0.30101444    , 0.29567444    ,
     *  0.29030444    , 0.28491444    , 0.27949444    , 0.27406444    ,
     *  0.26862444    ,
     *  0.33256444    , 0.32717444    , 0.32176444    , 0.31633444    ,
     *  0.31089444    , 0.30543444    , 0.29996444    , 0.29447444    ,
     *  0.28898444    ,
     *  0.35435444    , 0.34886444    , 0.34336444    , 0.33785444    ,
     *  0.33233444    , 0.32681444    , 0.32127444    , 0.31572444    ,
     *  0.31017444    ,
     *  0.37703444    , 0.37144444    , 0.36585444    , 0.36026444    ,
     *  0.35466444    , 0.34906444    , 0.34345444    , 0.33785444    ,
     *  0.33224444    ,
     *  0.40065444    , 0.39496444    , 0.38927444    , 0.38359444    ,
     *  0.37791444    , 0.37224444    , 0.36656444    , 0.36089444    ,
     *  0.35522444    ,
     *  0.43734444    , 0.43149444    , 0.42566444    , 0.41984444    ,
     *  0.41403444    , 0.40824444    , 0.40246444    , 0.39668444    ,
     *  0.39093444    ,
     *  0.47639444    , 0.47038444    , 0.46439444    , 0.45842444    ,
     *  0.45248444    , 0.44656444    , 0.44066444    , 0.43478444    ,
     *  0.42893444    ,
     *  0.51767641    , 0.51148455    , 0.50532884    , 0.49920847    ,
     *  0.49312262    , 0.48707043    , 0.48105099    , 0.47506335    ,
     *  0.46910653    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.51768138    , 0.51148959    , 0.50533393    , 0.49921363    ,
     *  0.49312785    , 0.48707572    , 0.48105635    , 0.47506878    ,
     *  0.46911204    ,
     *  0.51769133    , 0.51149965    , 0.50534412    , 0.49922395    ,
     *  0.49313830    , 0.48708631    , 0.48106708    , 0.47507966    ,
     *  0.46912307    ,
     *  0.51772615    , 0.51153488    , 0.50537978    , 0.49926005    ,
     *  0.49317486    , 0.48712335    , 0.48110461    , 0.47511771    ,
     *  0.46916166    ,
     *  0.51803639    , 0.51184880    , 0.50569751    , 0.49958172    ,
     *  0.49350063    , 0.48745336    , 0.48143903    , 0.47545671    ,
     *  0.46950543    ,
     *  0.51834710    , 0.51216319    , 0.50601570    , 0.49990384    ,
     *  0.49382682    , 0.48778378    , 0.48177385    , 0.47579609    ,
     *  0.46984957    ,
     *  0.51865829    , 0.51247804    , 0.50633434    , 0.50022641    ,
     *  0.49415345    , 0.48811463    , 0.48210907    , 0.47613586    ,
     *  0.47019407    ,
     *  0.51896995    , 0.51279336    , 0.50665343    , 0.50054941    ,
     *  0.49448051    , 0.48844589    , 0.48244469    , 0.47647602    ,
     *  0.47053894    ,
     *  0.51928209    , 0.51310915    , 0.50697299    , 0.50087287    ,
     *  0.49480800    , 0.48877757    , 0.48278072    , 0.47681657    ,
     *  0.47088418    ,
     *  0.51959471    , 0.51342540    , 0.50729300    , 0.50119677    ,
     *  0.49513593    , 0.48910968    , 0.48311716    , 0.47715750    ,
     *  0.47122980    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.51990781    , 0.51374213    , 0.50761347    , 0.50152112    ,
     *  0.49546430    , 0.48944220    , 0.48345400    , 0.47749883    ,
     *  0.47157579    ,
     *  0.52022139    , 0.51405932    , 0.50793441    , 0.50184592    ,
     *  0.49579310    , 0.48977516    , 0.48379126    , 0.47784056    ,
     *  0.47192216    ,
     *  0.52053545    , 0.51437699    , 0.50825581    , 0.50217117    ,
     *  0.49612234    , 0.49010853    , 0.48412892    , 0.47818267    ,
     *  0.47226890    ,
     *  0.52085000    , 0.51469514    , 0.50857767    , 0.50249688    ,
     *  0.49645203    , 0.49044234    , 0.48446700    , 0.47852519    ,
     *  0.47261602    ,
     *  0.52170948    , 0.51556438    , 0.50945699    , 0.50338662    ,
     *  0.49735254    , 0.49135402    , 0.48539025    , 0.47946044    ,
     *  0.47356374    ,
     *  0.52257257    , 0.51643716    , 0.51033978    , 0.50427975    ,
     *  0.49825636    , 0.49226890    , 0.48631660    , 0.48039868    ,
     *  0.47451432    ,
     *  0.52343931    , 0.51731353    , 0.51122607    , 0.50517630    ,
     *  0.49916352    , 0.49318702    , 0.48724608    , 0.48133993    ,
     *  0.47546778    ,
     *  0.52430971    , 0.51819348    , 0.51211589    , 0.50607629    ,
     *  0.50007403    , 0.49410841    , 0.48817872    , 0.48228423    ,
     *  0.47642417    ,
     *  0.52518379    , 0.51907706    , 0.51300925    , 0.50697976    ,
     *  0.50098792    , 0.49503309    , 0.48911455    , 0.48323160    ,
     *  0.47738351    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.52606158    , 0.51996428    , 0.51390619    , 0.50788672    ,
     *  0.50190523    , 0.49596108    , 0.49005360    , 0.48418209    ,
     *  0.47834583    ,
     *  0.52694311    , 0.52085517    , 0.51480673    , 0.50879720    ,
     *  0.50282597    , 0.49689242    , 0.49099589    , 0.48513570    ,
     *  0.47931118    ,
     *  0.52782839    , 0.52174976    , 0.51571089    , 0.50971123    ,
     *  0.50375018    , 0.49782713    , 0.49194145    , 0.48609249    ,
     *  0.48027957    ,
     *  0.52871746    , 0.52264806    , 0.51661870    , 0.51062883    ,
     *  0.50467788    , 0.49876524    , 0.49289032    , 0.48705247    ,
     *  0.48125104    ,
     *  0.52961032    , 0.52355010    , 0.51753018    , 0.51155003    ,
     *  0.50560909    , 0.49970679    , 0.49384252    , 0.48801568    ,
     *  0.48222563    ,
     *  0.53050702    , 0.52445591    , 0.51844536    , 0.51247485    ,
     *  0.50654385    , 0.50065178    , 0.49479808    , 0.48898214    ,
     *  0.48320336    ,
     *  0.53140757    , 0.52536550    , 0.51936426    , 0.51340332    ,
     *  0.50748217    , 0.50160026    , 0.49575703    , 0.48995189    ,
     *  0.48418426    ,
     *  0.53231199    , 0.52627892    , 0.52028691    , 0.51433547    ,
     *  0.50842410    , 0.50255225    , 0.49671940    , 0.49092496    ,
     *  0.48516838    ,
     *  0.53322032    , 0.52719617    , 0.52121333    , 0.51527132    ,
     *  0.50936964    , 0.50350778    , 0.49768521    , 0.49190138    ,
     *  0.48615573    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.53413257    , 0.52811728    , 0.52214355    , 0.51621089    ,
     *  0.51031884    , 0.50446688    , 0.49865450    , 0.49288117    ,
     *  0.48714636    ,
     *  0.53504877    , 0.52904229    , 0.52307759    , 0.51715422    ,
     *  0.51127171    , 0.50542957    , 0.49962729    , 0.49386437    ,
     *  0.48814028    ,
     *  0.53596894    , 0.52997121    , 0.52401549    , 0.51810133    ,
     *  0.51222829    , 0.50639588    , 0.50060362    , 0.49485101    ,
     *  0.48913754    ,
     *  0.53689311    , 0.53090407    , 0.52495726    , 0.51905225    ,
     *  0.51318860    , 0.50736584    , 0.50158351    , 0.49584111    ,
     *  0.49013816    ,
     *  0.53782131    , 0.53184090    , 0.52590293    , 0.52000700    ,
     *  0.51415266    , 0.50833948    , 0.50256699    , 0.49683471    ,
     *  0.49114218    ,
     *  0.53875356    , 0.53278171    , 0.52685253    , 0.52096560    ,
     *  0.51512051    , 0.50931682    , 0.50355408    , 0.49783184    ,
     *  0.49214963    ,
     *  0.53968988    , 0.53372654    , 0.52780608    , 0.52192810    ,
     *  0.51609218    , 0.51029790    , 0.50454483    , 0.49883253    ,
     *  0.49316053    ,
     *  0.54063029    , 0.53467542    , 0.52876361    , 0.52289450    ,
     *  0.51706768    , 0.51128274    , 0.50553926    , 0.49983680    ,
     *  0.49417493    ,
     *  0.54157483    , 0.53562836    , 0.52972515    , 0.52386484    ,
     *  0.51804705    , 0.51227137    , 0.50653739    , 0.50084469    ,
     *  0.49519284    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.54252353    , 0.53658539    , 0.53069072    , 0.52483915    ,
     *  0.51903032    , 0.51326382    , 0.50753926    , 0.50185623    ,
     *  0.49621431    ,
     *  0.54347639    , 0.53754654    , 0.53166034    , 0.52581745    ,
     *  0.52001750    , 0.51426011    , 0.50854489    , 0.50287144    ,
     *  0.49723936    ,
     *  0.54443346    , 0.53851183    , 0.53263405    , 0.52679977    ,
     *  0.52100864    , 0.51526028    , 0.50955432    , 0.50389036    ,
     *  0.49826803    ,
     *  0.54539475    , 0.53948130    , 0.53361187    , 0.52778614    ,
     *  0.52200375    , 0.51626435    , 0.51056757    , 0.50491302    ,
     *  0.49930034    ,
     *  0.54636029    , 0.54045496    , 0.53459383    , 0.52877658    ,
     *  0.52300287    , 0.51727235    , 0.51158467    , 0.50593945    ,
     *  0.50033633    ,
     *  0.54733011    , 0.54143284    , 0.53557995    , 0.52977112    ,
     *  0.52400602    , 0.51828432    , 0.51260565    , 0.50696968    ,
     *  0.50137603    ,
     *  0.54830424    , 0.54241497    , 0.53657026    , 0.53076979    ,
     *  0.52501323    , 0.51930027    , 0.51363055    , 0.50800373    ,
     *  0.50241946    ,
     *  0.54928269    , 0.54340138    , 0.53756479    , 0.53177261    ,
     *  0.52602453    , 0.52032023    , 0.51465938    , 0.50904164    ,
     *  0.50346667    ,
     *  0.55026550    , 0.54439210    , 0.53856356    , 0.53277962    ,
     *  0.52703995    , 0.52134425    , 0.51569219    , 0.51008345    ,
     *  0.50451769    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.55125270    , 0.54538714    , 0.53956661    , 0.53379083    ,
     *  0.52805951    , 0.52237234    , 0.51672900    , 0.51112917    ,
     *  0.50557253    ,
     *  0.55224430    , 0.54638653    , 0.54057395    , 0.53480629    ,
     *  0.52908325    , 0.52340453    , 0.51776983    , 0.51217884    ,
     *  0.50663124    ,
     *  0.55324034    , 0.54739031    , 0.54158562    , 0.53582601    ,
     *  0.53011118    , 0.52444085    , 0.51881473    , 0.51323249    ,
     *  0.50769385    ,
     *  0.55424084    , 0.54839850    , 0.54260165    , 0.53685002    ,
     *  0.53114335    , 0.52548134    , 0.51986371    , 0.51429016    ,
     *  0.50876038    ,
     *  0.55524583    , 0.54941113    , 0.54362205    , 0.53787836    ,
     *  0.53217977    , 0.52652602    , 0.52091681    , 0.51535186    ,
     *  0.50983088    ,
     *  0.55625533    , 0.55042822    , 0.54464687    , 0.53891105    ,
     *  0.53322048    , 0.52757491    , 0.52197406    , 0.51641764    ,
     *  0.51090537    ,
     *  0.55726938    , 0.55144980    , 0.54567612    , 0.53994811    ,
     *  0.53426551    , 0.52862806    , 0.52303549    , 0.51748752    ,
     *  0.51198388    ,
     *  0.55828800    , 0.55247590    , 0.54670984    , 0.54098958    ,
     *  0.53531488    , 0.52968548    , 0.52410112    , 0.51856153    ,
     *  0.51306644    ,
     *  0.55931122    , 0.55350655    , 0.54774805    , 0.54203549    ,
     *  0.53636863    , 0.53074722    , 0.52517100    , 0.51963971    ,
     *  0.51415309    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.56033906    , 0.55454177    , 0.54879078    , 0.54308586    ,
     *  0.53742678    , 0.53181329    , 0.52624514    , 0.52072209    ,
     *  0.51524386    ,
     *  0.56137155    , 0.55558160    , 0.54983806    , 0.54414072    ,
     *  0.53848935    , 0.53288372    , 0.52732359    , 0.52180869    ,
     *  0.51633878    ,
     *  0.56240873    , 0.55662605    , 0.55088991    , 0.54520010    ,
     *  0.53955639    , 0.53395856    , 0.52840636    , 0.52289954    ,
     *  0.51743787    ,
     *  0.56345061    , 0.55767517    , 0.55194638    , 0.54626403    ,
     *  0.54062793    , 0.53503782    , 0.52949349    , 0.52399469    ,
     *  0.51854119    ,
     *  0.56449723    , 0.55872897    , 0.55300747    , 0.54733255    ,
     *  0.54170398    , 0.53612154    , 0.53058501    , 0.52509416    ,
     *  0.51964874    ,
     *  0.56554861    , 0.55978748    , 0.55407323    , 0.54840567    ,
     *  0.54278457    , 0.53720975    , 0.53168096    , 0.52619798    ,
     *  0.52076058    ,
     *  0.56660479    , 0.56085075    , 0.55514369    , 0.54948342    ,
     *  0.54386975    , 0.53830247    , 0.53278135    , 0.52730618    ,
     *  0.52187672    ,
     *  0.56766579    , 0.56191878    , 0.55621886    , 0.55056584    ,
     *  0.54495954    , 0.53939974    , 0.53388623    , 0.52841879    ,
     *  0.52299721    ,
     *  0.56873163    , 0.56299161    , 0.55729878    , 0.55165296    ,
     *  0.54605396    , 0.54050159    , 0.53499562    , 0.52953585    ,
     *  0.52412207    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.56980236    , 0.56406928    , 0.55838349    , 0.55274481    ,
     *  0.54715306    , 0.54160804    , 0.53610956    , 0.53065739    ,
     *  0.52525133    ,
     *  0.57087799    , 0.56515180    , 0.55947300    , 0.55384141    ,
     *  0.54825685    , 0.54271914    , 0.53722807    , 0.53178344    ,
     *  0.52638504    ,
     *  0.57195856    , 0.56623921    , 0.56056735    , 0.55494279    ,
     *  0.54936537    , 0.54383490    , 0.53835118    , 0.53291402    ,
     *  0.52752321    ,
     *  0.57304409    , 0.56733154    , 0.56166656    , 0.55604899    ,
     *  0.55047865    , 0.54495537    , 0.53947894    , 0.53404918    ,
     *  0.52866589    ,
     *  0.57413462    , 0.56842882    , 0.56277068    , 0.55716003    ,
     *  0.55159672    , 0.54608056    , 0.54061136    , 0.53518894    ,
     *  0.52981310    ,
     *  0.57523017    , 0.56953107    , 0.56387972    , 0.55827595    ,
     *  0.55271961    , 0.54721052    , 0.54174849    , 0.53633334    ,
     *  0.53096489    ,
     *  0.57633077    , 0.57063833    , 0.56499372    , 0.55939678    ,
     *  0.55384735    , 0.54834527    , 0.54289035    , 0.53748241    ,
     *  0.53212127    ,
     *  0.57743645    , 0.57175063    , 0.56611270    , 0.56052254    ,
     *  0.55497997    , 0.54948484    , 0.54403697    , 0.53863618    ,
     *  0.53328229    ,
     *  0.57854725    , 0.57286799    , 0.56723671    , 0.56165327    ,
     *  0.55611751    , 0.55062927    , 0.54518839    , 0.53979468    ,
     *  0.53444797    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.57966319    , 0.57399045    , 0.56836576    , 0.56278899    ,
     *  0.55725999    , 0.55177859    , 0.54634464    , 0.54095795    ,
     *  0.53561836    ,
     *  0.58078430    , 0.57511803    , 0.56949989    , 0.56392974    ,
     *  0.55840744    , 0.55293283    , 0.54750574    , 0.54212602    ,
     *  0.53679348    ,
     *  0.58191061    , 0.57625077    , 0.57063913    , 0.56507555    ,
     *  0.55955990    , 0.55409201    , 0.54867174    , 0.54329892    ,
     *  0.53797336    ,
     *  0.58304215    , 0.57738870    , 0.57178351    , 0.56622645    ,
     *  0.56071739    , 0.55525618    , 0.54984267    , 0.54447668    ,
     *  0.53915805    ,
     *  0.58417896    , 0.57853184    , 0.57293306    , 0.56738247    ,
     *  0.56187996    , 0.55642537    , 0.55101854    , 0.54565933    ,
     *  0.54034756    ,
     *  0.58532105    , 0.57968024    , 0.57408781    , 0.56854365    ,
     *  0.56304762    , 0.55759960    , 0.55219941    , 0.54684692    ,
     *  0.54154195    ,
     *  0.58646848    , 0.58083391    , 0.57524779    , 0.56971000    ,
     *  0.56422042    , 0.55877890    , 0.55338530    , 0.54803947    ,
     *  0.54274123    ,
     *  0.58762125    , 0.58199289    , 0.57641304    , 0.57088158    ,
     *  0.56539838    , 0.55996332    , 0.55457625    , 0.54923701    ,
     *  0.54394545    ,
     *  0.58877942    , 0.58315722    , 0.57758358    , 0.57205839    ,
     *  0.56658154    , 0.56115288    , 0.55577228    , 0.55043958    ,
     *  0.54515464    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.62445265E-02, 2.64662746E-02, 2.66911764E-02, 2.69192036E-02,
     *  2.71503279E-02, 2.73845205E-02, 2.76217525E-02, 2.78619946E-02,
     *  2.81052172E-02,
     *  2.62461462E-02, 2.64678830E-02, 2.66927736E-02, 2.69207898E-02,
     *  2.71519032E-02, 2.73860851E-02, 2.76233064E-02, 2.78635381E-02,
     *  2.81067505E-02,
     *  2.62481003E-02, 2.64698234E-02, 2.66947004E-02, 2.69227034E-02,
     *  2.71538036E-02, 2.73879726E-02, 2.76251812E-02, 2.78654002E-02,
     *  2.81086002E-02,
     *  2.62504427E-02, 2.64721493E-02, 2.66970102E-02, 2.69249971E-02,
     *  2.71560817E-02, 2.73902351E-02, 2.76274284E-02, 2.78676323E-02,
     *  2.81108173E-02,
     *  2.62532334E-02, 2.64749204E-02, 2.66997620E-02, 2.69277298E-02,
     *  2.71587956E-02, 2.73929304E-02, 2.76301054E-02, 2.78702914E-02,
     *  2.81134586E-02,
     *  2.62565388E-02, 2.64782026E-02, 2.67030212E-02, 2.69309664E-02,
     *  2.71620099E-02, 2.73961227E-02, 2.76332761E-02, 2.78734406E-02,
     *  2.81165868E-02,
     *  2.62604323E-02, 2.64820685E-02, 2.67068600E-02, 2.69347786E-02,
     *  2.71657957E-02, 2.73998826E-02, 2.76370104E-02, 2.78771497E-02,
     *  2.81202710E-02,
     *  2.62649941E-02, 2.64865980E-02, 2.67113577E-02, 2.69392449E-02,
     *  2.71702311E-02, 2.74042876E-02, 2.76413854E-02, 2.78814951E-02,
     *  2.81245872E-02,
     *  2.62703122E-02, 2.64918784E-02, 2.67166009E-02, 2.69444514E-02,
     *  2.71754015E-02, 2.74094224E-02, 2.76464851E-02, 2.78865602E-02,
     *  2.81296182E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.62764824E-02, 2.64980047E-02, 2.67226839E-02, 2.69504918E-02,
     *  2.71813998E-02, 2.74153793E-02, 2.76524011E-02, 2.78924360E-02,
     *  2.81354544E-02,
     *  2.62836090E-02, 2.65050803E-02, 2.67297093E-02, 2.69574677E-02,
     *  2.71883270E-02, 2.74222585E-02, 2.76592330E-02, 2.78992213E-02,
     *  2.81421938E-02,
     *  2.62918048E-02, 2.65132171E-02, 2.67377881E-02, 2.69654894E-02,
     *  2.71962925E-02, 2.74301686E-02, 2.76670885E-02, 2.79070230E-02,
     *  2.81499425E-02,
     *  2.63011917E-02, 2.65225363E-02, 2.67470405E-02, 2.69746760E-02,
     *  2.72054144E-02, 2.74392267E-02, 2.76760839E-02, 2.79159566E-02,
     *  2.81588151E-02,
     *  2.63119016E-02, 2.65331683E-02, 2.67575958E-02, 2.69851560E-02,
     *  2.72158201E-02, 2.74495593E-02, 2.76863445E-02, 2.79261463E-02,
     *  2.81689351E-02,
     *  2.63240763E-02, 2.65452538E-02, 2.67695937E-02, 2.69970675E-02,
     *  2.72276467E-02, 2.74613024E-02, 2.76980054E-02, 2.79377262E-02,
     *  2.81804353E-02,
     *  2.63378686E-02, 2.65589443E-02, 2.67831841E-02, 2.70105595E-02,
     *  2.72410418E-02, 2.74746022E-02, 2.77112114E-02, 2.79508401E-02,
     *  2.81934584E-02,
     *  2.63534429E-02, 2.65744026E-02, 2.67985283E-02, 2.70257915E-02,
     *  2.72561637E-02, 2.74896157E-02, 2.77261184E-02, 2.79656422E-02,
     *  2.82081574E-02,
     *  2.63709756E-02, 2.65918034E-02, 2.68157995E-02, 2.70429354E-02,
     *  2.72731824E-02, 2.75065114E-02, 2.77428932E-02, 2.79822981E-02,
     *  2.82246965E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.63906569E-02, 2.66113349E-02, 2.68351839E-02, 2.70621754E-02,
     *  2.72922805E-02, 2.75254702E-02, 2.77617150E-02, 2.80009855E-02,
     *  2.82432517E-02,
     *  2.64126911E-02, 2.66331992E-02, 2.68568816E-02, 2.70837095E-02,
     *  2.73136540E-02, 2.75466860E-02, 2.77827761E-02, 2.80218946E-02,
     *  2.82640116E-02,
     *  2.64372981E-02, 2.66576138E-02, 2.68811075E-02, 2.71077504E-02,
     *  2.73375135E-02, 2.75703674E-02, 2.78062828E-02, 2.80452298E-02,
     *  2.82871785E-02,
     *  2.64647152E-02, 2.66848131E-02, 2.69080935E-02, 2.71345272E-02,
     *  2.73640853E-02, 2.75967383E-02, 2.78324566E-02, 2.80712104E-02,
     *  2.83129696E-02,
     *  2.64951984E-02, 2.67150500E-02, 2.69380890E-02, 2.71642866E-02,
     *  2.73936133E-02, 2.76260396E-02, 2.78615359E-02, 2.81000722E-02,
     *  2.83416182E-02,
     *  2.65290249E-02, 2.67485977E-02, 2.69713641E-02, 2.71972948E-02,
     *  2.74263605E-02, 2.76585314E-02, 2.78937776E-02, 2.81320691E-02,
     *  2.83733754E-02,
     *  2.65664952E-02, 2.67857525E-02, 2.70082106E-02, 2.72338401E-02,
     *  2.74626112E-02, 2.76944942E-02, 2.79294588E-02, 2.81674749E-02,
     *  2.84085118E-02,
     *  2.66079361E-02, 2.68268361E-02, 2.70489456E-02, 2.72742347E-02,
     *  2.75026735E-02, 2.77342318E-02, 2.79688793E-02, 2.82065856E-02,
     *  2.84473198E-02,
     *  2.66537043E-02, 2.68721994E-02, 2.70939141E-02, 2.73188184E-02,
     *  2.75468818E-02, 2.77780740E-02, 2.80123643E-02, 2.82497219E-02,
     *  2.84901158E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  2.67041903E-02, 2.69222258E-02, 2.71434932E-02, 2.73679619E-02,
     *  2.75956010E-02, 2.78263798E-02, 2.80602673E-02, 2.82972322E-02,
     *  2.85372434E-02,
     *  2.67598234E-02, 2.69773364E-02, 2.71980960E-02, 2.74220709E-02,
     *  2.76492298E-02, 2.78795414E-02, 2.81129741E-02, 2.83494966E-02,
     *  2.85890769E-02,
     *  2.68210777E-02, 2.70379954E-02, 2.72581773E-02, 2.74815915E-02,
     *  2.77082059E-02, 2.79379885E-02, 2.81709074E-02, 2.84069303E-02,
     *  2.86460251E-02,
     *  2.68726333E-02, 2.70890333E-02, 2.73087137E-02, 2.75316417E-02,
     *  2.77577847E-02, 2.79871102E-02, 2.82195854E-02, 2.84551778E-02,
     *  2.86938546E-02,
     *  2.69281316E-02, 2.71439567E-02, 2.73630811E-02, 2.75854709E-02,
     *  2.78110929E-02, 2.80399137E-02, 2.82718999E-02, 2.85070183E-02,
     *  2.87452356E-02,
     *  2.69878647E-02, 2.72030503E-02, 2.74215571E-02, 2.76433502E-02,
     *  2.78683952E-02, 2.80966580E-02, 2.83281043E-02, 2.85627001E-02,
     *  2.88004115E-02,
     *  2.70521528E-02, 2.72666254E-02, 2.74844447E-02, 2.77055747E-02,
     *  2.79299797E-02, 2.81576244E-02, 2.83884736E-02, 2.86224924E-02,
     *  2.88596460E-02,
     *  2.71213482E-02, 2.73350235E-02, 2.75520758E-02, 2.77724673E-02,
     *  2.79961607E-02, 2.82231195E-02, 2.84533071E-02, 2.86866875E-02,
     *  2.89232250E-02,
     *  2.71958397E-02, 2.74086215E-02, 2.76248157E-02, 2.78443826E-02,
     *  2.80672831E-02, 2.82934787E-02, 2.85229317E-02, 2.87556045E-02,
     *  2.89914601E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.72760593E-02, 2.74878361E-02, 2.77030675E-02, 2.79217111E-02,
     *  2.81437256E-02, 2.83690703E-02, 2.85977056E-02, 2.88295922E-02,
     *  2.90646916E-02,
     *  2.73624882E-02, 2.75731310E-02, 2.77872786E-02, 2.80048853E-02,
     *  2.82259068E-02, 2.84503000E-02, 2.86780227E-02, 2.89090336E-02,
     *  2.91432922E-02,
     *  2.74556665E-02, 2.76650245E-02, 2.78779475E-02, 2.80943857E-02,
     *  2.83142908E-02, 2.85376165E-02, 2.87643178E-02, 2.89943506E-02,
     *  2.92276721E-02,
     *  2.75562030E-02, 2.77640993E-02, 2.79756331E-02, 2.81907491E-02,
     *  2.84093946E-02, 2.86315189E-02, 2.88570731E-02, 2.90860101E-02,
     *  2.93182839E-02,
     *  2.76647888E-02, 2.78710141E-02, 2.80809648E-02, 2.82945788E-02,
     *  2.85117972E-02, 2.87325640E-02, 2.89568255E-02, 2.91845305E-02,
     *  2.94156292E-02,
     *  2.77822141E-02, 2.79865188E-02, 2.81946565E-02, 2.84065560E-02,
     *  2.86221505E-02, 2.88413770E-02, 2.90641761E-02, 2.92904907E-02,
     *  2.95202667E-02,
     *  2.79093898E-02, 2.81114736E-02, 2.83175232E-02, 2.85274553E-02,
     *  2.87411928E-02, 2.89586638E-02, 2.91798007E-02, 2.94045400E-02,
     *  2.96328211E-02,
     *  2.80473748E-02, 2.82468732E-02, 2.84505027E-02, 2.86581640E-02,
     *  2.88697662E-02, 2.90852257E-02, 2.93044647E-02, 2.95274106E-02,
     *  2.97539951E-02,
     *  2.81974131E-02, 2.83938784E-02, 2.85946830E-02, 2.87997059E-02,
     *  2.90088379E-02, 2.92219795E-02, 2.94390394E-02, 2.96599334E-02,
     *  2.98845830E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  2.83609831E-02, 2.85538586E-02, 2.87513391E-02, 2.89532737E-02,
     *  2.91595280E-02, 2.93699813E-02, 2.95845244E-02, 2.98030573E-02,
     *  3.00254884E-02,
     *  2.85398655E-02, 2.87284488E-02, 2.89219814E-02, 2.91202702E-02,
     *  2.93231459E-02, 2.95304589E-02, 2.97420752E-02, 2.99578743E-02,
     *  3.01777466E-02,
     *  2.87362384E-02, 2.89196289E-02, 2.91084223E-02, 2.93023649E-02,
     *  2.95012385E-02, 2.97048525E-02, 2.99130396E-02, 3.01256507E-02,
     *  3.03425523E-02,
     *  2.89528172E-02, 2.91298360E-02, 2.93128683E-02, 2.95015712E-02,
     *  2.96956549E-02, 2.98948713E-02, 3.00990055E-02, 3.03078692E-02,
     *  3.05212962E-02,
     *  2.91930622E-02, 2.93621301E-02, 2.95380540E-02, 2.97203552E-02,
     *  2.99086375E-02, 3.01025686E-02, 3.03018653E-02, 3.05062841E-02,
     *  3.07156127E-02,
     *  2.94615080E-02, 2.96204460E-02, 2.97874393E-02, 2.99617939E-02,
     *  3.01429499E-02, 3.03304478E-02, 3.05239042E-02, 3.07229953E-02,
     *  3.09274438E-02,
     *  2.97643056E-02, 2.99099951E-02, 3.00655150E-02, 3.02298129E-02,
     *  3.04020654E-02, 3.05816147E-02, 3.07679250E-02, 3.09605529E-02,
     *  3.11591258E-02,
     *  3.01101853E-02, 3.02379452E-02, 3.03782996E-02, 3.05295593E-02,
     *  3.06904546E-02, 3.08600035E-02, 3.10374289E-02, 3.12221033E-02,
     *  3.14135114E-02,
     *  3.05123215E-02, 3.06146555E-02, 3.07341949E-02, 3.08680182E-02,
     *  3.10140426E-02, 3.11707251E-02, 3.13368874E-02, 3.15116065E-02,
     *  3.16941439E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  3.09924247E-02, 3.10561556E-02, 3.11455895E-02, 3.12551026E-02,
     *  3.13809815E-02, 3.15206331E-02, 3.16721684E-02, 3.18341639E-02,
     *  3.20055171E-02,
     *  3.15915931E-02, 3.15898752E-02, 3.16322058E-02, 3.17057585E-02,
     *  3.18030508E-02, 3.19192987E-02, 3.20512404E-02, 3.21965431E-02,
     *  3.23534747E-02,
     *  3.24105506E-02, 3.22711746E-02, 3.22293098E-02, 3.22445627E-02,
     *  3.22984602E-02, 3.23808306E-02, 3.24854146E-02, 3.26080605E-02,
     *  3.27458598E-02,
     *  3.40300575E-02, 3.32566691E-02, 3.30139778E-02, 3.29178155E-02,
     *  3.28982911E-02, 3.29276627E-02, 3.29917385E-02, 3.30821800E-02,
     *  3.31936309E-02,
     *  4.34424444E-02, 3.95174444E-02, 3.42567385E-02, 3.38376357E-02,
     *  3.36649110E-02, 3.35997897E-02, 3.35982035E-02, 3.36397039E-02,
     *  3.37129421E-02,
     *  5.21444444E-02, 4.73664444E-02, 4.19574444E-02, 3.55989915E-02,
     *  3.47718847E-02, 3.44839916E-02, 3.43573499E-02, 3.43160732E-02,
     *  3.43294599E-02,
     *  6.33084444E-02, 5.82984444E-02, 5.30724444E-02, 4.77534444E-02,
     *  4.32724444E-02, 3.64704805E-02, 3.57358122E-02, 3.54447822E-02,
     *  3.53103147E-02,
     *  7.50024444E-02, 6.99334444E-02, 6.47774444E-02, 5.95974444E-02,
     *  5.45284444E-02, 4.90854444E-02, 4.45014444E-02, 3.74426629E-02,
     *  3.67561836E-02,
     *  8.72544444E-02, 8.21594444E-02, 7.70144444E-02, 7.18384444E-02,
     *  6.66524444E-02, 6.13744444E-02, 5.61774444E-02, 5.05614444E-02,
     *  4.58324444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.10007444    , 9.49544444E-02, 8.97974444E-02, 8.46054444E-02,
     *  7.93774444E-02, 7.40934444E-02, 6.87714444E-02, 6.33284444E-02,
     *  5.79504444E-02,
     *  0.11346444    , 0.10832444    , 0.10314444    , 9.79344444E-02,
     *  9.26764444E-02, 8.73654444E-02, 8.19944444E-02, 7.65394444E-02,
     *  7.10174444E-02,
     *  0.12745444    , 0.12228444    , 0.11708444    , 0.11184444    ,
     *  0.10656444    , 0.10122444    , 9.58164444E-02, 9.03254444E-02,
     *  8.47374444E-02,
     *  0.14205444    , 0.13685444    , 0.13162444    , 0.12636444    ,
     *  0.12105444    , 0.11568444    , 0.11024444    , 0.10472444    ,
     *  9.90914444E-02,
     *  0.15728444    , 0.15205444    , 0.14679444    , 0.14150444    ,
     *  0.13616444    , 0.13077444    , 0.12531444    , 0.11975444    ,
     *  0.11409444    ,
     *  0.17316444    , 0.16790444    , 0.16261444    , 0.15729444    ,
     *  0.15192444    , 0.14651444    , 0.14102444    , 0.13545444    ,
     *  0.12976444    ,
     *  0.18972444    , 0.18442444    , 0.17910444    , 0.17374444    ,
     *  0.16835444    , 0.16291444    , 0.15740444    , 0.15181444    ,
     *  0.14612444    ,
     *  0.20697444    , 0.20163444    , 0.19628444    , 0.19089444    ,
     *  0.18547444    , 0.18001444    , 0.17448444    , 0.16887444    ,
     *  0.16317444    ,
     *  0.22495444    , 0.21957444    , 0.21418444    , 0.20876444    ,
     *  0.20331444    , 0.19782444    , 0.19227444    , 0.18666444    ,
     *  0.18095444    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.24367444    , 0.23825444    , 0.23282444    , 0.22737444    ,
     *  0.22189444    , 0.21637444    , 0.21081444    , 0.20518444    ,
     *  0.19947444    ,
     *  0.26317444    , 0.25771444    , 0.25224444    , 0.24675444    ,
     *  0.24124444    , 0.23570444    , 0.23011444    , 0.22447444    ,
     *  0.21875444    ,
     *  0.28347444    , 0.27797444    , 0.27246444    , 0.26693444    ,
     *  0.26139444    , 0.25582444    , 0.25021444    , 0.24456444    ,
     *  0.23884444    ,
     *  0.30462444    , 0.29907444    , 0.29351444    , 0.28795444    ,
     *  0.28237444    , 0.27677444    , 0.27114444    , 0.26547444    ,
     *  0.25975444    ,
     *  0.32663444    , 0.32103444    , 0.31543444    , 0.30983444    ,
     *  0.30422444    , 0.29859444    , 0.29294444    , 0.28725444    ,
     *  0.28153444    ,
     *  0.34956444    , 0.34391444    , 0.33826444    , 0.33262444    ,
     *  0.32697444    , 0.32131444    , 0.31564444    , 0.30994444    ,
     *  0.30421444    ,
     *  0.38518444    , 0.37945444    , 0.37373444    , 0.36802444    ,
     *  0.36232444    , 0.35662444    , 0.35091444    , 0.34520444    ,
     *  0.33946444    ,
     *  0.42310444    , 0.41728444    , 0.41149444    , 0.40571444    ,
     *  0.39995444    , 0.39421444    , 0.38847444    , 0.38273444    ,
     *  0.37700444    ,
     *  0.46317952    , 0.45728124    , 0.45141060    , 0.44556645    ,
     *  0.43974759    , 0.43395276    , 0.42818066    , 0.42242994    ,
     *  0.41669914    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.46318511    , 0.45728692    , 0.45141637    , 0.44557231    ,
     *  0.43975354    , 0.43395881    , 0.42818682    , 0.42243620    ,
     *  0.41670552    ,
     *  0.46319630    , 0.45729827    , 0.45142790    , 0.44558402    ,
     *  0.43976544    , 0.43397091    , 0.42819913    , 0.42244873    ,
     *  0.41671829    ,
     *  0.46323544    , 0.45733800    , 0.45146824    , 0.44562500    ,
     *  0.43980708    , 0.43401326    , 0.42824221    , 0.42249258    ,
     *  0.41676295    ,
     *  0.46358418    , 0.45769193    , 0.45182757    , 0.44598999    ,
     *  0.44017800    , 0.43439038    , 0.42862584    , 0.42288305    ,
     *  0.41716061    ,
     *  0.46393327    , 0.45804618    , 0.45218721    , 0.44635526    ,
     *  0.44054916    , 0.43476771    , 0.42900965    , 0.42327365    ,
     *  0.41755836    ,
     *  0.46428270    , 0.45840075    , 0.45254715    , 0.44672080    ,
     *  0.44092056    , 0.43514525    , 0.42939362    , 0.42366439    ,
     *  0.41795619    ,
     *  0.46463248    , 0.45875565    , 0.45290738    , 0.44708661    ,
     *  0.44129221    , 0.43552300    , 0.42977778    , 0.42405526    ,
     *  0.41835412    ,
     *  0.46498262    , 0.45911088    , 0.45326793    , 0.44745271    ,
     *  0.44166411    , 0.43590097    , 0.43016211    , 0.42444627    ,
     *  0.41875214    ,
     *  0.46533310    , 0.45946643    , 0.45362878    , 0.44781908    ,
     *  0.44203625    , 0.43627916    , 0.43054662    , 0.42483742    ,
     *  0.41915026    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.46568394    , 0.45982233    , 0.45398994    , 0.44818574    ,
     *  0.44240865    , 0.43665757    , 0.43093133    , 0.42522872    ,
     *  0.41954848    ,
     *  0.46603514    , 0.46017855    , 0.45435141    , 0.44855268    ,
     *  0.44278131    , 0.43703620    , 0.43131622    , 0.42562017    ,
     *  0.41994682    ,
     *  0.46638669    , 0.46053511    , 0.45471319    , 0.44891991    ,
     *  0.44315423    , 0.43741506    , 0.43170130    , 0.42601177    ,
     *  0.42034526    ,
     *  0.46673861    , 0.46089201    , 0.45507528    , 0.44928742    ,
     *  0.44352740    , 0.43779415    , 0.43208658    , 0.42640353    ,
     *  0.42074381    ,
     *  0.46769928    , 0.46186617    , 0.45606349    , 0.45029026    ,
     *  0.44454552    , 0.43882822    , 0.43313733    , 0.42747175    ,
     *  0.42183035    ,
     *  0.46866268    , 0.46284290    , 0.45705408    , 0.45129531    ,
     *  0.44556563    , 0.43986407    , 0.43418962    , 0.42854123    ,
     *  0.42291783    ,
     *  0.46962882    , 0.46382222    , 0.45804711    , 0.45230260    ,
     *  0.44658780    , 0.44090175    , 0.43524349    , 0.42961204    ,
     *  0.42400635    ,
     *  0.47059775    , 0.46480417    , 0.45904261    , 0.45331219    ,
     *  0.44761206    , 0.44194131    , 0.43629901    , 0.43068422    ,
     *  0.42509595    ,
     *  0.47156950    , 0.46578880    , 0.46004062    , 0.45432412    ,
     *  0.44863847    , 0.44298280    , 0.43735623    , 0.43175785    ,
     *  0.42618673    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.47254410    , 0.46677614    , 0.46104118    , 0.45533843    ,
     *  0.44966707    , 0.44402628    , 0.43841521    , 0.43283299    ,
     *  0.42727874    ,
     *  0.47352159    , 0.46776623    , 0.46204434    , 0.45635515    ,
     *  0.45069790    , 0.44507179    , 0.43947600    , 0.43390970    ,
     *  0.42837206    ,
     *  0.47450201    , 0.46875910    , 0.46305012    , 0.45737434    ,
     *  0.45173102    , 0.44611938    , 0.44053865    , 0.43498804    ,
     *  0.42946674    ,
     *  0.47548537    , 0.46975478    , 0.46405857    , 0.45839604    ,
     *  0.45276646    , 0.44716911    , 0.44160323    , 0.43606807    ,
     *  0.43056286    ,
     *  0.47647173    , 0.47075332    , 0.46506973    , 0.45942028    ,
     *  0.45380428    , 0.44822102    , 0.44266978    , 0.43714985    ,
     *  0.43166048    ,
     *  0.47746111    , 0.47175475    , 0.46608363    , 0.46044711    ,
     *  0.45484451    , 0.44927515    , 0.44373836    , 0.43823343    ,
     *  0.43275966    ,
     *  0.47845354    , 0.47275910    , 0.46710032    , 0.46147657    ,
     *  0.45588720    , 0.45033157    , 0.44480901    , 0.43931887    ,
     *  0.43386047    ,
     *  0.47944906    , 0.47376641    , 0.46811982    , 0.46250869    ,
     *  0.45693239    , 0.45139030    , 0.44588179    , 0.44040623    ,
     *  0.43496296    ,
     *  0.48044770    , 0.47477672    , 0.46914219    , 0.46354352    ,
     *  0.45798013    , 0.45245141    , 0.44695675    , 0.44149556    ,
     *  0.43606720    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.48144950    , 0.47579005    , 0.47016744    , 0.46458110    ,
     *  0.45903046    , 0.45351493    , 0.44803394    , 0.44258691    ,
     *  0.43717325    ,
     *  0.48245449    , 0.47680645    , 0.47119563    , 0.46562147    ,
     *  0.46008342    , 0.45458092    , 0.44911341    , 0.44368034    ,
     *  0.43828115    ,
     *  0.48346270    , 0.47782596    , 0.47222679    , 0.46666466    ,
     *  0.46113905    , 0.45564941    , 0.45019521    , 0.44477591    ,
     *  0.43939098    ,
     *  0.48447416    , 0.47884859    , 0.47326095    , 0.46771072    ,
     *  0.46219740    , 0.45672045    , 0.45127938    , 0.44587366    ,
     *  0.44050278    ,
     *  0.48548891    , 0.47987439    , 0.47429815    , 0.46875969    ,
     *  0.46325850    , 0.45779409    , 0.45236597    , 0.44697364    ,
     *  0.44161662    ,
     *  0.48650697    , 0.48090340    , 0.47533843    , 0.46981159    ,
     *  0.46432239    , 0.45887037    , 0.45345503    , 0.44807591    ,
     *  0.44273255    ,
     *  0.48752839    , 0.48193565    , 0.47638183    , 0.47086648    ,
     *  0.46538913    , 0.45994933    , 0.45454661    , 0.44918052    ,
     *  0.44385062    ,
     *  0.48855320    , 0.48297116    , 0.47742837    , 0.47192438    ,
     *  0.46645874    , 0.46103101    , 0.45564075    , 0.45028752    ,
     *  0.44497089    ,
     *  0.48958142    , 0.48400998    , 0.47847810    , 0.47298535    ,
     *  0.46753128    , 0.46211547    , 0.45673750    , 0.45139695    ,
     *  0.44609341    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.49061309    , 0.48505215    , 0.47953106    , 0.47404940    ,
     *  0.46860677    , 0.46320274    , 0.45783690    , 0.45250887    ,
     *  0.44721823    ,
     *  0.49164825    , 0.48609768    , 0.48058727    , 0.47511660    ,
     *  0.46968526    , 0.46429286    , 0.45893901    , 0.45362332    ,
     *  0.44834541    ,
     *  0.49268692    , 0.48714663    , 0.48164677    , 0.47618696    ,
     *  0.47076679    , 0.46538588    , 0.46004386    , 0.45474035    ,
     *  0.44947499    ,
     *  0.49372913    , 0.48819902    , 0.48270961    , 0.47726053    ,
     *  0.47185139    , 0.46648184    , 0.46115150    , 0.45586001    ,
     *  0.45060703    ,
     *  0.49477493    , 0.48925488    , 0.48377581    , 0.47833734    ,
     *  0.47293912    , 0.46758078    , 0.46226197    , 0.45698235    ,
     *  0.45174158    ,
     *  0.49582434    , 0.49031425    , 0.48484541    , 0.47941744    ,
     *  0.47403000    , 0.46868274    , 0.46337532    , 0.45810741    ,
     *  0.45287869    ,
     *  0.49687740    , 0.49137717    , 0.48591844    , 0.48050086    ,
     *  0.47512407    , 0.46978776    , 0.46449159    , 0.45923524    ,
     *  0.45401841    ,
     *  0.49793413    , 0.49244367    , 0.48699494    , 0.48158763    ,
     *  0.47622138    , 0.47089589    , 0.46561083    , 0.46036589    ,
     *  0.45516078    ,
     *  0.49899457    , 0.49351377    , 0.48807495    , 0.48267779    ,
     *  0.47732197    , 0.47200716    , 0.46673307    , 0.46149939    ,
     *  0.45630585    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.50005876    , 0.49458752    , 0.48915851    , 0.48377139    ,
     *  0.47842586    , 0.47312162    , 0.46785836    , 0.46263581    ,
     *  0.45745368    ,
     *  0.50112672    , 0.49566495    , 0.49024563    , 0.48486845    ,
     *  0.47953311    , 0.47423930    , 0.46898675    , 0.46377517    ,
     *  0.45860431    ,
     *  0.50219849    , 0.49674609    , 0.49133637    , 0.48596902    ,
     *  0.48064374    , 0.47536025    , 0.47011827    , 0.46491753    ,
     *  0.45975779    ,
     *  0.50327409    , 0.49783098    , 0.49243075    , 0.48707312    ,
     *  0.48175779    , 0.47648450    , 0.47125296    , 0.46606294    ,
     *  0.46091417    ,
     *  0.50435357    , 0.49891965    , 0.49352882    , 0.48818080    ,
     *  0.48287532    , 0.47761210    , 0.47239088    , 0.46721142    ,
     *  0.46207348    ,
     *  0.50543696    , 0.50001213    , 0.49463060    , 0.48929209    ,
     *  0.48399634    , 0.47874308    , 0.47353206    , 0.46836304    ,
     *  0.46323579    ,
     *  0.50652428    , 0.50110846    , 0.49573613    , 0.49040703    ,
     *  0.48512090    , 0.47987749    , 0.47467654    , 0.46951782    ,
     *  0.46440112    ,
     *  0.50761557    , 0.50220867    , 0.49684545    , 0.49152566    ,
     *  0.48624904    , 0.48101536    , 0.47582436    , 0.47067583    ,
     *  0.46556954    ,
     *  0.50871087    , 0.50331279    , 0.49795859    , 0.49264801    ,
     *  0.48738080    , 0.48215673    , 0.47697557    , 0.47183709    ,
     *  0.46674109    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.50981020    , 0.50442086    , 0.49907558    , 0.49377411    ,
     *  0.48851621    , 0.48330165    , 0.47813020    , 0.47300165    ,
     *  0.46791580    ,
     *  0.51091360    , 0.50553291    , 0.50019646    , 0.49490400    ,
     *  0.48965531    , 0.48445014    , 0.47928830    , 0.47416956    ,
     *  0.46909373    ,
     *  0.51202110    , 0.50664898    , 0.50132127    , 0.49603773    ,
     *  0.49079813    , 0.48560226    , 0.48044990    , 0.47534085    ,
     *  0.47027492    ,
     *  0.51313273    , 0.50776910    , 0.50245003    , 0.49717532    ,
     *  0.49194472    , 0.48675804    , 0.48161505    , 0.47651557    ,
     *  0.47145941    ,
     *  0.51424853    , 0.50889329    , 0.50358279    , 0.49831681    ,
     *  0.49309512    , 0.48791751    , 0.48278379    , 0.47769376    ,
     *  0.47264725    ,
     *  0.51536853    , 0.51002161    , 0.50471958    , 0.49946224    ,
     *  0.49424935    , 0.48908072    , 0.48395616    , 0.47887547    ,
     *  0.47383848    ,
     *  0.51649276    , 0.51115408    , 0.50586044    , 0.50061164    ,
     *  0.49540746    , 0.49024771    , 0.48513219    , 0.48006073    ,
     *  0.47503315    ,
     *  0.51762126    , 0.51229073    , 0.50700539    , 0.50176504    ,
     *  0.49656948    , 0.49141851    , 0.48631194    , 0.48124959    ,
     *  0.47623130    ,
     *  0.51875405    , 0.51343159    , 0.50815448    , 0.50292250    ,
     *  0.49773546    , 0.49259316    , 0.48749543    , 0.48244209    ,
     *  0.47743297    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.51989118    , 0.51457671    , 0.50930773    , 0.50408403    ,
     *  0.49890542    , 0.49377170    , 0.48868270    , 0.48363826    ,
     *  0.47863821    ,
     *  0.52103267    , 0.51572612    , 0.51046519    , 0.50524968    ,
     *  0.50007940    , 0.49495417    , 0.48987381    , 0.48483816    ,
     *  0.47984706    ,
     *  0.52217855    , 0.51687984    , 0.51162689    , 0.50641948    ,
     *  0.50125745    , 0.49614061    , 0.49106878    , 0.48604181    ,
     *  0.48105955    ,
     *  0.52332887    , 0.51803792    , 0.51279285    , 0.50759347    ,
     *  0.50243960    , 0.49733105    , 0.49226766    , 0.48724928    ,
     *  0.48227574    ,
     *  0.52448365    , 0.51920039    , 0.51396313    , 0.50877169    ,
     *  0.50362588    , 0.49852553    , 0.49347049    , 0.48846058    ,
     *  0.48349567    ,
     *  0.52564293    , 0.52036728    , 0.51513775    , 0.50995416    ,
     *  0.50481634    , 0.49972410    , 0.49467730    , 0.48967577    ,
     *  0.48471938    ,
     *  0.52680674    , 0.52153863    , 0.51631675    , 0.51114093    ,
     *  0.50601100    , 0.50092679    , 0.49588813    , 0.49089488    ,
     *  0.48594691    ,
     *  0.52797511    , 0.52271446    , 0.51750016    , 0.51233204    ,
     *  0.50720992    , 0.50213363    , 0.49710303    , 0.49211797    ,
     *  0.48717830    ,
     *  0.52914808    , 0.52389482    , 0.51868802    , 0.51352751    ,
     *  0.50841311    , 0.50334467    , 0.49832203    , 0.49334505    ,
     *  0.48841360    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.53032568    , 0.52507974    , 0.51988037    , 0.51472738    ,
     *  0.50962063    , 0.50455995    , 0.49954518    , 0.49457619    ,
     *  0.48965284    ,
     *  0.53150795    , 0.52626926    , 0.52107723    , 0.51593170    ,
     *  0.51083251    , 0.50577949    , 0.50077251    , 0.49581141    ,
     *  0.49089607    ,
     *  0.53269491    , 0.52746340    , 0.52227865    , 0.51714049    ,
     *  0.51204878    , 0.50700335    , 0.50200405    , 0.49705076    ,
     *  0.49214334    ,
     *  0.53388661    , 0.52866220    , 0.52348465    , 0.51835380    ,
     *  0.51326948    , 0.50823155    , 0.50323986    , 0.49829428    ,
     *  0.49339467    ,
     *  0.53508308    , 0.52986570    , 0.52469528    , 0.51957165    ,
     *  0.51449465    , 0.50946414    , 0.50447997    , 0.49954201    ,
     *  0.49465012    ,
     *  0.53628434    , 0.53107394    , 0.52591057    , 0.52079409    ,
     *  0.51572433    , 0.51070116    , 0.50572442    , 0.50079398    ,
     *  0.49590973    ,
     *  0.53749045    , 0.53228694    , 0.52713056    , 0.52202115    ,
     *  0.51695856    , 0.51194263    , 0.50697324    , 0.50205025    ,
     *  0.49717353    ,
     *  0.53870142    , 0.53350474    , 0.52835528    , 0.52325287    ,
     *  0.51819736    , 0.51318861    , 0.50822648    , 0.50331084    ,
     *  0.49844158    ,
     *  0.53991729    , 0.53472738    , 0.52958476    , 0.52448928    ,
     *  0.51944078    , 0.51443913    , 0.50948418    , 0.50457581    ,
     *  0.49971390    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.83513907E-02, 2.86004849E-02, 2.88524696E-02, 2.91073140E-02,
     *  2.93649875E-02, 2.96254588E-02, 2.99549345E-02, 3.02886708E-02,
     *  3.06266051E-02,
     *  2.83529138E-02, 2.86019980E-02, 2.88539727E-02, 2.91088075E-02,
     *  2.93664713E-02, 2.96269331E-02, 2.99563971E-02, 3.02901218E-02,
     *  3.06280448E-02,
     *  2.83547512E-02, 2.86038233E-02, 2.88557862E-02, 2.91106091E-02,
     *  2.93682613E-02, 2.96287117E-02, 2.99581615E-02, 3.02918724E-02,
     *  3.06297817E-02,
     *  2.83569537E-02, 2.86060113E-02, 2.88579598E-02, 2.91127686E-02,
     *  2.93704069E-02, 2.96308435E-02, 2.99602764E-02, 3.02939706E-02,
     *  3.06318635E-02,
     *  2.83595774E-02, 2.86086177E-02, 2.88605492E-02, 2.91153412E-02,
     *  2.93729628E-02, 2.96333830E-02, 2.99627957E-02, 3.02964701E-02,
     *  3.06343435E-02,
     *  2.83626848E-02, 2.86117046E-02, 2.88636158E-02, 2.91183879E-02,
     *  2.93759898E-02, 2.96363906E-02, 2.99657794E-02, 3.02994302E-02,
     *  3.06372804E-02,
     *  2.83663445E-02, 2.86153401E-02, 2.88672275E-02, 2.91219760E-02,
     *  2.93795547E-02, 2.96399326E-02, 2.99692932E-02, 3.03029162E-02,
     *  3.06407391E-02,
     *  2.83706319E-02, 2.86195991E-02, 2.88714585E-02, 2.91261794E-02,
     *  2.93837309E-02, 2.96440818E-02, 2.99734094E-02, 3.03069999E-02,
     *  3.06447908E-02,
     *  2.83756293E-02, 2.86245634E-02, 2.88763901E-02, 2.91310787E-02,
     *  2.93885984E-02, 2.96489180E-02, 2.99782069E-02, 3.03117595E-02,
     *  3.06495131E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.83814264E-02, 2.86303219E-02, 2.88821106E-02, 2.91367618E-02,
     *  2.93942446E-02, 2.96545277E-02, 2.99837718E-02, 3.03172803E-02,
     *  3.06549906E-02,
     *  2.83881205E-02, 2.86369714E-02, 2.88887162E-02, 2.91433240E-02,
     *  2.94007640E-02, 2.96610050E-02, 2.99901973E-02, 3.03236548E-02,
     *  3.06613150E-02,
     *  2.83958170E-02, 2.86446165E-02, 2.88963105E-02, 2.91508684E-02,
     *  2.94082591E-02, 2.96684516E-02, 2.99975841E-02, 3.03309830E-02,
     *  3.06685856E-02,
     *  2.84046297E-02, 2.86533700E-02, 2.89050058E-02, 2.91595063E-02,
     *  2.94168405E-02, 2.96769773E-02, 3.00060412E-02, 3.03393728E-02,
     *  3.06769093E-02,
     *  2.84146810E-02, 2.86633537E-02, 2.89149228E-02, 2.91693576E-02,
     *  2.94266271E-02, 2.96867002E-02, 3.00156858E-02, 3.03489405E-02,
     *  3.06864014E-02,
     *  2.84261027E-02, 2.86746982E-02, 2.89261912E-02, 2.91805512E-02,
     *  2.94377469E-02, 2.96977473E-02, 3.00266437E-02, 3.03598108E-02,
     *  3.06971858E-02,
     *  2.84390365E-02, 2.86875440E-02, 2.89389506E-02, 2.91932253E-02,
     *  2.94503373E-02, 2.97102551E-02, 3.00390501E-02, 3.03721178E-02,
     *  3.07093952E-02,
     *  2.84536341E-02, 2.87020418E-02, 2.89533502E-02, 2.92075284E-02,
     *  2.94645453E-02, 2.97243696E-02, 3.00530497E-02, 3.03860048E-02,
     *  3.07231720E-02,
     *  2.84700583E-02, 2.87183531E-02, 2.89695503E-02, 2.92236192E-02,
     *  2.94805286E-02, 2.97402472E-02, 3.00687977E-02, 3.04016257E-02,
     *  3.07386683E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.84884835E-02, 2.87366507E-02, 2.89877225E-02, 2.92416680E-02,
     *  2.94984562E-02, 2.97580556E-02, 3.00864599E-02, 3.04191448E-02,
     *  3.07560473E-02,
     *  2.85090968E-02, 2.87571200E-02, 2.90080503E-02, 2.92618569E-02,
     *  2.95185086E-02, 2.97779739E-02, 3.01062139E-02, 3.04387380E-02,
     *  3.07754832E-02,
     *  2.85320986E-02, 2.87799596E-02, 2.90307308E-02, 2.92843812E-02,
     *  2.95408794E-02, 2.98001941E-02, 3.01282496E-02, 3.04605935E-02,
     *  3.07971625E-02,
     *  2.85577038E-02, 2.88053825E-02, 2.90559749E-02, 2.93094498E-02,
     *  2.95657760E-02, 2.98249218E-02, 3.01527706E-02, 3.04849127E-02,
     *  3.08212847E-02,
     *  2.85861435E-02, 2.88336174E-02, 2.90840091E-02, 2.93372872E-02,
     *  2.95934205E-02, 2.98523772E-02, 3.01799949E-02, 3.05119115E-02,
     *  3.08480635E-02,
     *  2.86176660E-02, 2.88649101E-02, 2.91150767E-02, 2.93681344E-02,
     *  2.96240517E-02, 2.98827969E-02, 3.02101564E-02, 3.05418213E-02,
     *  3.08777280E-02,
     *  2.86525389E-02, 2.88995252E-02, 2.91494395E-02, 2.94022504E-02,
     *  2.96579262E-02, 2.99164350E-02, 3.02435062E-02, 3.05748905E-02,
     *  3.09105241E-02,
     *  2.86910510E-02, 2.89377482E-02, 2.91873798E-02, 2.94399145E-02,
     *  2.96953203E-02, 2.99535652E-02, 3.02803147E-02, 3.06113864E-02,
     *  3.09467162E-02,
     *  2.87335148E-02, 2.89798877E-02, 2.92292028E-02, 2.94814283E-02,
     *  2.97365322E-02, 2.99944824E-02, 3.03208733E-02, 3.06515970E-02,
     *  3.09865890E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.87802694E-02, 2.90262784E-02, 2.92752387E-02, 2.95271182E-02,
     *  2.97818848E-02, 3.00395060E-02, 3.03654970E-02, 3.06958332E-02,
     *  3.10304499E-02,
     *  2.88316834E-02, 2.90772840E-02, 2.93258465E-02, 2.95773386E-02,
     *  2.98317279E-02, 3.00889816E-02, 3.04145268E-02, 3.07444317E-02,
     *  3.10786312E-02,
     *  2.88881595E-02, 2.91333010E-02, 2.93814172E-02, 2.96324752E-02,
     *  2.98864422E-02, 3.01432854E-02, 3.04683331E-02, 3.07977577E-02,
     *  3.11314935E-02,
     *  2.89355832E-02, 2.91803307E-02, 2.94280642E-02, 2.96787506E-02,
     *  2.99323567E-02, 3.01888492E-02, 3.05134730E-02, 3.08424888E-02,
     *  3.11758307E-02,
     *  2.89865186E-02, 2.92308340E-02, 2.94781483E-02, 2.97284281E-02,
     *  2.99816399E-02, 3.02377499E-02, 3.05619116E-02, 3.08904828E-02,
     *  3.12233967E-02,
     *  2.90412047E-02, 2.92850455E-02, 2.95319003E-02, 2.97817349E-02,
     *  3.00345153E-02, 3.02902076E-02, 3.06138654E-02, 3.09419524E-02,
     *  3.12744013E-02,
     *  2.90998997E-02, 2.93432189E-02, 2.95895690E-02, 2.98389155E-02,
     *  3.00912238E-02, 3.03464592E-02, 3.06695669E-02, 3.09971264E-02,
     *  3.13290694E-02,
     *  2.91628838E-02, 2.94056286E-02, 2.96514239E-02, 2.99002345E-02,
     *  3.01520251E-02, 3.04067604E-02, 3.07292670E-02, 3.10562509E-02,
     *  3.13876432E-02,
     *  2.92304617E-02, 2.94725728E-02, 2.97177571E-02, 2.99659783E-02,
     *  3.02172005E-02, 3.04713877E-02, 3.07932364E-02, 3.11195917E-02,
     *  3.14503835E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.93029655E-02, 2.95443762E-02, 2.97888862E-02, 3.00364583E-02,
     *  3.02870553E-02, 3.05406405E-02, 3.08617682E-02, 3.11874358E-02,
     *  3.15175722E-02,
     *  2.93807587E-02, 2.96213936E-02, 2.98651580E-02, 3.01120135E-02,
     *  3.03619217E-02, 3.06148447E-02, 3.09351806E-02, 3.12600948E-02,
     *  3.15895145E-02,
     *  2.94642403E-02, 2.97040137E-02, 2.99469518E-02, 3.01930145E-02,
     *  3.04421619E-02, 3.06943550E-02, 3.10138198E-02, 3.13379070E-02,
     *  3.16665418E-02,
     *  2.95538498E-02, 2.97926641E-02, 3.00346840E-02, 3.02798674E-02,
     *  3.05281729E-02, 3.07795594E-02, 3.10980638E-02, 3.14212412E-02,
     *  3.17490145E-02,
     *  2.96500735E-02, 2.98878168E-02, 3.01288136E-02, 3.03730192E-02,
     *  3.06203901E-02, 3.08708832E-02, 3.11883261E-02, 3.15105004E-02,
     *  3.18373262E-02,
     *  2.97534516E-02, 2.99899950E-02, 3.02298480E-02, 3.04729630E-02,
     *  3.07192936E-02, 3.09687944E-02, 3.12850609E-02, 3.16061263E-02,
     *  3.19319072E-02,
     *  2.98645865E-02, 3.00997807E-02, 3.03383508E-02, 3.05802453E-02,
     *  3.08254144E-02, 3.10738096E-02, 3.13887685E-02, 3.17086046E-02,
     *  3.20332301E-02,
     *  2.99841537E-02, 3.02178251E-02, 3.04549507E-02, 3.06954743E-02,
     *  3.09393419E-02, 3.11865011E-02, 3.15000019E-02, 3.18184709E-02,
     *  3.21418150E-02,
     *  3.01129147E-02, 3.03448596E-02, 3.05803520E-02, 3.08193298E-02,
     *  3.10617335E-02, 3.13075058E-02, 3.16193749E-02, 3.19363183E-02,
     *  3.22582366E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  3.02517326E-02, 3.04817106E-02, 3.07153481E-02, 3.09525752E-02,
     *  3.11933253E-02, 3.14375352E-02, 3.17475711E-02, 3.20628059E-02,
     *  3.23831319E-02,
     *  3.04015918E-02, 3.06293174E-02, 3.08608377E-02, 3.10960724E-02,
     *  3.13349462E-02, 3.15773881E-02, 3.18853558E-02, 3.21986690E-02,
     *  3.25172098E-02,
     *  3.05636236E-02, 3.07887548E-02, 3.10178446E-02, 3.12508000E-02,
     *  3.14875341E-02, 3.17279658E-02, 3.20335893E-02, 3.23447319E-02,
     *  3.26612625E-02,
     *  3.07391379E-02, 3.09612609E-02, 3.11875440E-02, 3.14178766E-02,
     *  3.16521569E-02, 3.18902907E-02, 3.21932439E-02, 3.25019225E-02,
     *  3.28161793E-02,
     *  3.09296648E-02, 3.11482746E-02, 3.13712939E-02, 3.15985890E-02,
     *  3.18300382E-02, 3.20655300E-02, 3.23654243E-02, 3.26712915E-02,
     *  3.29829630E-02,
     *  3.11370096E-02, 3.13514828E-02, 3.15706780E-02, 3.17944300E-02,
     *  3.20225905E-02, 3.22550254E-02, 3.25513943E-02, 3.28540348E-02,
     *  3.31627506E-02,
     *  3.13633272E-02, 3.15728843E-02, 3.17875600E-02, 3.20071459E-02,
     *  3.22314576E-02, 3.24603299E-02, 3.27526088E-02, 3.30515225E-02,
     *  3.33568390E-02,
     *  3.16112233E-02, 3.18148757E-02, 3.20241578E-02, 3.22388007E-02,
     *  3.24585696E-02, 3.26832574E-02, 3.29707557E-02, 3.32653353E-02,
     *  3.35667163E-02,
     *  3.18838981E-02, 3.20803708E-02, 3.22831437E-02, 3.24918611E-02,
     *  3.27062171E-02, 3.29259460E-02, 3.32078104E-02, 3.34973107E-02,
     *  3.37941027E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  3.21853545E-02, 3.23729704E-02, 3.25677850E-02, 3.27693146E-02,
     *  3.29771507E-02, 3.31909441E-02, 3.34661074E-02, 3.37496040E-02,
     *  3.40410021E-02,
     *  3.25207104E-02, 3.26972113E-02, 3.28821457E-02, 3.30748355E-02,
     *  3.32747195E-02, 3.34813265E-02, 3.37484356E-02, 3.40247680E-02,
     *  3.43097703E-02,
     *  3.28966891E-02, 3.30589453E-02, 3.32313859E-02, 3.34130254E-02,
     *  3.36030677E-02, 3.38008583E-02, 3.40581705E-02, 3.43258611E-02,
     *  3.46032042E-02,
     *  3.33224272E-02, 3.34659425E-02, 3.36222237E-02, 3.37897753E-02,
     *  3.39674235E-02, 3.41542287E-02, 3.43994585E-02, 3.46565954E-02,
     *  3.49246636E-02,
     *  3.38109000E-02, 3.39289070E-02, 3.40636837E-02, 3.42128317E-02,
     *  3.43745389E-02, 3.45473996E-02, 3.47774830E-02, 3.50215460E-02,
     *  3.52782389E-02,
     *  3.43816608E-02, 3.44633134E-02, 3.45683827E-02, 3.46927311E-02,
     *  3.48333877E-02, 3.49881414E-02, 3.51988626E-02, 3.54264541E-02,
     *  3.56689881E-02,
     *  3.52619079E-02, 3.52695765E-02, 3.53174472E-02, 3.53959977E-02,
     *  3.54990258E-02, 3.56222470E-02, 3.58000360E-02, 3.60002052E-02,
     *  3.62195732E-02,
     *  3.64587131E-02, 3.63149326E-02, 3.62584005E-02, 3.62596068E-02,
     *  3.63025717E-02, 3.63775727E-02, 3.65068316E-02, 3.66678788E-02,
     *  3.68550298E-02,
     *  3.84983688E-02, 3.78376785E-02, 3.75308951E-02, 3.73763448E-02,
     *  3.73106792E-02, 3.73046659E-02, 3.73570558E-02, 3.74590822E-02,
     *  3.75993734E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  5.21184444E-02, 4.72154444E-02, 3.96349283E-02, 3.89861729E-02,
     *  3.86674668E-02, 3.85006886E-02, 3.84163439E-02, 3.84216154E-02,
     *  3.84893170E-02,
     *  6.53394444E-02, 5.97034444E-02, 5.35724444E-02, 4.84314444E-02,
     *  4.08553514E-02, 4.02088473E-02, 3.98194592E-02, 3.96422847E-02,
     *  3.95861225E-02,
     *  7.90164444E-02, 7.31634444E-02, 6.70404444E-02, 6.07224444E-02,
     *  5.31884444E-02, 4.39676864E-02, 4.19579044E-02, 4.13144544E-02,
     *  4.10070953E-02,
     *  9.33184444E-02, 8.73724444E-02, 8.11834444E-02, 7.46934444E-02,
     *  6.77044444E-02, 6.05414444E-02, 5.34434444E-02, 4.41410542E-02,
     *  4.30422012E-02,
     *  0.10828444    , 0.10230444    , 9.61044444E-02, 8.96444444E-02,
     *  8.29054444E-02, 7.60434444E-02, 6.76094444E-02, 5.81934444E-02,
     *  4.73249304E-02,
     *  0.12394444    , 0.11795444    , 0.11176444    , 0.10535444    ,
     *  9.87314444E-02, 9.19354444E-02, 8.32764444E-02, 7.42544444E-02,
     *  6.51414444E-02,
     *  0.14029444    , 0.13431444    , 0.12815444    , 0.12179444    ,
     *  0.11523444    , 0.10848444    , 9.98374444E-02, 9.09764444E-02,
     *  8.20074444E-02,
     *  0.15735444    , 0.15138444    , 0.14525444    , 0.13893444    ,
     *  0.13243444    , 0.12573444    , 0.11715444    , 0.10837444    ,
     *  9.94194444E-02,
     *  0.17513444    , 0.16918444    , 0.16307444    , 0.15680444    ,
     *  0.15035444    , 0.14372444    , 0.13521444    , 0.12651444    ,
     *  0.11761444    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.19365444    , 0.18772444    , 0.18165444    , 0.17542444    ,
     *  0.16903444    , 0.16246444    , 0.15404444    , 0.14544444    ,
     *  0.13663444    ,
     *  0.21295444    , 0.20703444    , 0.20099444    , 0.19481444    ,
     *  0.18848444    , 0.18199444    , 0.17367444    , 0.16517444    ,
     *  0.15648444    ,
     *  0.23304444    , 0.22714444    , 0.22114444    , 0.21501444    ,
     *  0.20874444    , 0.20232444    , 0.19412444    , 0.18574444    ,
     *  0.17719444    ,
     *  0.25396444    , 0.24809444    , 0.24212444    , 0.23604444    ,
     *  0.22983444    , 0.22350444    , 0.21542444    , 0.20719444    ,
     *  0.19878444    ,
     *  0.27574444    , 0.26989444    , 0.26396444    , 0.25794444    ,
     *  0.25181444    , 0.24556444    , 0.23761444    , 0.22953444    ,
     *  0.22130444    ,
     *  0.29844444    , 0.29261444    , 0.28672444    , 0.28075444    ,
     *  0.27469444    , 0.26855444    , 0.26074444    , 0.25283444    ,
     *  0.24478444    ,
     *  0.33371444    , 0.32792444    , 0.32209444    , 0.31621444    ,
     *  0.31028444    , 0.30429444    , 0.29672444    , 0.28907444    ,
     *  0.28133444    ,
     *  0.37126444    , 0.36552444    , 0.35976444    , 0.35398444    ,
     *  0.34818444    , 0.34236444    , 0.33504444    , 0.32768444    ,
     *  0.32028444    ,
     *  0.41098678    , 0.40529125    , 0.39961090    , 0.39394394    ,
     *  0.38828850    , 0.38264256    , 0.37559523    , 0.36855487    ,
     *  0.36151650    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.41099328    , 0.40529789    , 0.39961767    , 0.39395086    ,
     *  0.38829557    , 0.38264979    , 0.37560268    , 0.36856255    ,
     *  0.36152444    ,
     *  0.41100629    , 0.40531115    , 0.39963121    , 0.39396468    ,
     *  0.38830970    , 0.38266425    , 0.37561757    , 0.36857791    ,
     *  0.36154031    ,
     *  0.41105180    , 0.40535757    , 0.39967857    , 0.39401306    ,
     *  0.38835914    , 0.38271482    , 0.37566967    , 0.36863166    ,
     *  0.36159586    ,
     *  0.41145704    , 0.40577080    , 0.40010025    , 0.39444366    ,
     *  0.38879921    , 0.38316495    , 0.37613326    , 0.36910984    ,
     *  0.36208991    ,
     *  0.41186231    , 0.40618400    , 0.40052183    , 0.39487411    ,
     *  0.38923904    , 0.38361474    , 0.37659639    , 0.36958742    ,
     *  0.36258317    ,
     *  0.41226762    , 0.40659719    , 0.40094333    , 0.39530440    ,
     *  0.38967864    , 0.38406421    , 0.37705907    , 0.37006440    ,
     *  0.36307566    ,
     *  0.41267297    , 0.40701037    , 0.40136476    , 0.39573455    ,
     *  0.39011802    , 0.38451337    , 0.37752132    , 0.37054079    ,
     *  0.36356740    ,
     *  0.41307837    , 0.40742353    , 0.40178612    , 0.39616456    ,
     *  0.39055718    , 0.38496222    , 0.37798314    , 0.37101662    ,
     *  0.36405840    ,
     *  0.41348382    , 0.40783669    , 0.40220741    , 0.39659443    ,
     *  0.39099613    , 0.38541079    , 0.37844455    , 0.37149189    ,
     *  0.36454868    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.41388932    , 0.40824985    , 0.40262864    , 0.39702418    ,
     *  0.39143488    , 0.38585907    , 0.37890555    , 0.37196661    ,
     *  0.36503825    ,
     *  0.41429488    , 0.40866302    , 0.40304982    , 0.39745381    ,
     *  0.39187344    , 0.38630707    , 0.37936616    , 0.37244081    ,
     *  0.36552714    ,
     *  0.41470051    , 0.40907620    , 0.40347095    , 0.39788333    ,
     *  0.39231181    , 0.38675481    , 0.37982638    , 0.37291449    ,
     *  0.36601535    ,
     *  0.41510620    , 0.40948939    , 0.40389204    , 0.39831274    ,
     *  0.39275001    , 0.38720229    , 0.38028624    , 0.37338766    ,
     *  0.36650290    ,
     *  0.41621194    , 0.41061531    , 0.40503919    , 0.39948224    ,
     *  0.39394309    , 0.38842026    , 0.38153736    , 0.37467443    ,
     *  0.36782809    ,
     *  0.41731830    , 0.41174148    , 0.40618618    , 0.40065113    ,
     *  0.39513504    , 0.38963654    , 0.38278599    , 0.37595777    ,
     *  0.36914877    ,
     *  0.41842536    , 0.41286800    , 0.40733310    , 0.40181951    ,
     *  0.39632599    , 0.39085128    , 0.38403230    , 0.37723791    ,
     *  0.37046524    ,
     *  0.41953321    , 0.41399494    , 0.40848008    , 0.40298751    ,
     *  0.39751610    , 0.39206464    , 0.38527650    , 0.37851509    ,
     *  0.37177776    ,
     *  0.42064191    , 0.41512240    , 0.40962719    , 0.40415524    ,
     *  0.39870547    , 0.39327676    , 0.38651874    , 0.37978949    ,
     *  0.37308658    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.42175154    , 0.41625047    , 0.41077455    , 0.40532281    ,
     *  0.39989424    , 0.39448779    , 0.38775920    , 0.38106133    ,
     *  0.37439193    ,
     *  0.42286219    , 0.41737922    , 0.41192225    , 0.40649033    ,
     *  0.40108253    , 0.39569787    , 0.38899805    , 0.38233080    ,
     *  0.37569406    ,
     *  0.42397393    , 0.41850875    , 0.41307037    , 0.40765791    ,
     *  0.40227046    , 0.39690712    , 0.39023543    , 0.38359809    ,
     *  0.37699318    ,
     *  0.42508682    , 0.41963914    , 0.41421902    , 0.40882563    ,
     *  0.40345814    , 0.39811569    , 0.39147151    , 0.38486337    ,
     *  0.37828950    ,
     *  0.42620094    , 0.42077046    , 0.41536827    , 0.40999361    ,
     *  0.40464569    , 0.39932369    , 0.39270643    , 0.38612682    ,
     *  0.37958323    ,
     *  0.42731635    , 0.42190278    , 0.41651823    , 0.41116195    ,
     *  0.40583320    , 0.40053125    , 0.39394033    , 0.38738860    ,
     *  0.38087457    ,
     *  0.42843314    , 0.42303620    , 0.41766895    , 0.41233072    ,
     *  0.40702080    , 0.40173849    , 0.39517335    , 0.38864889    ,
     *  0.38216370    ,
     *  0.42955136    , 0.42417077    , 0.41882055    , 0.41350003    ,
     *  0.40820857    , 0.40294552    , 0.39640563    , 0.38990782    ,
     *  0.38345081    ,
     *  0.43067108    , 0.42530658    , 0.41997308    , 0.41466997    ,
     *  0.40939663    , 0.40415245    , 0.39763729    , 0.39116555    ,
     *  0.38473606    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.43179237    , 0.42644369    , 0.42112664    , 0.41584062    ,
     *  0.41058507    , 0.40535939    , 0.39886846    , 0.39242223    ,
     *  0.38601964    ,
     *  0.43291528    , 0.42758218    , 0.42228129    , 0.41701207    ,
     *  0.41177397    , 0.40656646    , 0.40009926    , 0.39367800    ,
     *  0.38730170    ,
     *  0.43403989    , 0.42872211    , 0.42343713    , 0.41818441    ,
     *  0.41296345    , 0.40777375    , 0.40132981    , 0.39493300    ,
     *  0.38858239    ,
     *  0.43516625    , 0.42986356    , 0.42459421    , 0.41935771    ,
     *  0.41415358    , 0.40898136    , 0.40256023    , 0.39618735    ,
     *  0.38986188    ,
     *  0.43629443    , 0.43100658    , 0.42575261    , 0.42053206    ,
     *  0.41534447    , 0.41018939    , 0.40379062    , 0.39744118    ,
     *  0.39114031    ,
     *  0.43742448    , 0.43215125    , 0.42691241    , 0.42170753    ,
     *  0.41653618    , 0.41139794    , 0.40502110    , 0.39869463    ,
     *  0.39241783    ,
     *  0.43855647    , 0.43329763    , 0.42807368    , 0.42288421    ,
     *  0.41772881    , 0.41260710    , 0.40625177    , 0.39994781    ,
     *  0.39369456    ,
     *  0.43969045    , 0.43444578    , 0.42923648    , 0.42406216    ,
     *  0.41892245    , 0.41381697    , 0.40748275    , 0.40120083    ,
     *  0.39497065    ,
     *  0.44082648    , 0.43559576    , 0.43040089    , 0.42524147    ,
     *  0.42011717    , 0.41502763    , 0.40871411    , 0.40245383    ,
     *  0.39624623    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.44196462    , 0.43674765    , 0.43156696    , 0.42642221    ,
     *  0.42131305    , 0.41623917    , 0.40994598    , 0.40370689    ,
     *  0.39752142    ,
     *  0.44310492    , 0.43790148    , 0.43273477    , 0.42760444    ,
     *  0.42251018    , 0.41745168    , 0.41117844    , 0.40496014    ,
     *  0.39879635    ,
     *  0.44424744    , 0.43905734    , 0.43390438    , 0.42878824    ,
     *  0.42370862    , 0.41866524    , 0.41241159    , 0.40621368    ,
     *  0.40007113    ,
     *  0.44539223    , 0.44021527    , 0.43507585    , 0.42997368    ,
     *  0.42490846    , 0.41987993    , 0.41364551    , 0.40746762    ,
     *  0.40134588    ,
     *  0.44653935    , 0.44137534    , 0.43624926    , 0.43116082    ,
     *  0.42610976    , 0.42109584    , 0.41488031    , 0.40872205    ,
     *  0.40262072    ,
     *  0.44768885    , 0.44253760    , 0.43742465    , 0.43234974    ,
     *  0.42731261    , 0.42231304    , 0.41611606    , 0.40997707    ,
     *  0.40389576    ,
     *  0.44884079    , 0.44370211    , 0.43860209    , 0.43354049    ,
     *  0.42851707    , 0.42353161    , 0.41735286    , 0.41123278    ,
     *  0.40517110    ,
     *  0.44999521    , 0.44486892    , 0.43978165    , 0.43473316    ,
     *  0.42972322    , 0.42475163    , 0.41859079    , 0.41248928    ,
     *  0.40644684    ,
     *  0.45115217    , 0.44603810    , 0.44096338    , 0.43592778    ,
     *  0.43093111    , 0.42597317    , 0.41982993    , 0.41374665    ,
     *  0.40772310    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.45231172    , 0.44720968    , 0.44214733    , 0.43712445    ,
     *  0.43214083    , 0.42719630    , 0.42107036    , 0.41500499    ,
     *  0.40899997    ,
     *  0.45347392    , 0.44838374    , 0.44333357    , 0.43832320    ,
     *  0.43335243    , 0.42842110    , 0.42231217    , 0.41626438    ,
     *  0.41027755    ,
     *  0.45463880    , 0.44956033    , 0.44452216    , 0.43952411    ,
     *  0.43456599    , 0.42964764    , 0.42355543    , 0.41752491    ,
     *  0.41155594    ,
     *  0.45580642    , 0.45073949    , 0.44571315    , 0.44072724    ,
     *  0.43578157    , 0.43087599    , 0.42480021    , 0.41878667    ,
     *  0.41283522    ,
     *  0.45697684    , 0.45192127    , 0.44690660    , 0.44193264    ,
     *  0.43699923    , 0.43210622    , 0.42604660    , 0.42004973    ,
     *  0.41411549    ,
     *  0.45815009    , 0.45310574    , 0.44810256    , 0.44314038    ,
     *  0.43821903    , 0.43333840    , 0.42729467    , 0.42131419    ,
     *  0.41539684    ,
     *  0.45932623    , 0.45429295    , 0.44930109    , 0.44435051    ,
     *  0.43944105    , 0.43457258    , 0.42854449    , 0.42258011    ,
     *  0.41667936    ,
     *  0.46050531    , 0.45548293    , 0.45050225    , 0.44556309    ,
     *  0.44066533    , 0.43580885    , 0.42979613    , 0.42384759    ,
     *  0.41796314    ,
     *  0.46168737    , 0.45667575    , 0.45170607    , 0.44677818    ,
     *  0.44189195    , 0.43704726    , 0.43104966    , 0.42511669    ,
     *  0.41924825    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.46287246    , 0.45787146    , 0.45291263    , 0.44799584    ,
     *  0.44312096    , 0.43828787    , 0.43230516    , 0.42638749    ,
     *  0.42053478    ,
     *  0.46406063    , 0.45907010    , 0.45412197    , 0.44921612    ,
     *  0.44435242    , 0.43953076    , 0.43356269    , 0.42766006    ,
     *  0.42182282    ,
     *  0.46525193    , 0.46027172    , 0.45533415    , 0.45043907    ,
     *  0.44558638    , 0.44077598    , 0.43482232    , 0.42893449    ,
     *  0.42311244    ,
     *  0.46644640    , 0.46147638    , 0.45654921    , 0.45166476    ,
     *  0.44682292    , 0.44202360    , 0.43608411    , 0.43021084    ,
     *  0.42440372    ,
     *  0.46764409    , 0.46268412    , 0.45776721    , 0.45289323    ,
     *  0.44806208    , 0.44327367    , 0.43734814    , 0.43148918    ,
     *  0.42569674    ,
     *  0.46884504    , 0.46389499    , 0.45898819    , 0.45412454    ,
     *  0.44930392    , 0.44452626    , 0.43861447    , 0.43276959    ,
     *  0.42699157    ,
     *  0.47004930    , 0.46510903    , 0.46021222    , 0.45535874    ,
     *  0.45054850    , 0.44578142    , 0.43988315    , 0.43405213    ,
     *  0.42828830    ,
     *  0.47125692    , 0.46632631    , 0.46143933    , 0.45659589    ,
     *  0.45179588    , 0.44703922    , 0.44115426    , 0.43533686    ,
     *  0.42958698    ,
     *  0.47246794    , 0.46754685    , 0.46266959    , 0.45783604    ,
     *  0.45304610    , 0.44829971    , 0.44242786    , 0.43662387    ,
     *  0.43088771    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.47368241    , 0.46877072    , 0.46390303    , 0.45907923    ,
     *  0.45429923    , 0.44956295    , 0.44370401    , 0.43791321    ,
     *  0.43219054    ,
     *  0.47490037    , 0.46999796    , 0.46513971    , 0.46032553    ,
     *  0.45555531    , 0.45082900    , 0.44498276    , 0.43920495    ,
     *  0.43349554    ,
     *  0.47612186    , 0.47122860    , 0.46637968    , 0.46157497    ,
     *  0.45681441    , 0.45209792    , 0.44626419    , 0.44049916    ,
     *  0.43480280    ,
     *  0.47734693    , 0.47246271    , 0.46762298    , 0.46282762    ,
     *  0.45807657    , 0.45336975    , 0.44754835    , 0.44179589    ,
     *  0.43611237    ,
     *  0.47857563    , 0.47370033    , 0.46886966    , 0.46408353    ,
     *  0.45934185    , 0.45464456    , 0.44883529    , 0.44309522    ,
     *  0.43742432    ,
     *  0.47980799    , 0.47494149    , 0.47011977    , 0.46534273    ,
     *  0.46061030    , 0.45592240    , 0.45012508    , 0.44439720    ,
     *  0.43873872    ,
     *  0.48104407    , 0.47618626    , 0.47137336    , 0.46660529    ,
     *  0.46188197    , 0.45720333    , 0.45141778    , 0.44570189    ,
     *  0.44005564    ,
     *  0.48228390    , 0.47743467    , 0.47263048    , 0.46787126    ,
     *  0.46315692    , 0.45848740    , 0.45271344    , 0.44700937    ,
     *  0.44137514    ,
     *  0.48352754    , 0.47868676    , 0.47389117    , 0.46914067    ,
     *  0.46443519    , 0.45977465    , 0.45401212    , 0.44831968    ,
     *  0.44269728    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.48477501    , 0.47994259    , 0.47515548    , 0.47041359    ,
     *  0.46571683    , 0.46106516    , 0.45531388    , 0.44963288    ,
     *  0.44402214    ,
     *  0.48602637    , 0.48120220    , 0.47642345    , 0.47169005    ,
     *  0.46700191    , 0.46235896    , 0.45661877    , 0.45094905    ,
     *  0.44534976    ,
     *  0.48728166    , 0.48246563    , 0.47769514    , 0.47297011    ,
     *  0.46829046    , 0.46365612    , 0.45792684    , 0.45226822    ,
     *  0.44668022    ,
     *  0.48854093    , 0.48373293    , 0.47897059    , 0.47425382    ,
     *  0.46958253    , 0.46495668    , 0.45923816    , 0.45359048    ,
     *  0.44801357    ,
     *  0.48980421    , 0.48500414    , 0.48024984    , 0.47554121    ,
     *  0.47087819    , 0.46626069    , 0.46055278    , 0.45491586    ,
     *  0.44934988    ,
     *  0.49107154    , 0.48627931    , 0.48153295    , 0.47683235    ,
     *  0.47217746    , 0.46756821    , 0.46187075    , 0.45624443    ,
     *  0.45068921    ,
     *  0.49234298    , 0.48755848    , 0.48281994    , 0.47812728    ,
     *  0.47348042    , 0.46887929    , 0.46319212    , 0.45757624    ,
     *  0.45203161    ,
     *  0.49361856    , 0.48884170    , 0.48411089    , 0.47942605    ,
     *  0.47478710    , 0.47019398    , 0.46451695    , 0.45891136    ,
     *  0.45337715    ,
     *  0.49489833    , 0.49012900    , 0.48540582    , 0.48072869    ,
     *  0.47609755    , 0.47151233    , 0.46584529    , 0.46024983    ,
     *  0.45472588    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.09686742E-02, 3.13148141E-02, 3.16649603E-02, 3.20190477E-02,
     *  3.23770102E-02, 3.27387813E-02, 3.31042940E-02, 3.34734802E-02,
     *  3.38462716E-02,
     *  3.09701027E-02, 3.13162317E-02, 3.16663671E-02, 3.20204438E-02,
     *  3.23783959E-02, 3.27401567E-02, 3.31056592E-02, 3.34748354E-02,
     *  3.38476169E-02,
     *  3.09718262E-02, 3.13179419E-02, 3.16680643E-02, 3.20221281E-02,
     *  3.23800675E-02, 3.27418159E-02, 3.31073061E-02, 3.34764703E-02,
     *  3.38492399E-02,
     *  3.09738918E-02, 3.13199917E-02, 3.16700984E-02, 3.20241469E-02,
     *  3.23820711E-02, 3.27438046E-02, 3.31092801E-02, 3.34784298E-02,
     *  3.38511852E-02,
     *  3.09763525E-02, 3.13224334E-02, 3.16725216E-02, 3.20265517E-02,
     *  3.23844579E-02, 3.27461736E-02, 3.31116317E-02, 3.34807641E-02,
     *  3.38535025E-02,
     *  3.09792667E-02, 3.13253252E-02, 3.16753912E-02, 3.20293996E-02,
     *  3.23872845E-02, 3.27489792E-02, 3.31144165E-02, 3.34835286E-02,
     *  3.38562469E-02,
     *  3.09826986E-02, 3.13287307E-02, 3.16787708E-02, 3.20327536E-02,
     *  3.23906133E-02, 3.27522832E-02, 3.31176961E-02, 3.34867842E-02,
     *  3.38594789E-02,
     *  3.09867188E-02, 3.13327200E-02, 3.16827296E-02, 3.20366825E-02,
     *  3.23945127E-02, 3.27561536E-02, 3.31215380E-02, 3.34905980E-02,
     *  3.38632651E-02,
     *  3.09914044E-02, 3.13373695E-02, 3.16873436E-02, 3.20412616E-02,
     *  3.23990575E-02, 3.27606646E-02, 3.31260158E-02, 3.34950431E-02,
     *  3.38676780E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.09968394E-02, 3.13427625E-02, 3.16926955E-02, 3.20465730E-02,
     *  3.24043290E-02, 3.27658969E-02, 3.31312096E-02, 3.35001990E-02,
     *  3.38727967E-02,
     *  3.10031145E-02, 3.13489893E-02, 3.16988747E-02, 3.20527054E-02,
     *  3.24104155E-02, 3.27719382E-02, 3.31372065E-02, 3.35061522E-02,
     *  3.38787069E-02,
     *  3.10103284E-02, 3.13561475E-02, 3.17059782E-02, 3.20597552E-02,
     *  3.24174124E-02, 3.27788833E-02, 3.31441004E-02, 3.35129960E-02,
     *  3.38855014E-02,
     *  3.10185872E-02, 3.13643426E-02, 3.17141106E-02, 3.20678260E-02,
     *  3.24254228E-02, 3.27868342E-02, 3.31519930E-02, 3.35208312E-02,
     *  3.38932803E-02,
     *  3.10280052E-02, 3.13736878E-02, 3.17233843E-02, 3.20770295E-02,
     *  3.24345573E-02, 3.27959011E-02, 3.31609934E-02, 3.35297664E-02,
     *  3.39021514E-02,
     *  3.10387052E-02, 3.13843050E-02, 3.17339203E-02, 3.20874857E-02,
     *  3.24449352E-02, 3.28062021E-02, 3.31712190E-02, 3.35399180E-02,
     *  3.39122304E-02,
     *  3.10508190E-02, 3.13963248E-02, 3.17458481E-02, 3.20993231E-02,
     *  3.24566840E-02, 3.28178640E-02, 3.31827956E-02, 3.35514110E-02,
     *  3.39236415E-02,
     *  3.10644875E-02, 3.14098873E-02, 3.17593065E-02, 3.21126797E-02,
     *  3.24699406E-02, 3.28310226E-02, 3.31958582E-02, 3.35643795E-02,
     *  3.39365179E-02,
     *  3.10798619E-02, 3.14251422E-02, 3.17744443E-02, 3.21277027E-02,
     *  3.24848513E-02, 3.28458231E-02, 3.32105509E-02, 3.35789667E-02,
     *  3.39510018E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.10971037E-02, 3.14422497E-02, 3.17914204E-02, 3.21445500E-02,
     *  3.25015726E-02, 3.28624211E-02, 3.32270283E-02, 3.35953260E-02,
     *  3.39672458E-02,
     *  3.11163858E-02, 3.14613812E-02, 3.18104046E-02, 3.21633902E-02,
     *  3.25202719E-02, 3.28809827E-02, 3.32454552E-02, 3.36136214E-02,
     *  3.39854128E-02,
     *  3.11378928E-02, 3.14827199E-02, 3.18315787E-02, 3.21844036E-02,
     *  3.25411281E-02, 3.29016854E-02, 3.32660081E-02, 3.36340281E-02,
     *  3.40056771E-02,
     *  3.11618226E-02, 3.15064618E-02, 3.18551372E-02, 3.22077829E-02,
     *  3.25643327E-02, 3.29247195E-02, 3.32888759E-02, 3.36567339E-02,
     *  3.40282251E-02,
     *  3.11883868E-02, 3.15328167E-02, 3.18812880E-02, 3.22337346E-02,
     *  3.25900903E-02, 3.29502881E-02, 3.33142604E-02, 3.36819392E-02,
     *  3.40532564E-02,
     *  3.12178124E-02, 3.15620095E-02, 3.19102540E-02, 3.22624798E-02,
     *  3.26186205E-02, 3.29786091E-02, 3.33423780E-02, 3.37098593E-02,
     *  3.40809848E-02,
     *  3.12503427E-02, 3.15942813E-02, 3.19422743E-02, 3.22942555E-02,
     *  3.26501585E-02, 3.30099160E-02, 3.33734607E-02, 3.37407246E-02,
     *  3.41116398E-02,
     *  3.12862396E-02, 3.16298913E-02, 3.19776056E-02, 3.23293164E-02,
     *  3.26849567E-02, 3.30444597E-02, 3.34077576E-02, 3.37747828E-02,
     *  3.41454674E-02,
     *  3.13257847E-02, 3.16691184E-02, 3.20165244E-02, 3.23679362E-02,
     *  3.27232870E-02, 3.30825096E-02, 3.34455365E-02, 3.38123000E-02,
     *  3.41827325E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  3.13692818E-02, 3.17122634E-02, 3.20593285E-02, 3.24104103E-02,
     *  3.27654421E-02, 3.31243565E-02, 3.34870860E-02, 3.38535631E-02,
     *  3.42237205E-02,
     *  3.14170597E-02, 3.17596513E-02, 3.21063395E-02, 3.24570575E-02,
     *  3.28117381E-02, 3.31703139E-02, 3.35327175E-02, 3.38988816E-02,
     *  3.42687392E-02,
     *  3.14694745E-02, 3.18116343E-02, 3.21579060E-02, 3.25082227E-02,
     *  3.28625169E-02, 3.32207211E-02, 3.35827680E-02, 3.39485904E-02,
     *  3.43181219E-02,
     *  3.15134321E-02, 3.18552264E-02, 3.22011463E-02, 3.25511246E-02,
     *  3.29050937E-02, 3.32629860E-02, 3.36247341E-02, 3.39902712E-02,
     *  3.43595311E-02,
     *  3.15605866E-02, 3.19019852E-02, 3.22475250E-02, 3.25971383E-02,
     *  3.29507574E-02, 3.33083146E-02, 3.36697425E-02, 3.40349745E-02,
     *  3.44039450E-02,
     *  3.16111447E-02, 3.19521147E-02, 3.22972435E-02, 3.26464630E-02,
     *  3.29997053E-02, 3.33569025E-02, 3.37179873E-02, 3.40828932E-02,
     *  3.44515554E-02,
     *  3.16653280E-02, 3.20058336E-02, 3.23505179E-02, 3.26993123E-02,
     *  3.30521487E-02, 3.34089591E-02, 3.37696760E-02, 3.41342335E-02,
     *  3.45025672E-02,
     *  3.17233748E-02, 3.20633767E-02, 3.24075798E-02, 3.27559152E-02,
     *  3.31083142E-02, 3.34647087E-02, 3.38250313E-02, 3.41892162E-02,
     *  3.45572000E-02,
     *  3.17855419E-02, 3.21249969E-02, 3.24686787E-02, 3.28165178E-02,
     *  3.31684451E-02, 3.35243921E-02, 3.38842917E-02, 3.42480784E-02,
     *  3.46156895E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  3.18521061E-02, 3.21909666E-02, 3.25340830E-02, 3.28813851E-02,
     *  3.32328032E-02, 3.35882686E-02, 3.39477142E-02, 3.43110748E-02,
     *  3.46782886E-02,
     *  3.19233672E-02, 3.22615805E-02, 3.26040829E-02, 3.29508031E-02,
     *  3.33016710E-02, 3.36566174E-02, 3.40155751E-02, 3.43784794E-02,
     *  3.47452697E-02,
     *  3.19996499E-02, 3.23371577E-02, 3.26789921E-02, 3.30250811E-02,
     *  3.33753535E-02, 3.37297399E-02, 3.40881729E-02, 3.44505882E-02,
     *  3.48169265E-02,
     *  3.20813075E-02, 3.24180445E-02, 3.27591512E-02, 3.31045541E-02,
     *  3.34541811E-02, 3.38079623E-02, 3.41658300E-02, 3.45277207E-02,
     *  3.48935760E-02,
     *  3.21687246E-02, 3.25046181E-02, 3.28449301E-02, 3.31895859E-02,
     *  3.35385122E-02, 3.38916381E-02, 3.42488961E-02, 3.46102228E-02,
     *  3.49755614E-02,
     *  3.22623218E-02, 3.25972896E-02, 3.29367322E-02, 3.32805727E-02,
     *  3.36287364E-02, 3.39811517E-02, 3.43377503E-02, 3.46984697E-02,
     *  3.50632545E-02,
     *  3.23625596E-02, 3.26965094E-02, 3.30349981E-02, 3.33779467E-02,
     *  3.37252787E-02, 3.40769211E-02, 3.44328055E-02, 3.47928695E-02,
     *  3.51570594E-02,
     *  3.24699443E-02, 3.28027710E-02, 3.31402105E-02, 3.34821807E-02,
     *  3.38286031E-02, 3.41794030E-02, 3.45345114E-02, 3.48938663E-02,
     *  3.52574156E-02,
     *  3.25850340E-02, 3.29166181E-02, 3.32528998E-02, 3.35937936E-02,
     *  3.39392181E-02, 3.42890969E-02, 3.46433599E-02, 3.50019452E-02,
     *  3.53648029E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  3.27084463E-02, 3.30386505E-02, 3.33736503E-02, 3.37133558E-02,
     *  3.40576822E-02, 3.44065506E-02, 3.47598895E-02, 3.51176371E-02,
     *  3.54797452E-02,
     *  3.28408665E-02, 3.31695329E-02, 3.35031082E-02, 3.38414972E-02,
     *  3.41846108E-02, 3.45323668E-02, 3.48846918E-02, 3.52415241E-02,
     *  3.56028171E-02,
     *  3.29830585E-02, 3.33100040E-02, 3.36419901E-02, 3.39789149E-02,
     *  3.43206836E-02, 3.46672101E-02, 3.50184186E-02, 3.53742464E-02,
     *  3.57346492E-02,
     *  3.31358772E-02, 3.34608885E-02, 3.37910940E-02, 3.41263831E-02,
     *  3.44666542E-02, 3.48118160E-02, 3.51617892E-02, 3.55165103E-02,
     *  3.58759362E-02,
     *  3.33002837E-02, 3.36231106E-02, 3.39513115E-02, 3.42847650E-02,
     *  3.46233608E-02, 3.49670008E-02, 3.53156012E-02, 3.56690965E-02,
     *  3.60274451E-02,
     *  3.34773636E-02, 3.37977108E-02, 3.41236437E-02, 3.44550271E-02,
     *  3.47917393E-02, 3.51336737E-02, 3.54807405E-02, 3.58328713E-02,
     *  3.61900250E-02,
     *  3.36683497E-02, 3.39858664E-02, 3.43092193E-02, 3.46382554E-02,
     *  3.49728387E-02, 3.53128514E-02, 3.56581957E-02, 3.60087987E-02,
     *  3.63646196E-02,
     *  3.38746505E-02, 3.41889166E-02, 3.45093172E-02, 3.48356765E-02,
     *  3.51678400E-02, 3.55056750E-02, 3.58490733E-02, 3.61979557E-02,
     *  3.65522801E-02,
     *  3.40978854E-02, 3.44083940E-02, 3.47253950E-02, 3.50486828E-02,
     *  3.53780788E-02, 3.57134311E-02, 3.60546174E-02, 3.64015495E-02,
     *  3.67541825E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  3.43399298E-02, 3.46460639E-02, 3.49591234E-02, 3.52788635E-02,
     *  3.56050738E-02, 3.59375773E-02, 3.62762327E-02, 3.66209394E-02,
     *  3.69716471E-02,
     *  3.46029731E-02, 3.49039749E-02, 3.52124306E-02, 3.55280435E-02,
     *  3.58505611E-02, 3.61797731E-02, 3.65155128E-02, 3.68576623E-02,
     *  3.72061623E-02,
     *  3.48895948E-02, 3.51845235E-02, 3.54875583E-02, 3.57983329E-02,
     *  3.61165382E-02, 3.64419194E-02, 3.67742756E-02, 3.71134647E-02,
     *  3.74594141E-02,
     *  3.52028651E-02, 3.54905395E-02, 3.57871351E-02, 3.60921898E-02,
     *  3.64053188E-02, 3.67262067E-02, 3.70546064E-02, 3.73903422E-02,
     *  3.77333209E-02,
     *  3.55464824E-02, 3.58253999E-02, 3.61142715E-02, 3.64125028E-02,
     *  3.67196040E-02, 3.70351776E-02, 3.73589129E-02, 3.76905877E-02,
     *  3.80300785E-02,
     *  3.59249624E-02, 3.61931833E-02, 3.64726891E-02, 3.67626981E-02,
     *  3.70625743E-02, 3.73718061E-02, 3.76899950E-02, 3.80168535E-02,
     *  3.83522140E-02,
     *  3.64557588E-02, 3.67069326E-02, 3.69716610E-02, 3.72488056E-02,
     *  3.75374572E-02, 3.78368938E-02, 3.81465554E-02, 3.84660341E-02,
     *  3.87950784E-02,
     *  3.70642545E-02, 3.72925885E-02, 3.75377899E-02, 3.77981290E-02,
     *  3.80722555E-02, 3.83591143E-02, 3.86578931E-02, 3.89679956E-02,
     *  3.92890358E-02,
     *  3.77704782E-02, 3.79672370E-02, 3.81859279E-02, 3.84237856E-02,
     *  3.86787139E-02, 3.89491092E-02, 3.92337524E-02, 3.95317452E-02,
     *  3.98424841E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  3.86037741E-02, 3.87550723E-02, 3.89365278E-02, 3.91434245E-02,
     *  3.93723273E-02, 3.96206851E-02, 3.98865938E-02, 4.01686568E-02,
     *  4.04659110E-02,
     *  3.96101556E-02, 3.96922663E-02, 3.98190349E-02, 3.99816890E-02,
     *  4.01741917E-02, 4.03922442E-02, 4.06327293E-02, 4.08933909E-02,
     *  4.11726547E-02,
     *  4.08693524E-02, 4.08371719E-02, 4.08784634E-02, 4.09747032E-02,
     *  4.11142068E-02, 4.12891592E-02, 4.14941380E-02, 4.17253215E-02,
     *  4.19800511E-02,
     *  4.25440183E-02, 4.22953862E-02, 4.21897856E-02, 4.21790659E-02,
     *  4.22370701E-02, 4.23479740E-02, 4.25015348E-02, 4.26908553E-02,
     *  4.29112393E-02,
     *  4.50964680E-02, 4.42996804E-02, 4.38957172E-02, 4.36925107E-02,
     *  4.36147492E-02, 4.36245027E-02, 4.36999335E-02, 4.38274306E-02,
     *  4.39981447E-02,
     *  5.76144444E-02, 4.76611557E-02, 4.63430441E-02, 4.57125614E-02,
     *  4.53767466E-02, 4.52113842E-02, 4.51597168E-02, 4.51909540E-02,
     *  4.52867329E-02,
     *  7.30814444E-02, 6.30144444E-02, 5.12657174E-02, 4.87846158E-02,
     *  4.78043646E-02, 4.72834281E-02, 4.70017510E-02, 4.68711240E-02,
     *  4.68470545E-02,
     *  9.02634444E-02, 8.06514444E-02, 7.08564444E-02, 6.26914444E-02,
     *  5.18269574E-02, 5.02556821E-02, 4.94670965E-02, 4.90280058E-02,
     *  4.87947425E-02,
     *  0.10849444    , 9.90874444E-02, 8.94894444E-02, 7.98504444E-02,
     *  6.88764444E-02, 5.59587458E-02, 5.31968588E-02, 5.20024366E-02,
     *  5.13453325E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.12760444    , 0.11832444    , 0.10878444    , 9.89364444E-02,
     *  8.84954444E-02, 7.77634444E-02, 6.87744444E-02, 5.68498766E-02,
     *  5.49953991E-02,
     *  0.14757444    , 0.13842444    , 0.12898444    , 0.11922444    ,
     *  0.10903444    , 9.85314444E-02, 8.78724444E-02, 7.57044444E-02,
     *  6.16674166E-02,
     *  0.16842444    , 0.15942444    , 0.15014444    , 0.14053444    ,
     *  0.13052444    , 0.12009444    , 0.10910444    , 9.70944444E-02,
     *  8.38034444E-02,
     *  0.19019444    , 0.18136444    , 0.17228444    , 0.16287444    ,
     *  0.15308444    , 0.14283444    , 0.13202444    , 0.12046444    ,
     *  0.10813444    ,
     *  0.21289444    , 0.20428444    , 0.19542444    , 0.18627444    ,
     *  0.17677444    , 0.16683444    , 0.15639444    , 0.14534444    ,
     *  0.13368444    ,
     *  0.23659444    , 0.22821444    , 0.21963444    , 0.21078444    ,
     *  0.20163444    , 0.19210444    , 0.18213444    , 0.17165444    ,
     *  0.16062444    ,
     *  0.27348444    , 0.26551444    , 0.25738444    , 0.24906444    ,
     *  0.24050444    , 0.23168444    , 0.22253444    , 0.21300444    ,
     *  0.20304444    ,
     *  0.31282444    , 0.30528444    , 0.29766444    , 0.28993444    ,
     *  0.28206444    , 0.27402444    , 0.26580444    , 0.25734444    ,
     *  0.24861444    ,
     *  0.35447466    , 0.34742326    , 0.34035555    , 0.33326394    ,
     *  0.32613985    , 0.31897355    , 0.31175393    , 0.30446815    ,
     *  0.29710135    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.35448288    , 0.34743179    , 0.34036442    , 0.33327317    ,
     *  0.32614950    , 0.31898367    , 0.31176458    , 0.30447940    ,
     *  0.29711328    ,
     *  0.35449931    , 0.34744884    , 0.34038214    , 0.33329164    ,
     *  0.32616880    , 0.31900391    , 0.31178587    , 0.30450189    ,
     *  0.29713714    ,
     *  0.35455681    , 0.34750848    , 0.34044415    , 0.33335627    ,
     *  0.32623634    , 0.31907471    , 0.31186034    , 0.30458054    ,
     *  0.29722059    ,
     *  0.35506817    , 0.34803881    , 0.34099535    , 0.33393055    ,
     *  0.32683628    , 0.31970336    , 0.31252133    , 0.30527827    ,
     *  0.29796044    ,
     *  0.35557854    , 0.34856790    , 0.34154501    , 0.33450293    ,
     *  0.32743388    , 0.32032912    , 0.31317877    , 0.30597158    ,
     *  0.29869477    ,
     *  0.35608793    , 0.34909576    , 0.34209315    , 0.33507344    ,
     *  0.32802918    , 0.32095207    , 0.31383273    , 0.30666061    ,
     *  0.29942377    ,
     *  0.35659636    , 0.34962243    , 0.34263981    , 0.33564212    ,
     *  0.32862225    , 0.32157226    , 0.31448331    , 0.30734546    ,
     *  0.30014759    ,
     *  0.35710386    , 0.35014793    , 0.34318503    , 0.33620903    ,
     *  0.32921313    , 0.32218978    , 0.31513061    , 0.30802626    ,
     *  0.30086639    ,
     *  0.35761044    , 0.35067228    , 0.34372883    , 0.33677419    ,
     *  0.32980187    , 0.32280468    , 0.31577470    , 0.30870313    ,
     *  0.30158033    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.35811613    , 0.35119552    , 0.34427124    , 0.33733765    ,
     *  0.33038852    , 0.32341703    , 0.31641567    , 0.30937617    ,
     *  0.30228956    ,
     *  0.35862094    , 0.35171766    , 0.34481230    , 0.33789944    ,
     *  0.33097314    , 0.32402690    , 0.31705359    , 0.31004549    ,
     *  0.30299421    ,
     *  0.35912490    , 0.35223872    , 0.34535203    , 0.33845960    ,
     *  0.33155577    , 0.32463433    , 0.31768856    , 0.31071118    ,
     *  0.30369443    ,
     *  0.35962802    , 0.35275874    , 0.34589046    , 0.33901817    ,
     *  0.33213645    , 0.32523939    , 0.31832063    , 0.31137335    ,
     *  0.30439032    ,
     *  0.36099472    , 0.35417046    , 0.34735114    , 0.34053227    ,
     *  0.33370906    , 0.32687636    , 0.32002871    , 0.31316038    ,
     *  0.30626548    ,
     *  0.36235569    , 0.35557499    , 0.34880292    , 0.34203547    ,
     *  0.33526839    , 0.32849721    , 0.32171724    , 0.31492370    ,
     *  0.30811183    ,
     *  0.36371126    , 0.35697275    , 0.35024632    , 0.34352839    ,
     *  0.33681522    , 0.33010291    , 0.32338746    , 0.31666490    ,
     *  0.30993144    ,
     *  0.36506174    , 0.35836411    , 0.35168181    , 0.34501164    ,
     *  0.33835029    , 0.33169439    , 0.32504053    , 0.31838545    ,
     *  0.31172620    ,
     *  0.36640745    , 0.35974946    , 0.35310984    , 0.34648575    ,
     *  0.33987427    , 0.33327248    , 0.32667751    , 0.32008670    ,
     *  0.31349779    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.36774867    , 0.36112914    , 0.35453084    , 0.34795125    ,
     *  0.34138781    , 0.33483798    , 0.32829938    , 0.32176986    ,
     *  0.31524777    ,
     *  0.36908568    , 0.36250348    , 0.35594522    , 0.34940864    ,
     *  0.34289149    , 0.33639163    , 0.32990705    , 0.32343606    ,
     *  0.31697756    ,
     *  0.37041875    , 0.36387281    , 0.35735335    , 0.35085836    ,
     *  0.34438589    , 0.33793410    , 0.33150135    , 0.32508635    ,
     *  0.31868843    ,
     *  0.37174812    , 0.36523742    , 0.35875559    , 0.35230086    ,
     *  0.34587154    , 0.33946605    , 0.33308307    , 0.32672169    ,
     *  0.32038158    ,
     *  0.37307404    , 0.36659760    , 0.36015229    , 0.35373655    ,
     *  0.34734891    , 0.34098806    , 0.33465295    , 0.32834296    ,
     *  0.32205811    ,
     *  0.37439674    , 0.36795362    , 0.36154378    , 0.35516582    ,
     *  0.34881850    , 0.34250071    , 0.33621166    , 0.32995099    ,
     *  0.32371901    ,
     *  0.37571644    , 0.36930576    , 0.36293036    , 0.35658905    ,
     *  0.35028073    , 0.34400452    , 0.33775984    , 0.33154657    ,
     *  0.32536523    ,
     *  0.37703335    , 0.37065425    , 0.36431234    , 0.35800657    ,
     *  0.35173602    , 0.34550000    , 0.33929810    , 0.33313039    ,
     *  0.32699764    ,
     *  0.37834769    , 0.37199934    , 0.36568999    , 0.35941873    ,
     *  0.35318479    , 0.34698761    , 0.34082699    , 0.33470315    ,
     *  0.32861704    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.37965964    , 0.37334126    , 0.36706359    , 0.36082585    ,
     *  0.35462739    , 0.34846781    , 0.34234704    , 0.33626547    ,
     *  0.33022419    ,
     *  0.38096940    , 0.37468024    , 0.36843340    , 0.36222822    ,
     *  0.35606418    , 0.34994101    , 0.34385875    , 0.33781793    ,
     *  0.33181978    ,
     *  0.38227715    , 0.37601647    , 0.36979966    , 0.36362615    ,
     *  0.35749552    , 0.35140761    , 0.34536259    , 0.33936111    ,
     *  0.33340448    ,
     *  0.38358306    , 0.37735018    , 0.37116262    , 0.36501989    ,
     *  0.35892171    , 0.35286799    , 0.34685901    , 0.34089551    ,
     *  0.33497890    ,
     *  0.38488731    , 0.37868155    , 0.37252249    , 0.36640973    ,
     *  0.36034307    , 0.35432252    , 0.34834843    , 0.34242164    ,
     *  0.33654363    ,
     *  0.38619006    , 0.38001077    , 0.37387950    , 0.36779592    ,
     *  0.36175989    , 0.35577153    , 0.34983125    , 0.34393996    ,
     *  0.33809921    ,
     *  0.38749147    , 0.38133803    , 0.37523385    , 0.36917869    ,
     *  0.36317246    , 0.35721534    , 0.35130784    , 0.34545091    ,
     *  0.33964615    ,
     *  0.38879169    , 0.38266350    , 0.37658576    , 0.37055828    ,
     *  0.36458104    , 0.35865429    , 0.35277857    , 0.34695491    ,
     *  0.34118494    ,
     *  0.39009087    , 0.38398735    , 0.37793541    , 0.37193491    ,
     *  0.36598589    , 0.36008865    , 0.35424378    , 0.34845235    ,
     *  0.34271604    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.39138915    , 0.38530975    , 0.37928300    , 0.37330880    ,
     *  0.36738726    , 0.36151871    , 0.35570380    , 0.34994362    ,
     *  0.34423988    ,
     *  0.39268668    , 0.38663086    , 0.38062870    , 0.37468016    ,
     *  0.36878538    , 0.36294474    , 0.35715893    , 0.35142907    ,
     *  0.34575688    ,
     *  0.39398359    , 0.38795082    , 0.38197269    , 0.37604918    ,
     *  0.37018049    , 0.36436701    , 0.35860948    , 0.35290904    ,
     *  0.34726742    ,
     *  0.39528001    , 0.38926980    , 0.38331513    , 0.37741606    ,
     *  0.37157279    , 0.36578577    , 0.36005573    , 0.35438386    ,
     *  0.34877188    ,
     *  0.39657607    , 0.39058792    , 0.38465620    , 0.37878098    ,
     *  0.37296250    , 0.36720124    , 0.36149796    , 0.35585383    ,
     *  0.35027060    ,
     *  0.39787189    , 0.39190534    , 0.38599605    , 0.38014412    ,
     *  0.37434983    , 0.36861367    , 0.36293641    , 0.35731926    ,
     *  0.35176394    ,
     *  0.39916760    , 0.39322218    , 0.38733482    , 0.38150565    ,
     *  0.37573497    , 0.37002327    , 0.36437135    , 0.35878042    ,
     *  0.35325220    ,
     *  0.40046331    , 0.39453858    , 0.38867268    , 0.38286575    ,
     *  0.37711809    , 0.37143025    , 0.36580302    , 0.36023759    ,
     *  0.35473570    ,
     *  0.40175913    , 0.39585467    , 0.39000976    , 0.38422456    ,
     *  0.37849940    , 0.37283482    , 0.36723163    , 0.36169103    ,
     *  0.35621473    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.40305518    , 0.39717058    , 0.39134621    , 0.38558225    ,
     *  0.37987906    , 0.37423718    , 0.36865742    , 0.36314099    ,
     *  0.35768957    ,
     *  0.40435157    , 0.39848641    , 0.39268215    , 0.38693898    ,
     *  0.38125724    , 0.37563751    , 0.37008060    , 0.36458770    ,
     *  0.35916049    ,
     *  0.40564840    , 0.39980230    , 0.39401772    , 0.38829487    ,
     *  0.38263411    , 0.37703601    , 0.37150138    , 0.36603140    ,
     *  0.36062774    ,
     *  0.40694578    , 0.40111836    , 0.39535305    , 0.38965009    ,
     *  0.38400983    , 0.37843284    , 0.37291995    , 0.36747231    ,
     *  0.36209158    ,
     *  0.40824380    , 0.40243469    , 0.39668827    , 0.39100476    ,
     *  0.38538454    , 0.37982818    , 0.37433649    , 0.36891064    ,
     *  0.36355224    ,
     *  0.40954258    , 0.40375142    , 0.39802349    , 0.39235902    ,
     *  0.38675840    , 0.38122220    , 0.37575121    , 0.37034660    ,
     *  0.36500995    ,
     *  0.41084219    , 0.40506863    , 0.39935883    , 0.39371301    ,
     *  0.38813156    , 0.38261505    , 0.37716428    , 0.37178038    ,
     *  0.36646492    ,
     *  0.41214274    , 0.40638645    , 0.40069440    , 0.39506684    ,
     *  0.38950415    , 0.38400689    , 0.37857586    , 0.37321217    ,
     *  0.36791738    ,
     *  0.41344433    , 0.40770497    , 0.40203033    , 0.39642065    ,
     *  0.39087631    , 0.38539787    , 0.37998613    , 0.37464217    ,
     *  0.36936753    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.41474703    , 0.40902429    , 0.40336672    , 0.39777455    ,
     *  0.39224817    , 0.38678815    , 0.38139524    , 0.37607055    ,
     *  0.37081556    ,
     *  0.41605095    , 0.41034451    , 0.40470367    , 0.39912866    ,
     *  0.39361987    , 0.38817785    , 0.38280337    , 0.37749748    ,
     *  0.37226166    ,
     *  0.41735616    , 0.41166573    , 0.40604129    , 0.40048309    ,
     *  0.39499153    , 0.38956712    , 0.38421064    , 0.37892313    ,
     *  0.37370603    ,
     *  0.41866276    , 0.41298803    , 0.40737968    , 0.40183797    ,
     *  0.39636326    , 0.39095610    , 0.38561722    , 0.38034766    ,
     *  0.37514882    ,
     *  0.41997082    , 0.41431151    , 0.40871895    , 0.40319339    ,
     *  0.39773520    , 0.39234491    , 0.38702325    , 0.38177122    ,
     *  0.37659023    ,
     *  0.42128044    , 0.41563626    , 0.41005918    , 0.40454946    ,
     *  0.39910746    , 0.39373369    , 0.38842887    , 0.38319398    ,
     *  0.37803041    ,
     *  0.42259168    , 0.41696236    , 0.41140048    , 0.40590629    ,
     *  0.40048015    , 0.39512255    , 0.38983420    , 0.38461608    ,
     *  0.37946952    ,
     *  0.42390464    , 0.41828991    , 0.41274294    , 0.40726398    ,
     *  0.40185337    , 0.39651161    , 0.39123939    , 0.38603766    ,
     *  0.38090773    ,
     *  0.42521939    , 0.41961899    , 0.41408666    , 0.40862263    ,
     *  0.40322725    , 0.39790101    , 0.39264457    , 0.38745886    ,
     *  0.38234518    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.42653600    , 0.42094968    , 0.41543171    , 0.40998234    ,
     *  0.40460189    , 0.39929084    , 0.39404985    , 0.38887982    ,
     *  0.38378202    ,
     *  0.42785455    , 0.42228206    , 0.41677820    , 0.41134320    ,
     *  0.40597738    , 0.40068122    , 0.39545535    , 0.39030067    ,
     *  0.38521840    ,
     *  0.42917513    , 0.42361621    , 0.41812620    , 0.41270530    ,
     *  0.40735384    , 0.40207227    , 0.39686121    , 0.39172154    ,
     *  0.38665446    ,
     *  0.43049779    , 0.42495222    , 0.41947580    , 0.41406875    ,
     *  0.40873136    , 0.40346409    , 0.39826753    , 0.39314255    ,
     *  0.38809033    ,
     *  0.43182261    , 0.42629016    , 0.42082709    , 0.41543362    ,
     *  0.41011004    , 0.40485678    , 0.39967443    , 0.39456384    ,
     *  0.38952614    ,
     *  0.43314967    , 0.42763010    , 0.42218015    , 0.41680001    ,
     *  0.41148997    , 0.40625045    , 0.40108202    , 0.39598551    ,
     *  0.39096202    ,
     *  0.43447903    , 0.42897213    , 0.42353506    , 0.41816800    ,
     *  0.41287125    , 0.40764520    , 0.40249041    , 0.39740768    ,
     *  0.39239811    ,
     *  0.43581077    , 0.43031632    , 0.42489190    , 0.41953769    ,
     *  0.41425397    , 0.40904112    , 0.40389970    , 0.39883047    ,
     *  0.39383451    ,
     *  0.43714495    , 0.43166274    , 0.42625074    , 0.42090915    ,
     *  0.41563821    , 0.41043832    , 0.40530999    , 0.40025399    ,
     *  0.39527136    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.43848164    , 0.43301146    , 0.42761167    , 0.42228246    ,
     *  0.41702408    , 0.41183688    , 0.40672140    , 0.40167835    ,
     *  0.39670876    ,
     *  0.43982091    , 0.43436255    , 0.42897476    , 0.42365771    ,
     *  0.41841165    , 0.41323691    , 0.40813401    , 0.40310365    ,
     *  0.39814684    ,
     *  0.44116283    , 0.43571609    , 0.43034009    , 0.42503498    ,
     *  0.41980101    , 0.41463849    , 0.40954793    , 0.40453000    ,
     *  0.39958570    ,
     *  0.44250745    , 0.43707214    , 0.43170772    , 0.42641435    ,
     *  0.42119224    , 0.41604171    , 0.41096325    , 0.40595751    ,
     *  0.40102545    ,
     *  0.44385484    , 0.43843077    , 0.43307774    , 0.42779589    ,
     *  0.42258543    , 0.41744667    , 0.41238006    , 0.40738627    ,
     *  0.40246620    ,
     *  0.44520508    , 0.43979206    , 0.43445022    , 0.42917968    ,
     *  0.42398066    , 0.41885344    , 0.41379847    , 0.40881637    ,
     *  0.40390806    ,
     *  0.44655821    , 0.44115606    , 0.43582521    , 0.43056580    ,
     *  0.42537800    , 0.42026211    , 0.41521855    , 0.41024792    ,
     *  0.40535113    ,
     *  0.44791431    , 0.44252284    , 0.43720281    , 0.43195432    ,
     *  0.42677754    , 0.42167277    , 0.41664039    , 0.41168102    ,
     *  0.40679550    ,
     *  0.44927343    , 0.44389248    , 0.43858307    , 0.43334531    ,
     *  0.42817936    , 0.42308549    , 0.41806410    , 0.41311575    ,
     *  0.40824128    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  3.42225988E-02, 3.46023921E-02, 3.49855811E-02, 3.53720944E-02,
     *  3.57618604E-02, 3.61548066E-02, 3.67404963E-02, 3.73327181E-02,
     *  3.79312310E-02,
     *  3.42239344E-02, 3.46037182E-02, 3.49868977E-02, 3.53734018E-02,
     *  3.57631586E-02, 3.61560958E-02, 3.67417725E-02, 3.73339817E-02,
     *  3.79324822E-02,
     *  3.42255457E-02, 3.46053179E-02, 3.49884860E-02, 3.53749789E-02,
     *  3.57647248E-02, 3.61576511E-02, 3.67433121E-02, 3.73355062E-02,
     *  3.79339920E-02,
     *  3.42274770E-02, 3.46072354E-02, 3.49903899E-02, 3.53768694E-02,
     *  3.57666021E-02, 3.61595155E-02, 3.67451577E-02, 3.73373337E-02,
     *  3.79358019E-02,
     *  3.42297776E-02, 3.46095196E-02, 3.49926579E-02, 3.53791215E-02,
     *  3.57688385E-02, 3.61617365E-02, 3.67473566E-02, 3.73395112E-02,
     *  3.79379586E-02,
     *  3.42325022E-02, 3.46122248E-02, 3.49953440E-02, 3.53817887E-02,
     *  3.57714872E-02, 3.61643670E-02, 3.67499609E-02, 3.73420904E-02,
     *  3.79405135E-02,
     *  3.42357110E-02, 3.46154107E-02, 3.49985074E-02, 3.53849300E-02,
     *  3.57746068E-02, 3.61674652E-02, 3.67530285E-02, 3.73451287E-02,
     *  3.79435235E-02,
     *  3.42394700E-02, 3.46191429E-02, 3.50022133E-02, 3.53886101E-02,
     *  3.57782614E-02, 3.61710950E-02, 3.67566225E-02, 3.73486890E-02,
     *  3.79470511E-02,
     *  3.42438513E-02, 3.46234931E-02, 3.50065329E-02, 3.53928996E-02,
     *  3.57825215E-02, 3.61753261E-02, 3.67608124E-02, 3.73528400E-02,
     *  3.79511646E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  3.42489333E-02, 3.46285391E-02, 3.50115435E-02, 3.53978755E-02,
     *  3.57874633E-02, 3.61802347E-02, 3.67656735E-02, 3.73576567E-02,
     *  3.79559389E-02,
     *  3.42548013E-02, 3.46343656E-02, 3.50173294E-02, 3.54036214E-02,
     *  3.57931701E-02, 3.61859032E-02, 3.67712877E-02, 3.73632208E-02,
     *  3.79614550E-02,
     *  3.42615474E-02, 3.46410642E-02, 3.50239813E-02, 3.54102276E-02,
     *  3.57997316E-02, 3.61924212E-02, 3.67777440E-02, 3.73696207E-02,
     *  3.79678014E-02,
     *  3.42692711E-02, 3.46487336E-02, 3.50315975E-02, 3.54177918E-02,
     *  3.58072449E-02, 3.61998850E-02, 3.67851382E-02, 3.73769521E-02,
     *  3.79750736E-02,
     *  3.42780793E-02, 3.46574802E-02, 3.50402838E-02, 3.54264190E-02,
     *  3.58158146E-02, 3.62083989E-02, 3.67935738E-02, 3.73853184E-02,
     *  3.79833750E-02,
     *  3.42880871E-02, 3.46674183E-02, 3.50501537E-02, 3.54362224E-02,
     *  3.58255531E-02, 3.62180748E-02, 3.68031624E-02, 3.73948311E-02,
     *  3.79928174E-02,
     *  3.42994180E-02, 3.46786707E-02, 3.50613293E-02, 3.54473231E-02,
     *  3.58365813E-02, 3.62290329E-02, 3.68140236E-02, 3.74056101E-02,
     *  3.80035212E-02,
     *  3.43122042E-02, 3.46913687E-02, 3.50739413E-02, 3.54598515E-02,
     *  3.58490286E-02, 3.62414023E-02, 3.68262864E-02, 3.74177848E-02,
     *  3.80156165E-02,
     *  3.43265872E-02, 3.47056532E-02, 3.50881298E-02, 3.54739468E-02,
     *  3.58630339E-02, 3.62553215E-02, 3.68400887E-02, 3.74314939E-02,
     *  3.80292434E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  3.43427186E-02, 3.47216748E-02, 3.51040447E-02, 3.54897583E-02,
     *  3.58787459E-02, 3.62709388E-02, 3.68555789E-02, 3.74468871E-02,
     *  3.80445529E-02,
     *  3.43607604E-02, 3.47395948E-02, 3.51218465E-02, 3.55074459E-02,
     *  3.58963240E-02, 3.62884132E-02, 3.68729162E-02, 3.74641248E-02,
     *  3.80617078E-02,
     *  3.43808859E-02, 3.47595856E-02, 3.51417069E-02, 3.55271806E-02,
     *  3.59159387E-02, 3.63079151E-02, 3.68922712E-02, 3.74833801E-02,
     *  3.80808841E-02,
     *  3.44032807E-02, 3.47818319E-02, 3.51638096E-02, 3.55491457E-02,
     *  3.59377729E-02, 3.63296272E-02, 3.69138273E-02, 3.75048391E-02,
     *  3.81022713E-02,
     *  3.44281432E-02, 3.48065311E-02, 3.51883517E-02, 3.55735375E-02,
     *  3.59620227E-02, 3.63537457E-02, 3.69377816E-02, 3.75287024E-02,
     *  3.81260746E-02,
     *  3.44556863E-02, 3.48338953E-02, 3.52155443E-02, 3.56005666E-02,
     *  3.59888984E-02, 3.63804809E-02, 3.69643460E-02, 3.75551862E-02,
     *  3.81525160E-02,
     *  3.44861380E-02, 3.48641517E-02, 3.52456139E-02, 3.56304593E-02,
     *  3.60186261E-02, 3.64100593E-02, 3.69937487E-02, 3.75845244E-02,
     *  3.81818361E-02,
     *  3.45197437E-02, 3.48975445E-02, 3.52788040E-02, 3.56634585E-02,
     *  3.60514489E-02, 3.64427246E-02, 3.70262358E-02, 3.76169695E-02,
     *  3.82142957E-02,
     *  3.45567668E-02, 3.49343365E-02, 3.53153768E-02, 3.56998262E-02,
     *  3.60876288E-02, 3.64787395E-02, 3.70620731E-02, 3.76527955E-02,
     *  3.82501788E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  3.45974915E-02, 3.49748107E-02, 3.53556148E-02, 3.57398447E-02,
     *  3.61274484E-02, 3.65183877E-02, 3.71015481E-02, 3.76922995E-02,
     *  3.82897942E-02,
     *  3.46422244E-02, 3.50192728E-02, 3.53998231E-02, 3.57838189E-02,
     *  3.61712132E-02, 3.65619762E-02, 3.71449723E-02, 3.77358043E-02,
     *  3.83334787E-02,
     *  3.46912973E-02, 3.50680536E-02, 3.54483318E-02, 3.58320791E-02,
     *  3.62192543E-02, 3.66098376E-02, 3.71926840E-02, 3.77836616E-02,
     *  3.83816006E-02,
     *  3.47324496E-02, 3.51089649E-02, 3.54890198E-02, 3.58725651E-02,
     *  3.62595647E-02, 3.66500082E-02, 3.72327529E-02, 3.78238976E-02,
     *  3.84221115E-02,
     *  3.47765906E-02, 3.51528509E-02, 3.55326713E-02, 3.59160060E-02,
     *  3.63028254E-02, 3.66931295E-02, 3.72757887E-02, 3.78671572E-02,
     *  3.84657182E-02,
     *  3.48239113E-02, 3.51999023E-02, 3.55794765E-02, 3.59625924E-02,
     *  3.63492274E-02, 3.67393939E-02, 3.73219878E-02, 3.79136460E-02,
     *  3.85126380E-02,
     *  3.48746157E-02, 3.52503225E-02, 3.56296386E-02, 3.60125276E-02,
     *  3.63989751E-02, 3.67890072E-02, 3.73715605E-02, 3.79635850E-02,
     *  3.85631044E-02,
     *  3.49289226E-02, 3.53043296E-02, 3.56833756E-02, 3.60660298E-02,
     *  3.64522872E-02, 3.68421900E-02, 3.74247325E-02, 3.80172116E-02,
     *  3.86173691E-02,
     *  3.49870664E-02, 3.53621573E-02, 3.57409208E-02, 3.61233327E-02,
     *  3.65093986E-02, 3.68991791E-02, 3.74817461E-02, 3.80747812E-02,
     *  3.86757034E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  3.50492989E-02, 3.54240567E-02, 3.58025251E-02, 3.61846874E-02,
     *  3.65705614E-02, 3.69602285E-02, 3.75428619E-02, 3.81365691E-02,
     *  3.87384003E-02,
     *  3.51158911E-02, 3.54902978E-02, 3.58684581E-02, 3.62503639E-02,
     *  3.66360468E-02, 3.70256120E-02, 3.76083605E-02, 3.82028719E-02,
     *  3.88057761E-02,
     *  3.51871350E-02, 3.55611715E-02, 3.59390105E-02, 3.63206532E-02,
     *  3.67061470E-02, 3.70956243E-02, 3.76785443E-02, 3.82740104E-02,
     *  3.88781731E-02,
     *  3.52633458E-02, 3.56369919E-02, 3.60144956E-02, 3.63958689E-02,
     *  3.67811772E-02, 3.71705834E-02, 3.77537401E-02, 3.83503308E-02,
     *  3.89559619E-02,
     *  3.53448644E-02, 3.57180985E-02, 3.60952523E-02, 3.64763502E-02,
     *  3.68614778E-02, 3.72508329E-02, 3.78343006E-02, 3.84322084E-02,
     *  3.90395442E-02,
     *  3.54320602E-02, 3.58048587E-02, 3.61816471E-02, 3.65624638E-02,
     *  3.69474173E-02, 3.73367445E-02, 3.79206081E-02, 3.85200495E-02,
     *  3.91293556E-02,
     *  3.55253341E-02, 3.58976713E-02, 3.62740779E-02, 3.66546076E-02,
     *  3.70393949E-02, 3.74287212E-02, 3.80130767E-02, 3.86142951E-02,
     *  3.92258696E-02,
     *  3.56251221E-02, 3.59969699E-02, 3.63729765E-02, 3.67532134E-02,
     *  3.71378441E-02, 3.75272000E-02, 3.81121558E-02, 3.87154243E-02,
     *  3.93296011E-02,
     *  3.57318994E-02, 3.61032263E-02, 3.64788131E-02, 3.68587510E-02,
     *  3.72432361E-02, 3.76326564E-02, 3.82183342E-02, 3.88239583E-02,
     *  3.94411103E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  3.58461849E-02, 3.62169556E-02, 3.65921002E-02, 3.69717322E-02,
     *  3.73560843E-02, 3.77456078E-02, 3.83321439E-02, 3.89404649E-02,
     *  3.95610083E-02,
     *  3.59685467E-02, 3.63387210E-02, 3.67133980E-02, 3.70927159E-02,
     *  3.74769487E-02, 3.78666188E-02, 3.84541649E-02, 3.90655635E-02,
     *  3.96899616E-02,
     *  3.60996076E-02, 3.64691396E-02, 3.68433197E-02, 3.72223136E-02,
     *  3.76064417E-02, 3.79963060E-02, 3.85850308E-02, 3.91999305E-02,
     *  3.98286990E-02,
     *  3.62400531E-02, 3.66088893E-02, 3.69825380E-02, 3.73611956E-02,
     *  3.77452340E-02, 3.81353447E-02, 3.87254347E-02, 3.93443063E-02,
     *  3.99780176E-02,
     *  3.63906385E-02, 3.67587167E-02, 3.71317931E-02, 3.75100983E-02,
     *  3.78940619E-02, 3.82844753E-02, 3.88761363E-02, 3.94995022E-02,
     *  4.01387912E-02,
     *  3.65521991E-02, 3.69194457E-02, 3.72919007E-02, 3.76698326E-02,
     *  3.80537352E-02, 3.84445118E-02, 3.90379698E-02, 3.96664087E-02,
     *  4.03119786E-02,
     *  3.67256611E-02, 3.70919887E-02, 3.74637626E-02, 3.78412936E-02,
     *  3.82251469E-02, 3.86163507E-02, 3.92118528E-02, 3.98460052E-02,
     *  4.04986338E-02,
     *  3.69120545E-02, 3.72773583E-02, 3.76483784E-02, 3.80254721E-02,
     *  3.84092840E-02, 3.88009816E-02, 3.93987973E-02, 4.00393707E-02,
     *  4.06999177E-02,
     *  3.71125288E-02, 3.74766825E-02, 3.78468592E-02, 3.82234675E-02,
     *  3.86072404E-02, 3.89995000E-02, 3.95999215E-02, 4.02476964E-02,
     *  4.09171105E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  3.73283716E-02, 3.76912217E-02, 3.80604442E-02, 3.84365038E-02,
     *  3.88202313E-02, 3.92131213E-02, 3.98164636E-02, 4.04723005E-02,
     *  4.11516274E-02,
     *  3.75610303E-02, 3.79223895E-02, 3.82905199E-02, 3.86659477E-02,
     *  3.90496115E-02, 3.94431980E-02, 4.00497992E-02, 4.07146445E-02,
     *  4.14050361E-02,
     *  3.78121393E-02, 3.81717774E-02, 3.85386434E-02, 3.89133302E-02,
     *  3.92968957E-02, 3.96912393E-02, 4.03014595E-02, 4.09763531E-02,
     *  4.16790764E-02,
     *  3.80835522E-02, 3.84411851E-02, 3.88065705E-02, 3.91803736E-02,
     *  3.95637835E-02, 3.99589354E-02, 4.05731546E-02, 4.12592375E-02,
     *  4.19756843E-02,
     *  3.83773823E-02, 3.87326567E-02, 3.90962892E-02, 3.94690223E-02,
     *  3.98521888E-02, 4.02481851E-02, 4.08668005E-02, 4.15653220E-02,
     *  4.22970198E-02,
     *  3.86960516E-02, 3.90485264E-02, 3.94100614E-02, 3.97814814E-02,
     *  4.01642759E-02, 4.05611300E-02, 4.11845506E-02, 4.18968763E-02,
     *  4.26454987E-02,
     *  3.91336146E-02, 3.94817937E-02, 3.98400781E-02, 4.02094001E-02,
     *  4.05914642E-02, 4.09893580E-02, 4.16193663E-02, 4.23510563E-02,
     *  4.31234294E-02,
     *  3.96208553E-02, 3.99635714E-02, 4.03176739E-02, 4.06842044E-02,
     *  4.10651027E-02, 4.14639094E-02, 4.21011343E-02, 4.28547717E-02,
     *  4.36540901E-02,
     *  4.01656656E-02, 4.05013326E-02, 4.08499777E-02, 4.12127465E-02,
     *  4.15918316E-02, 4.19912794E-02, 4.26362913E-02, 4.34147272E-02,
     *  4.42445438E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  4.07778064E-02, 4.11042403E-02, 4.14456638E-02, 4.18033067E-02,
     *  4.21796251E-02, 4.25792260E-02, 4.32324708E-02, 4.40388290E-02,
     *  4.49030771E-02,
     *  4.14695463E-02, 4.17836938E-02, 4.21154249E-02, 4.24660097E-02,
     *  4.28381641E-02, 4.32371063E-02, 4.38988048E-02, 4.47364713E-02,
     *  4.56394786E-02,
     *  4.22566045E-02, 4.25541171E-02, 4.28726441E-02, 4.32134059E-02,
     *  4.35793464E-02, 4.39763339E-02, 4.46463254E-02, 4.55189141E-02,
     *  4.64654003E-02,
     *  4.31595910E-02, 4.34341347E-02, 4.37343735E-02, 4.40613024E-02,
     *  4.44180055E-02, 4.48110115E-02, 4.54885098E-02, 4.63997857E-02,
     *  4.73948322E-02,
     *  4.42063047E-02, 4.44483906E-02, 4.47228105E-02, 4.50299865E-02,
     *  4.53729468E-02, 4.57588267E-02, 4.64420353E-02, 4.73957658E-02,
     *  4.84447363E-02,
     *  4.54356005E-02, 4.56304951E-02, 4.58676104E-02, 4.61460913E-02,
     *  4.64684889E-02, 4.68423568E-02, 4.75278476E-02, 4.85275303E-02,
     *  4.96359064E-02,
     *  4.69043527E-02, 4.70280755E-02, 4.72096926E-02, 4.74455588E-02,
     *  4.77368406E-02, 4.80910293E-02, 4.87727165E-02, 4.98210908E-02,
     *  5.09941598E-02,
     *  4.87011682E-02, 4.87120915E-02, 4.88078945E-02, 4.89785975E-02,
     *  4.92219309E-02, 4.95441819E-02, 5.02115697E-02, 5.13097409E-02,
     *  5.25520232E-02,
     *  5.09769846E-02, 5.07957743E-02, 5.07515560E-02, 5.08185277E-02,
     *  5.09859266E-02, 5.12560656E-02, 5.18911306E-02, 5.30369751E-02,
     *  5.43511838E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  5.40275304E-02, 5.34788617E-02, 5.31870014E-02, 5.30789687E-02,
     *  5.31211161E-02, 5.33045107E-02, 5.38758480E-02, 5.50610288E-02,
     *  5.64461580E-02,
     *  5.86036028E-02, 5.71758985E-02, 5.63825861E-02, 5.59513668E-02,
     *  5.57736648E-02, 5.58070918E-02, 5.62581236E-02, 5.74622569E-02,
     *  5.89099847E-02,
     *  6.91020154E-02, 6.30779240E-02, 6.09340253E-02, 5.98024536E-02,
     *  5.91975972E-02, 5.89544267E-02, 5.91772654E-02, 6.03558011E-02,
     *  6.18434486E-02,
     *  9.54064444E-02, 8.38174444E-02, 6.88620006E-02, 6.55138239E-02,
     *  6.39039088E-02, 6.30891638E-02, 6.28581337E-02, 6.39148972E-02,
     *  6.53908295E-02,
     *  0.12148444    , 0.10875444    , 9.40784444E-02, 7.69075516E-02,
     *  7.12446712E-02, 6.89396589E-02, 6.77012797E-02, 6.84178744E-02,
     *  6.97686557E-02,
     *  0.14900444    , 0.13659444    , 0.12280444    , 0.10739444    ,
     *  9.07410654E-02, 7.86748351E-02, 7.45415096E-02, 7.43557885E-02,
     *  7.53229805E-02,
     *  0.19258444    , 0.18146444    , 0.16942444    , 0.15631444    ,
     *  0.14213444    , 0.12678444    , 9.51140840E-02, 8.82007238E-02,
     *  8.70837062E-02,
     *  0.23956444    , 0.23009444    , 0.22009444    , 0.20945444    ,
     *  0.19805444    , 0.18552444    , 0.16421130    , 0.12741646    ,
     *  0.10832068    ,
     *  0.28963613    , 0.28205210    , 0.27432531    , 0.26642797    ,
     *  0.25832932    , 0.25000066    , 0.23729579    , 0.22497116    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.28964886    , 0.28206578    , 0.27434011    , 0.26644415    ,
     *  0.25834722    , 0.25002079    , 0.23732068    , 0.22500241    ,
     *  1.00000000E+20,
     *  0.28967432    , 0.28209312    , 0.27436970    , 0.26647649    ,
     *  0.25838301    , 0.25006103    , 0.23737042    , 0.22506481    ,
     *  1.00000000E+20,
     *  0.28976335    , 0.28218871    , 0.27447315    , 0.26658953    ,
     *  0.25850806    , 0.25020158    , 0.23754397    , 0.22528220    ,
     *  1.00000000E+20,
     *  0.29055201    , 0.28303471    , 0.27538755    , 0.26758713    ,
     *  0.25960924    , 0.25143540    , 0.23905590    , 0.22715591    ,
     *  0.22676341    ,
     *  0.29133373    , 0.28387183    , 0.27629043    , 0.26856943    ,
     *  0.26068951    , 0.25263948    , 0.24051288    , 0.22893050    ,
     *  0.22235323    ,
     *  0.29210874    , 0.28470043    , 0.27718231    , 0.26953722    ,
     *  0.26175014    , 0.25381605    , 0.24192081    , 0.23062004    ,
     *  0.22182633    ,
     *  0.29287727    , 0.28552084    , 0.27806366    , 0.27049125    ,
     *  0.26279231    , 0.25496709    , 0.24328458    , 0.23223574    ,
     *  0.22242113    ,
     *  0.29363955    , 0.28633336    , 0.27893494    , 0.27143218    ,
     *  0.26381707    , 0.25609434    , 0.24460836    , 0.23378664    ,
     *  0.22345276    ,
     *  0.29439578    , 0.28713830    , 0.27979657    , 0.27236065    ,
     *  0.26482541    , 0.25719939    , 0.24589571    , 0.23528013    ,
     *  0.22467552    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.29514617    , 0.28793591    , 0.28064895    , 0.27327723    ,
     *  0.26581819    , 0.25828364    , 0.24714968    , 0.23672236    ,
     *  0.22598308    ,
     *  0.29589090    , 0.28872648    , 0.28149244    , 0.27418246    ,
     *  0.26679624    , 0.25934836    , 0.24837295    , 0.23811845    ,
     *  0.22732399    ,
     *  0.29663015    , 0.28951025    , 0.28232739    , 0.27507685    ,
     *  0.26776030    , 0.26039471    , 0.24956787    , 0.23947278    ,
     *  0.22867162    ,
     *  0.29736410    , 0.29028744    , 0.28315414    , 0.27596086    ,
     *  0.26871106    , 0.26142374    , 0.25073649    , 0.24078909    ,
     *  0.23001163    ,
     *  0.29933823    , 0.29237344    , 0.28536749    , 0.27832025    ,
     *  0.27123901    , 0.26414697    , 0.25380118    , 0.24420695    ,
     *  0.23357324    ,
     *  0.30127724    , 0.29441642    , 0.28752779    , 0.28061366    ,
     *  0.27368409    , 0.26676499    , 0.25671406    , 0.24741640    ,
     *  0.23697167    ,
     *  0.30318384    , 0.29641998    , 0.28963988    , 0.28284774    ,
     *  0.27605562    , 0.26929110    , 0.25949824    , 0.25045439    ,
     *  0.24020625    ,
     *  0.30506048    , 0.29838730    , 0.29170801    , 0.28502821    ,
     *  0.27836140    , 0.27173615    , 0.26217169    , 0.25334839    ,
     *  0.24329101    ,
     *  0.30690932    , 0.30032123    , 0.29373588    , 0.28715998    ,
     *  0.28060804    , 0.27410913    , 0.26474873    , 0.25611950    ,
     *  0.24624233    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.30873235    , 0.30222427    , 0.29572674    , 0.28924732    ,
     *  0.28280118    , 0.27641757    , 0.26724097    , 0.25878431    ,
     *  0.24907555    ,
     *  0.31053132    , 0.30409868    , 0.29768350    , 0.29129396    ,
     *  0.28494570    , 0.27866787    , 0.26965797    , 0.26135614    ,
     *  0.25180415    ,
     *  0.31230787    , 0.30594651    , 0.29960874    , 0.29330321    ,
     *  0.28704584    , 0.28086553    , 0.27200773    , 0.26384587    ,
     *  0.25443974    ,
     *  0.31406346    , 0.30776958    , 0.30150476    , 0.29527799    ,
     *  0.28910531    , 0.28301527    , 0.27429702    , 0.26626254    ,
     *  0.25699223    ,
     *  0.31579944    , 0.30956957    , 0.30337365    , 0.29722090    ,
     *  0.29112739    , 0.28512124    , 0.27653162    , 0.26861373    ,
     *  0.25947013    ,
     *  0.31751705    , 0.31134801    , 0.30521729    , 0.29913427    ,
     *  0.29311499    , 0.28718706    , 0.27871652    , 0.27090590    ,
     *  0.26188076    ,
     *  0.31921743    , 0.31310628    , 0.30703739    , 0.30102022    ,
     *  0.29507071    , 0.28921593    , 0.28085604    , 0.27314456    ,
     *  0.26423042    ,
     *  0.32090162    , 0.31484566    , 0.30883549    , 0.30288064    ,
     *  0.29699687    , 0.29121071    , 0.28295400    , 0.27533451    ,
     *  0.26652463    ,
     *  0.32257061    , 0.31656733    , 0.31061303    , 0.30471725    ,
     *  0.29889556    , 0.29317393    , 0.28501373    , 0.27747992    ,
     *  0.26876818    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.32422528    , 0.31827236    , 0.31237130    , 0.30653162    ,
     *  0.30076868    , 0.29510787    , 0.28703820    , 0.27958445    ,
     *  0.27096530    ,
     *  0.32586649    , 0.31996176    , 0.31411151    , 0.30832520    ,
     *  0.30261796    , 0.29701461    , 0.28903008    , 0.28165135    ,
     *  0.27311974    ,
     *  0.32749501    , 0.32163645    , 0.31583475    , 0.31009929    ,
     *  0.30444495    , 0.29889600    , 0.29099173    , 0.28368351    ,
     *  0.27523481    ,
     *  0.32911157    , 0.32329730    , 0.31754206    , 0.31185511    ,
     *  0.30625109    , 0.30075373    , 0.29292529    , 0.28568349    ,
     *  0.27731348    ,
     *  0.33071685    , 0.32494511    , 0.31923437    , 0.31359377    ,
     *  0.30803770    , 0.30258935    , 0.29483269    , 0.28765361    ,
     *  0.27935840    ,
     *  0.33231149    , 0.32658064    , 0.32091256    , 0.31531630    ,
     *  0.30980599    , 0.30440427    , 0.29671570    , 0.28959596    ,
     *  0.28137198    ,
     *  0.33389609    , 0.32820457    , 0.32257746    , 0.31702367    ,
     *  0.31155706    , 0.30619979    , 0.29857591    , 0.29151242    ,
     *  0.28335636    ,
     *  0.33547121    , 0.32981757    , 0.32422982    , 0.31871675    ,
     *  0.31329196    , 0.30797711    , 0.30041478    , 0.29340471    ,
     *  0.28531354    ,
     *  0.33703740    , 0.33142026    , 0.32587037    , 0.32039638    ,
     *  0.31501164    , 0.30973732    , 0.30223366    , 0.29527441    ,
     *  0.28724528    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.33859514    , 0.33301321    , 0.32749977    , 0.32206333    ,
     *  0.31671699    , 0.31148145    , 0.30403379    , 0.29712295    ,
     *  0.28915322    ,
     *  0.34014491    , 0.33459697    , 0.32911864    , 0.32371832    ,
     *  0.31840883    , 0.31321045    , 0.30581629    , 0.29895164    ,
     *  0.29103887    ,
     *  0.34168717    , 0.33617205    , 0.33072759    , 0.32536203    ,
     *  0.32008795    , 0.31492519    , 0.30758223    , 0.30076170    ,
     *  0.29290360    ,
     *  0.34322233    , 0.33773894    , 0.33232716    , 0.32699508    ,
     *  0.32175506    , 0.31662649    , 0.30933258    , 0.30255425    ,
     *  0.29474868    ,
     *  0.34475080    , 0.33929810    , 0.33391788    , 0.32861809    ,
     *  0.32341083    , 0.31831513    , 0.31106824    , 0.30433033    ,
     *  0.29657528    ,
     *  0.34627297    , 0.34084997    , 0.33550024    , 0.33023160    ,
     *  0.32505592    , 0.31999182    , 0.31279007    , 0.30609091    ,
     *  0.29838448    ,
     *  0.34778919    , 0.34239495    , 0.33707471    , 0.33183615    ,
     *  0.32669090    , 0.32165722    , 0.31449885    , 0.30783687    ,
     *  0.30017730    ,
     *  0.34929981    , 0.34393345    , 0.33864174    , 0.33343223    ,
     *  0.32831635    , 0.32331198    , 0.31619532    , 0.30956905    ,
     *  0.30195467    ,
     *  0.35080517    , 0.34546582    , 0.34020174    , 0.33502033    ,
     *  0.32993280    , 0.32495668    , 0.31788017    , 0.31128823    ,
     *  0.30371747    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.35230558    , 0.34699244    , 0.34175511    , 0.33660088    ,
     *  0.33154075    , 0.32659189    , 0.31955405    , 0.31299515    ,
     *  0.30546652    ,
     *  0.35380134    , 0.34851363    , 0.34330224    , 0.33817432    ,
     *  0.33314067    , 0.32821812    , 0.32121757    , 0.31469048    ,
     *  0.30720257    ,
     *  0.35529274    , 0.35002972    , 0.34484349    , 0.33974105    ,
     *  0.33473301    , 0.32983589    , 0.32287131    , 0.31637488    ,
     *  0.30892635    ,
     *  0.35678006    , 0.35154103    , 0.34637919    , 0.34130145    ,
     *  0.33631820    , 0.33144566    , 0.32451580    , 0.31804894    ,
     *  0.31063852    ,
     *  0.35826356    , 0.35304784    , 0.34790968    , 0.34285588    ,
     *  0.33789664    , 0.33304788    , 0.32615156    , 0.31971323    ,
     *  0.31233973    ,
     *  0.35974350    , 0.35455043    , 0.34943528    , 0.34440470    ,
     *  0.33946872    , 0.33464297    , 0.32777908    , 0.32136829    ,
     *  0.31403057    ,
     *  0.36122012    , 0.35604908    , 0.35095628    , 0.34594824    ,
     *  0.34103481    , 0.33623135    , 0.32939881    , 0.32301464    ,
     *  0.31571159    ,
     *  0.36269366    , 0.35754406    , 0.35247297    , 0.34748681    ,
     *  0.34259525    , 0.33781338    , 0.33101118    , 0.32465275    ,
     *  0.31738335    ,
     *  0.36416434    , 0.35903560    , 0.35398562    , 0.34902072    ,
     *  0.34415038    , 0.33938944    , 0.33261662    , 0.32628308    ,
     *  0.31904633    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.36563238    , 0.36052395    , 0.35549451    , 0.35055025    ,
     *  0.34570052    , 0.34095987    , 0.33421551    , 0.32790606    ,
     *  0.32070102    ,
     *  0.36709798    , 0.36200934    , 0.35699988    , 0.35207570    ,
     *  0.34724597    , 0.34252502    , 0.33580824    , 0.32952211    ,
     *  0.32234787    ,
     *  0.36856136    , 0.36349199    , 0.35850198    , 0.35359732    ,
     *  0.34878703    , 0.34408519    , 0.33739515    , 0.33113161    ,
     *  0.32398731    ,
     *  0.37002271    , 0.36497211    , 0.36000104    , 0.35511537    ,
     *  0.35032397    , 0.34564069    , 0.33897659    , 0.33273495    ,
     *  0.32561975    ,
     *  0.37148221    , 0.36644992    , 0.36149729    , 0.35663010    ,
     *  0.35185707    , 0.34719182    , 0.34055288    , 0.33433246    ,
     *  0.32724558    ,
     *  0.37294005    , 0.36792560    , 0.36299094    , 0.35814174    ,
     *  0.35338657    , 0.34873885    , 0.34212434    , 0.33592451    ,
     *  0.32886517    ,
     *  0.37439640    , 0.36939936    , 0.36448221    , 0.35965053    ,
     *  0.35491274    , 0.35028204    , 0.34369127    , 0.33751140    ,
     *  0.33047888    ,
     *  0.37585144    , 0.37087138    , 0.36597130    , 0.36115667    ,
     *  0.35643580    , 0.35182167    , 0.34525395    , 0.33909346    ,
     *  0.33208705    ,
     *  0.37730532    , 0.37234184    , 0.36745840    , 0.36266040    ,
     *  0.35795599    , 0.35335797    , 0.34681265    , 0.34067098    ,
     *  0.33369000    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.37875822    , 0.37381092    , 0.36894371    , 0.36416190    ,
     *  0.35947353    , 0.35489118    , 0.34836764    , 0.34224424    ,
     *  0.33528804    ,
     *  0.38021029    , 0.37527877    , 0.37042740    , 0.36566138    ,
     *  0.36098863    , 0.35642154    , 0.34991917    , 0.34381352    ,
     *  0.33688148    ,
     *  0.38166167    , 0.37674558    , 0.37190965    , 0.36715903    ,
     *  0.36250150    , 0.35794926    , 0.35146749    , 0.34537909    ,
     *  0.33847059    ,
     *  0.38311252    , 0.37821148    , 0.37339064    , 0.36865504    ,
     *  0.36401233    , 0.35947457    , 0.35301282    , 0.34694119    ,
     *  0.34005566    ,
     *  0.38456297    , 0.37967665    , 0.37487053    , 0.37014957    ,
     *  0.36552133    , 0.36099765    , 0.35455541    , 0.34850007    ,
     *  0.34163694    ,
     *  0.38601317    , 0.38114123    , 0.37634948    , 0.37164282    ,
     *  0.36702866    , 0.36251872    , 0.35609546    , 0.35005596    ,
     *  0.34321469    ,
     *  0.38746326    , 0.38260536    , 0.37782765    , 0.37313493    ,
     *  0.36853453    , 0.36403796    , 0.35763318    , 0.35160910    ,
     *  0.34478916    ,
     *  0.38891336    , 0.38406919    , 0.37930519    , 0.37462608    ,
     *  0.37003909    , 0.36555556    , 0.35916878    , 0.35315969    ,
     *  0.34636058    ,
     *  0.39036360    , 0.38553285    , 0.38078224    , 0.37611643    ,
     *  0.37154252    , 0.36707171    , 0.36070246    , 0.35470796    ,
     *  0.34792918    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.39181411    , 0.38699648    , 0.38225896    , 0.37760613    ,
     *  0.37304498    , 0.36858657    , 0.36223441    , 0.35625409    ,
     *  0.34949517    ,
     *  0.39326500    , 0.38846021    , 0.38373549    , 0.37909533    ,
     *  0.37454664    , 0.37010032    , 0.36376480    , 0.35779830    ,
     *  0.35105877    ,
     *  0.39471641    , 0.38992417    , 0.38521195    , 0.38058417    ,
     *  0.37604764    , 0.37161312    , 0.36529382    , 0.35934077    ,
     *  0.35262019    ,
     *  0.39616845    , 0.39138848    , 0.38668848    , 0.38207280    ,
     *  0.37754815    , 0.37312513    , 0.36682165    , 0.36088169    ,
     *  0.35417962    ,
     *  0.39762122    , 0.39285327    , 0.38816521    , 0.38356135    ,
     *  0.37904829    , 0.37463651    , 0.36834844    , 0.36242123    ,
     *  0.35573726    ,
     *  0.39907485    , 0.39431865    , 0.38964227    , 0.38504996    ,
     *  0.38054822    , 0.37614740    , 0.36987436    , 0.36395956    ,
     *  0.35729328    ,
     *  0.40052944    , 0.39578473    , 0.39111978    , 0.38653876    ,
     *  0.38204808    , 0.37765796    , 0.37139958    , 0.36549687    ,
     *  0.35884788    ,
     *  0.40198510    , 0.39725164    , 0.39259787    , 0.38802787    ,
     *  0.38354800    , 0.37916832    , 0.37292424    , 0.36703330    ,
     *  0.36040122    ,
     *  0.40344193    , 0.39871949    , 0.39407664    , 0.38951743    ,
     *  0.38504811    , 0.38067863    , 0.37444849    , 0.36856903    ,
     *  0.36195347    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  3.79339296E-02, 3.79393271E-02, 3.79582223E-02, 3.81269733E-02,
     *  3.82966660E-02, 3.84673007E-02, 3.86388769E-02, 3.88113943E-02,
     *  3.89848523E-02,
     *  3.79351808E-02, 3.79405782E-02, 3.79594730E-02, 3.81282205E-02,
     *  3.82979096E-02, 3.84685406E-02, 3.86401132E-02, 3.88126271E-02,
     *  3.89860816E-02,
     *  3.79366904E-02, 3.79420877E-02, 3.79609820E-02, 3.81297253E-02,
     *  3.82994100E-02, 3.84700366E-02, 3.86416049E-02, 3.88141144E-02,
     *  3.89875648E-02,
     *  3.79385003E-02, 3.79438975E-02, 3.79627912E-02, 3.81315294E-02,
     *  3.83012087E-02, 3.84718300E-02, 3.86433931E-02, 3.88158974E-02,
     *  3.89893426E-02,
     *  3.79406569E-02, 3.79460539E-02, 3.79649470E-02, 3.81336792E-02,
     *  3.83033519E-02, 3.84739668E-02, 3.86455235E-02, 3.88180216E-02,
     *  3.89914606E-02,
     *  3.79432117E-02, 3.79486085E-02, 3.79675008E-02, 3.81362259E-02,
     *  3.83058908E-02, 3.84764979E-02, 3.86480470E-02, 3.88205377E-02,
     *  3.89939693E-02,
     *  3.79462216E-02, 3.79516181E-02, 3.79705096E-02, 3.81392263E-02,
     *  3.83088817E-02, 3.84794795E-02, 3.86510196E-02, 3.88235013E-02,
     *  3.89969242E-02,
     *  3.79497491E-02, 3.79551453E-02, 3.79740357E-02, 3.81427425E-02,
     *  3.83123867E-02, 3.84829734E-02, 3.86545026E-02, 3.88269738E-02,
     *  3.90003862E-02,
     *  3.79538625E-02, 3.79592584E-02, 3.79781476E-02, 3.81468430E-02,
     *  3.83164736E-02, 3.84870470E-02, 3.86585634E-02, 3.88310220E-02,
     *  3.90044221E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  3.79586366E-02, 3.79640321E-02, 3.79829200E-02, 3.81516020E-02,
     *  3.83212164E-02, 3.84917740E-02, 3.86632752E-02, 3.88357190E-02,
     *  3.90091046E-02,
     *  3.79641527E-02, 3.79695478E-02, 3.79884341E-02, 3.81571007E-02,
     *  3.83266957E-02, 3.84972345E-02, 3.86687177E-02, 3.88411440E-02,
     *  3.90145126E-02,
     *  3.79704989E-02, 3.79758936E-02, 3.79947781E-02, 3.81634271E-02,
     *  3.83329990E-02, 3.85035154E-02, 3.86749772E-02, 3.88473830E-02,
     *  3.90207316E-02,
     *  3.79777710E-02, 3.79831652E-02, 3.80020478E-02, 3.81706764E-02,
     *  3.83402208E-02, 3.85107106E-02, 3.86821472E-02, 3.88545289E-02,
     *  3.90278540E-02,
     *  3.79860724E-02, 3.79914660E-02, 3.80103464E-02, 3.81789519E-02,
     *  3.83484634E-02, 3.85189217E-02, 3.86903286E-02, 3.88626818E-02,
     *  3.90359796E-02,
     *  3.79955147E-02, 3.80009078E-02, 3.80197858E-02, 3.81883650E-02,
     *  3.83578373E-02, 3.85282580E-02, 3.86996299E-02, 3.88719499E-02,
     *  3.90452156E-02,
     *  3.80062186E-02, 3.80116111E-02, 3.80304865E-02, 3.81990358E-02,
     *  3.83684613E-02, 3.85388376E-02, 3.87101681E-02, 3.88824491E-02,
     *  3.90556775E-02,
     *  3.80183140E-02, 3.80237059E-02, 3.80425785E-02, 3.82110940E-02,
     *  3.83804639E-02, 3.85507872E-02, 3.87220690E-02, 3.88943042E-02,
     *  3.90674891E-02,
     *  3.80319411E-02, 3.80373324E-02, 3.80562020E-02, 3.82246794E-02,
     *  3.83939829E-02, 3.85642435E-02, 3.87354678E-02, 3.89076494E-02,
     *  3.90807835E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  3.80472510E-02, 3.80526418E-02, 3.80715082E-02, 3.82399428E-02,
     *  3.84091670E-02, 3.85793531E-02, 3.87505096E-02, 3.89226286E-02,
     *  3.90957035E-02,
     *  3.80644066E-02, 3.80697969E-02, 3.80886600E-02, 3.82570467E-02,
     *  3.84261764E-02, 3.85962739E-02, 3.87673507E-02, 3.89393961E-02,
     *  3.91124020E-02,
     *  3.80835838E-02, 3.80889737E-02, 3.81078333E-02, 3.82761663E-02,
     *  3.84451835E-02, 3.86151760E-02, 3.87861587E-02, 3.89581180E-02,
     *  3.91310435E-02,
     *  3.81049723E-02, 3.81103619E-02, 3.81292181E-02, 3.82974913E-02,
     *  3.84663743E-02, 3.86362421E-02, 3.88071139E-02, 3.89789724E-02,
     *  3.91518043E-02,
     *  3.81287774E-02, 3.81341670E-02, 3.81530198E-02, 3.83212262E-02,
     *  3.84899495E-02, 3.86596694E-02, 3.88304106E-02, 3.90021510E-02,
     *  3.91748738E-02,
     *  3.81552211E-02, 3.81606109E-02, 3.81794606E-02, 3.83475928E-02,
     *  3.85161260E-02, 3.86856705E-02, 3.88562578E-02, 3.90278600E-02,
     *  3.92004556E-02,
     *  3.81845442E-02, 3.81899345E-02, 3.82087813E-02, 3.83768311E-02,
     *  3.85451383E-02, 3.87144750E-02, 3.88848812E-02, 3.90563216E-02,
     *  3.92287691E-02,
     *  3.82170077E-02, 3.82223992E-02, 3.82412435E-02, 3.84092018E-02,
     *  3.85772406E-02, 3.87463313E-02, 3.89165243E-02, 3.90877753E-02,
     *  3.92600504E-02,
     *  3.82528958E-02, 3.82582888E-02, 3.82771314E-02, 3.84449884E-02,
     *  3.86127088E-02, 3.87815085E-02, 3.89514508E-02, 3.91224802E-02,
     *  3.92945546E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  3.82925174E-02, 3.82979127E-02, 3.83167545E-02, 3.84844993E-02,
     *  3.86518424E-02, 3.88202984E-02, 3.89899460E-02, 3.91607164E-02,
     *  3.93325570E-02,
     *  3.83362097E-02, 3.83416083E-02, 3.83604505E-02, 3.85280710E-02,
     *  3.86949677E-02, 3.88630180E-02, 3.90323197E-02, 3.92027874E-02,
     *  3.93743560E-02,
     *  3.83843412E-02, 3.83897442E-02, 3.84085882E-02, 3.85760713E-02,
     *  3.87424406E-02, 3.89100128E-02, 3.90789086E-02, 3.92490228E-02,
     *  3.94202750E-02,
     *  3.84248610E-02, 3.84302683E-02, 3.84491150E-02, 3.86164819E-02,
     *  3.87823790E-02, 3.89495242E-02, 3.91180588E-02, 3.92878596E-02,
     *  3.94588323E-02,
     *  3.84684782E-02, 3.84738906E-02, 3.84927415E-02, 3.86599827E-02,
     *  3.88253438E-02, 3.89920049E-02, 3.91601315E-02, 3.93295792E-02,
     *  3.95002381E-02,
     *  3.85154101E-02, 3.85208287E-02, 3.85396853E-02, 3.87067907E-02,
     *  3.88715438E-02, 3.90376567E-02, 3.92053225E-02, 3.93743728E-02,
     *  3.95446792E-02,
     *  3.85658906E-02, 3.85713167E-02, 3.85901808E-02, 3.87571391E-02,
     *  3.89212033E-02, 3.90866960E-02, 3.92538419E-02, 3.94224450E-02,
     *  3.95923559E-02,
     *  3.86201715E-02, 3.86256065E-02, 3.86444804E-02, 3.88112795E-02,
     *  3.89745638E-02, 3.91393552E-02, 3.93059149E-02, 3.94740151E-02,
     *  3.96434822E-02,
     *  3.86785247E-02, 3.86839700E-02, 3.87028561E-02, 3.88694829E-02,
     *  3.90318850E-02, 3.91958843E-02, 3.93617835E-02, 3.95293185E-02,
     *  3.96982880E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  3.87412431E-02, 3.87467007E-02, 3.87656018E-02, 3.89320418E-02,
     *  3.90934472E-02, 3.92565526E-02, 3.94217080E-02, 3.95886080E-02,
     *  3.97570198E-02,
     *  3.88086437E-02, 3.88141155E-02, 3.88330349E-02, 3.89992723E-02,
     *  3.91595524E-02, 3.93216498E-02, 3.94859685E-02, 3.96521555E-02,
     *  3.98199425E-02,
     *  3.88810691E-02, 3.88865574E-02, 3.89054988E-02, 3.90715162E-02,
     *  3.92305272E-02, 3.93914890E-02, 3.95548667E-02, 3.97202538E-02,
     *  3.98873409E-02,
     *  3.89588902E-02, 3.89643976E-02, 3.89833652E-02, 3.91491436E-02,
     *  3.93067244E-02, 3.94664078E-02, 3.96287282E-02, 3.97932183E-02,
     *  3.99595220E-02,
     *  3.90425093E-02, 3.90480387E-02, 3.90670371E-02, 3.92325554E-02,
     *  3.93885261E-02, 3.95467714E-02, 3.97079047E-02, 3.98713893E-02,
     *  4.00368165E-02,
     *  3.91323626E-02, 3.91379173E-02, 3.91569519E-02, 3.93221868E-02,
     *  3.94763461E-02, 3.96329752E-02, 3.97927764E-02, 3.99551345E-02,
     *  4.01195814E-02,
     *  3.92289242E-02, 3.92345078E-02, 3.92535845E-02, 3.94185102E-02,
     *  3.95706334E-02, 3.97254473E-02, 3.98837546E-02, 4.00448515E-02,
     *  4.02082024E-02,
     *  3.93327094E-02, 3.93383260E-02, 3.93574515E-02, 3.95220393E-02,
     *  3.96718756E-02, 3.98246522E-02, 3.99812853E-02, 4.01409707E-02,
     *  4.03030968E-02,
     *  3.94442795E-02, 3.94499337E-02, 3.94691155E-02, 3.96333333E-02,
     *  3.97806027E-02, 3.99310944E-02, 4.00858522E-02, 4.02439587E-02,
     *  4.04047165E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  3.95642462E-02, 3.95699430E-02, 3.95891894E-02, 3.97530015E-02,
     *  3.98973918E-02, 4.00453224E-02, 4.01979807E-02, 4.03543218E-02,
     *  4.05135516E-02,
     *  3.96932770E-02, 3.96990222E-02, 3.97183425E-02, 3.98817087E-02,
     *  4.00228716E-02, 4.01679333E-02, 4.03182422E-02, 4.04726102E-02,
     *  4.06301341E-02,
     *  3.98321016E-02, 3.98379014E-02, 3.98573058E-02, 4.00201811E-02,
     *  4.01577282E-02, 4.02995778E-02, 4.04472591E-02, 4.05994225E-02,
     *  4.07550425E-02,
     *  3.99815183E-02, 3.99873797E-02, 4.00068796E-02, 4.01692130E-02,
     *  4.03027115E-02, 4.04409665E-02, 4.05857098E-02, 4.07354108E-02,
     *  4.08889062E-02,
     *  4.01424020E-02, 4.01483328E-02, 4.01679407E-02, 4.03296748E-02,
     *  4.04586417E-02, 4.05928757E-02, 4.07343354E-02, 4.08812867E-02,
     *  4.10324118E-02,
     *  4.03157130E-02, 4.03217218E-02, 4.03414516E-02, 4.05025211E-02,
     *  4.06264179E-02, 4.07561554E-02, 4.08939461E-02, 4.10378275E-02,
     *  4.11863086E-02,
     *  4.05025067E-02, 4.05086031E-02, 4.05284700E-02, 4.06888008E-02,
     *  4.08070267E-02, 4.09317375E-02, 4.10654295E-02, 4.12058839E-02,
     *  4.13514156E-02,
     *  4.07039456E-02, 4.07101400E-02, 4.07301608E-02, 4.08896682E-02,
     *  4.10015528E-02, 4.11206453E-02, 4.12497590E-02, 4.13863883E-02,
     *  4.15286301E-02,
     *  4.09213119E-02, 4.09276161E-02, 4.09478091E-02, 4.11063963E-02,
     *  4.12111908E-02, 4.13240046E-02, 4.14480048E-02, 4.15803643E-02,
     *  4.17189363E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  4.11560229E-02, 4.11624497E-02, 4.11828350E-02, 4.13403909E-02,
     *  4.14372585E-02, 4.15430560E-02, 4.16613449E-02, 4.17889378E-02,
     *  4.19234155E-02,
     *  4.14096482E-02, 4.14162120E-02, 4.14368114E-02, 4.15932080E-02,
     *  4.16812132E-02, 4.17791696E-02, 4.18910786E-02, 4.20133498E-02,
     *  4.21432585E-02,
     *  4.16839305E-02, 4.16906468E-02, 4.17114842E-02, 4.18665739E-02,
     *  4.19446691E-02, 4.20338615E-02, 4.21386425E-02, 4.22549703E-02,
     *  4.23797788E-02,
     *  4.19808086E-02, 4.19876948E-02, 4.20087959E-02, 4.21624074E-02,
     *  4.22294187E-02, 4.23088133E-02, 4.24056278E-02, 4.25153158E-02,
     *  4.26344287E-02,
     *  4.23024454E-02, 4.23095206E-02, 4.23309135E-02, 4.24828476E-02,
     *  4.25374576E-02, 4.26058943E-02, 4.26938018E-02, 4.27960683E-02,
     *  4.29088174E-02,
     *  4.26512605E-02, 4.26585458E-02, 4.26802605E-02, 4.28302849E-02,
     *  4.28710127E-02, 4.29271884E-02, 4.30051319E-02, 4.30990983E-02,
     *  4.32047326E-02,
     *  4.31296665E-02, 4.31372470E-02, 4.31594098E-02, 4.33066588E-02,
     *  4.33276650E-02, 4.33664304E-02, 4.34302281E-02, 4.35124138E-02,
     *  4.36079528E-02,
     *  4.36608717E-02, 4.36687882E-02, 4.36914538E-02, 4.38354056E-02,
     *  4.38336574E-02, 4.38523463E-02, 4.38998344E-02, 4.39684400E-02,
     *  4.40523450E-02,
     *  4.42519497E-02, 4.42602479E-02, 4.42834749E-02, 4.44234856E-02,
     *  4.43954425E-02, 4.43909443E-02, 4.44195973E-02, 4.44725218E-02,
     *  4.45429959E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  4.49111988E-02, 4.49199301E-02, 4.49437805E-02, 4.50790501E-02,
     *  4.50205610E-02, 4.49892312E-02, 4.49960891E-02, 4.50308693E-02,
     *  4.50858054E-02,
     *  4.56484215E-02, 4.56576434E-02, 4.56821813E-02, 4.58117081E-02,
     *  4.57178820E-02, 4.56554303E-02, 4.56370069E-02, 4.56507408E-02,
     *  4.56876561E-02,
     *  4.64752862E-02, 4.64850627E-02, 4.65103521E-02, 4.66328711E-02,
     *  4.64979122E-02, 4.63992595E-02, 4.63514262E-02, 4.63406755E-02,
     *  4.63566280E-02,
     *  4.74058022E-02, 4.74162045E-02, 4.74423061E-02, 4.75562044E-02,
     *  4.73731986E-02, 4.72322932E-02, 4.71501287E-02, 4.71107939E-02,
     *  4.71022755E-02,
     *  4.84569544E-02, 4.84680609E-02, 4.84950263E-02, 4.85982256E-02,
     *  4.83588612E-02, 4.81684379E-02, 4.80460321E-02, 4.79731886E-02,
     *  4.79359854E-02,
     *  4.96495639E-02, 4.96614602E-02, 4.96893231E-02, 4.97791127E-02,
     *  4.94733074E-02, 4.92245676E-02, 4.90547613E-02, 4.89424430E-02,
     *  4.88714506E-02,
     *  5.10094808E-02, 5.10222581E-02, 5.10510202E-02, 5.11238159E-02,
     *  5.07392091E-02, 5.04213880E-02, 5.01954210E-02, 5.00363275E-02,
     *  4.99253021E-02,
     *  5.25692713E-02, 5.25830244E-02, 5.26126317E-02, 5.26636187E-02,
     *  5.21848665E-02, 5.17846339E-02, 5.14916594E-02, 5.12767539E-02,
     *  5.11179716E-02,
     *  5.43706703E-02, 5.43854919E-02, 5.44157961E-02, 5.44383861E-02,
     *  5.38461558E-02, 5.33467675E-02, 5.29731667E-02, 5.26911093E-02,
     *  5.24748875E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  5.64682519E-02, 5.64842217E-02, 5.65149153E-02, 5.64998935E-02,
     *  5.57693869E-02, 5.51494478E-02, 5.46778350E-02, 5.43141653E-02,
     *  5.40281754E-02,
     *  5.89351251E-02, 5.89522884E-02, 5.89827904E-02, 5.89169253E-02,
     *  5.80156330E-02, 5.72472337E-02, 5.66549662E-02, 5.61908851E-02,
     *  5.58191358E-02,
     *  6.18721566E-02, 6.18904819E-02, 6.19197303E-02, 6.17834023E-02,
     *  6.06675397E-02, 5.97133347E-02, 5.89701949E-02, 5.83806852E-02,
     *  5.79019661E-02,
     *  6.54237182E-02, 6.54430097E-02, 6.54690632E-02, 6.52319828E-02,
     *  6.38405351E-02, 6.26489334E-02, 6.17133551E-02, 6.09641544E-02,
     *  6.03495553E-02,
     *  6.98064234E-02, 6.98261292E-02, 6.98453475E-02, 6.94582546E-02,
     *  6.77023550E-02, 6.61991124E-02, 6.50116804E-02, 6.40541404E-02,
     *  6.32628977E-02,
     *  7.53663431E-02, 7.53850997E-02, 7.53902870E-02, 7.47672710E-02,
     *  7.25095823E-02, 7.05819176E-02, 6.90533433E-02, 6.78151064E-02,
     *  6.67872121E-02,
     *  8.71357894E-02, 8.71454813E-02, 8.70959388E-02, 8.57728226E-02,
     *  8.23008254E-02, 7.93708588E-02, 7.70480641E-02, 7.51649400E-02,
     *  7.36003594E-02,
     *  0.10837051    , 0.10832612    , 0.10804789    , 0.10453119    ,
     *  9.83126876E-02, 9.32609702E-02, 8.93273152E-02, 8.61830556E-02,
     *  8.36024818E-02,
     *   1.0384516    , 0.11372328    , 0.17502767    , 0.15629177    ,
     *  0.13328681    , 0.12067579    , 0.11177809    , 0.10520188    ,
     *  0.10010424    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *   1.1650794    , 0.11629539    , 0.17877796    , 0.15681766    ,
     *  0.13352987    , 0.12083687    , 0.11190107    , 0.10530111    ,
     *  0.10018729    ,
     *   1.8148075    , 0.12438570    , 0.18768875    , 0.15789379    ,
     *  0.13402194    , 0.12116123    , 0.11214833    , 0.10550044    ,
     *  0.10035401    ,
     *  0.74729827    , 0.15361306    , 0.25801249    , 0.16194103    ,
     *  0.13580971    , 0.12232037    , 0.11302791    , 0.10620748    ,
     *  0.10094426    ,
     *  0.22722452    , 0.22797197    , 0.19482071    , 0.25929748    ,
     *  0.15872867    , 0.13479866    , 0.12203123    , 0.11325473    ,
     *  0.10672499    ,
     *  0.22255022    , 0.22278292    , 0.22356043    , 0.24913489    ,
     *  0.22219622    , 0.15561864    , 0.13412751    , 0.12228023    ,
     *  0.11369859    ,
     *  0.22194513    , 0.22203955    , 0.22228436    , 0.22869383    ,
     *  0.26166779    , 0.20256474    , 0.15318638    , 0.13371539    ,
     *  0.12248493    ,
     *  0.22250421    , 0.22254055    , 0.22257369    , 0.22463722    ,
     *  0.22888619    , 0.25895352    , 0.19012754    , 0.15121732    ,
     *  0.13345480    ,
     *  0.22351580    , 0.22352211    , 0.22345054    , 0.22382458    ,
     *  0.22264482    , 0.22920597    , 0.24079493    , 0.18139258    ,
     *  0.14954868    ,
     *  0.22472585    , 0.22471466    , 0.22458446    , 0.22413561    ,
     *  0.22127069    , 0.22031013    , 0.22894831    , 0.22219602    ,
     *  0.17483987    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.22602468    , 0.22600243    , 0.22583675    , 0.22493377    ,
     *  0.22142258    , 0.21816338    , 0.21850175    , 0.22583814    ,
     *  0.20756997    ,
     *  0.22735924    , 0.22732962    , 0.22714132    , 0.22596739    ,
     *  0.22219407    , 0.21808687    , 0.21541126    , 0.21686696    ,
     *  0.21960267    ,
     *  0.22870204    , 0.22866729    , 0.22846406    , 0.22711996    ,
     *  0.22325107    , 0.21881216    , 0.21498097    , 0.21304446    ,
     *  0.21472007    ,
     *  0.23003825    , 0.22999983    , 0.22978652    , 0.22833183    ,
     *  0.22444666    , 0.21989197    , 0.21558904    , 0.21218990    ,
     *  0.21088971    ,
     *  0.23359269    , 0.23354841    , 0.23332103    , 0.23171858    ,
     *  0.22793875    , 0.22343920    , 0.21890175    , 0.21450811    ,
     *  0.21048629    ,
     *  0.23698655    , 0.23693948    , 0.23670745    , 0.23505729    ,
     *  0.23143695    , 0.22712667    , 0.22273034    , 0.21834710    ,
     *  0.21403427    ,
     *  0.24021794    , 0.24016947    , 0.23993672    , 0.23827730    ,
     *  0.23481192    , 0.23069587    , 0.22649014    , 0.22227171    ,
     *  0.21805927    ,
     *  0.24330031    , 0.24325116    , 0.24301948    , 0.24136701    ,
     *  0.23804068    , 0.23410010    , 0.23007587    , 0.22603682    ,
     *  0.22199075    ,
     *  0.24624976    , 0.24620032    , 0.24597053    , 0.24433205    ,
     *  0.24112813    , 0.23734174    , 0.23347927    , 0.22960560    ,
     *  0.22572519    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.24908148    , 0.24903197    , 0.24880444    , 0.24718281    ,
     *  0.24408649    , 0.24043513    , 0.23671476    , 0.23298783    ,
     *  0.22925781    ,
     *  0.25180884    , 0.25175938    , 0.25153425    , 0.24993033    ,
     *  0.24692900    , 0.24339641    , 0.23980091    , 0.23620319    ,
     *  0.23260654    ,
     *  0.25444337    , 0.25439405    , 0.25417133    , 0.25258500    ,
     *  0.24966804    , 0.24624059    , 0.24275541    , 0.23927171    ,
     *  0.23579290    ,
     *  0.25699496    , 0.25694581    , 0.25672547    , 0.25515614    ,
     *  0.25231459    , 0.24898089    , 0.24559382    , 0.24221129    ,
     *  0.23883693    ,
     *  0.25947206    , 0.25942312    , 0.25920507    , 0.25765195    ,
     *  0.25487824    , 0.25162871    , 0.24832949    , 0.24503731    ,
     *  0.24175601    ,
     *  0.26188198    , 0.26183326    , 0.26161741    , 0.26007960    ,
     *  0.25736729    , 0.25419381    , 0.25097376    , 0.24776279    ,
     *  0.24456495    ,
     *  0.26423102    , 0.26418253    , 0.26396877    , 0.26244538    ,
     *  0.25978893    , 0.25668458    , 0.25353633    , 0.25039880    ,
     *  0.24727623    ,
     *  0.26652466    , 0.26647640    , 0.26626463    , 0.26475478    ,
     *  0.26214943    , 0.25910825    , 0.25602546    , 0.25295474    ,
     *  0.24990047    ,
     *  0.26876770    , 0.26871966    , 0.26850979    , 0.26701266    ,
     *  0.26445424    , 0.26147107    , 0.25844828    , 0.25543864    ,
     *  0.25244666    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.27096435    , 0.27091654    , 0.27070848    , 0.26922328    ,
     *  0.26670817    , 0.26377849    , 0.26081094    , 0.25785742    ,
     *  0.25492255    ,
     *  0.27311836    , 0.27307076    , 0.27286441    , 0.27139042    ,
     *  0.26891542    , 0.26603528    , 0.26311880    , 0.26021707    ,
     *  0.25733479    ,
     *  0.27523303    , 0.27518564    , 0.27498092    , 0.27351748    ,
     *  0.27107974    , 0.26824564    , 0.26537657    , 0.26252281    ,
     *  0.25968916    ,
     *  0.27731133    , 0.27726414    , 0.27706097    , 0.27560745    ,
     *  0.27320446    , 0.27041330    , 0.26758837    , 0.26477922    ,
     *  0.26199070    ,
     *  0.27935590    , 0.27930892    , 0.27910722    , 0.27766305    ,
     *  0.27529255    , 0.27254155    , 0.26975787    , 0.26699033    ,
     *  0.26424384    ,
     *  0.28136915    , 0.28132236    , 0.28112207    , 0.27968672    ,
     *  0.27734668    , 0.27463335    , 0.27188832    , 0.26915971    ,
     *  0.26645249    ,
     *  0.28335324    , 0.28330663    , 0.28310768    , 0.28168067    ,
     *  0.27936926    , 0.27669136    , 0.27398263    , 0.27129056    ,
     *  0.26862013    ,
     *  0.28531012    , 0.28526369    , 0.28506603    , 0.28364689    ,
     *  0.28136245    , 0.27871795    , 0.27604342    , 0.27338572    ,
     *  0.27074986    ,
     *  0.28724160    , 0.28719533    , 0.28699889    , 0.28558721    ,
     *  0.28332824    , 0.28071529    , 0.27807305    , 0.27544776    ,
     *  0.27284445    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.28914929    , 0.28910319    , 0.28890792    , 0.28750331    ,
     *  0.28526842    , 0.28268534    , 0.28007364    , 0.27747898    ,
     *  0.27490640    ,
     *  0.29103469    , 0.29098875    , 0.29079460    , 0.28939670    ,
     *  0.28718464    , 0.28462988    , 0.28204714    , 0.27948148    ,
     *  0.27693798    ,
     *  0.29289919    , 0.29285340    , 0.29266033    , 0.29126880    ,
     *  0.28907841    , 0.28655056    , 0.28399531    , 0.28145717    ,
     *  0.27894122    ,
     *  0.29474405    , 0.29469840    , 0.29450637    , 0.29312089    ,
     *  0.29095110    , 0.28844887    , 0.28591977    , 0.28340778    ,
     *  0.28091799    ,
     *  0.29657043    , 0.29652493    , 0.29633388    , 0.29495416    ,
     *  0.29280400    , 0.29032619    , 0.28782199    , 0.28533490    ,
     *  0.28287001    ,
     *  0.29837944    , 0.29833407    , 0.29814397    , 0.29676974    ,
     *  0.29463829    , 0.29218378    , 0.28970336    , 0.28724000    ,
     *  0.28479881    ,
     *  0.30017206    , 0.30012683    , 0.29993765    , 0.29856864    ,
     *  0.29645505    , 0.29402282    , 0.29156511    , 0.28912442    ,
     *  0.28670585    ,
     *  0.30194925    , 0.30190414    , 0.30171584    , 0.30035182    ,
     *  0.29825531    , 0.29584440    , 0.29340841    , 0.29098939    ,
     *  0.28859243    ,
     *  0.30371187    , 0.30366688    , 0.30347943    , 0.30212016    ,
     *  0.30004000    , 0.29764952    , 0.29523434    , 0.29283607    ,
     *  0.29045978    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.30546074    , 0.30541587    , 0.30522923    , 0.30387451    ,
     *  0.30181001    , 0.29943913    , 0.29704390    , 0.29466551    ,
     *  0.29230902    ,
     *  0.30719663    , 0.30715187    , 0.30696602    , 0.30561563    ,
     *  0.30356616    , 0.30121409    , 0.29883802    , 0.29647871    ,
     *  0.29414121    ,
     *  0.30892025    , 0.30887560    , 0.30869050    , 0.30734426    ,
     *  0.30530922    , 0.30297523    , 0.30061758    , 0.29827659    ,
     *  0.29595731    ,
     *  0.31063227    , 0.31058772    , 0.31040336    , 0.30906109    ,
     *  0.30703991    , 0.30472332    , 0.30238338    , 0.30006000    ,
     *  0.29775824    ,
     *  0.31233332    , 0.31228888    , 0.31210523    , 0.31076675    ,
     *  0.30875890    , 0.30645907    , 0.30413618    , 0.30182976    ,
     *  0.29954484    ,
     *  0.31402402    , 0.31397967    , 0.31379670    , 0.31246185    ,
     *  0.31046684    , 0.30818316    , 0.30587670    , 0.30358661    ,
     *  0.30131791    ,
     *  0.31570490    , 0.31566065    , 0.31547834    , 0.31414697    ,
     *  0.31216433    , 0.30989623    , 0.30760561    , 0.30533126    ,
     *  0.30307819    ,
     *  0.31737652    , 0.31733236    , 0.31715069    , 0.31582265    ,
     *  0.31385193    , 0.31159886    , 0.30932353    , 0.30706438    ,
     *  0.30482638    ,
     *  0.31903937    , 0.31899529    , 0.31881424    , 0.31748940    ,
     *  0.31553018    , 0.31329164    , 0.31103108    , 0.30878659    ,
     *  0.30656313    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.32069393    , 0.32064994    , 0.32046948    , 0.31914770    ,
     *  0.31719958    , 0.31497508    , 0.31272880    , 0.31049848    ,
     *  0.30828907    ,
     *  0.32234065    , 0.32229674    , 0.32211686    , 0.32079802    ,
     *  0.31886062    , 0.31664970    , 0.31441723    , 0.31220061    ,
     *  0.31000478    ,
     *  0.32397997    , 0.32393613    , 0.32375682    , 0.32244078    ,
     *  0.32051376    , 0.31831598    , 0.31609688    , 0.31389351    ,
     *  0.31171081    ,
     *  0.32561229    , 0.32556853    , 0.32538976    , 0.32407642    ,
     *  0.32215942    , 0.31997438    , 0.31776821    , 0.31557768    ,
     *  0.31340768    ,
     *  0.32723800    , 0.32719431    , 0.32701607    , 0.32570532    ,
     *  0.32379802    , 0.32162531    , 0.31943169    , 0.31725358    ,
     *  0.31509590    ,
     *  0.32885748    , 0.32881386    , 0.32863613    , 0.32732786    ,
     *  0.32542995    , 0.32326921    , 0.32108774    , 0.31892168    ,
     *  0.31677592    ,
     *  0.33047108    , 0.33042753    , 0.33025029    , 0.32894440    ,
     *  0.32705559    , 0.32490645    , 0.32273677    , 0.32058240    ,
     *  0.31844819    ,
     *  0.33207914    , 0.33203565    , 0.33185889    , 0.33055528    ,
     *  0.32867529    , 0.32653741    , 0.32437918    , 0.32223614    ,
     *  0.32011314    ,
     *  0.33368198    , 0.33363856    , 0.33346227    , 0.33216084    ,
     *  0.33028940    , 0.32816245    , 0.32601533    , 0.32388330    ,
     *  0.32177118    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.33527992    , 0.33523656    , 0.33506072    , 0.33376139    ,
     *  0.33189824    , 0.32978192    , 0.32764559    , 0.32552424    ,
     *  0.32342268    ,
     *  0.33687326    , 0.33682995    , 0.33665455    , 0.33535723    ,
     *  0.33350213    , 0.33139612    , 0.32927029    , 0.32715932    ,
     *  0.32506802    ,
     *  0.33846227    , 0.33841902    , 0.33824404    , 0.33694866    ,
     *  0.33510136    , 0.33300539    , 0.33088976    , 0.32878888    ,
     *  0.32670754    ,
     *  0.34004724    , 0.34000404    , 0.33982948    , 0.33853594    ,
     *  0.33669623    , 0.33461002    , 0.33250430    , 0.33041324    ,
     *  0.32834159    ,
     *  0.34162842    , 0.34158528    , 0.34141112    , 0.34011935    ,
     *  0.33828701    , 0.33621029    , 0.33411423    , 0.33203271    ,
     *  0.32997048    ,
     *  0.34320608    , 0.34316299    , 0.34298921    , 0.34169914    ,
     *  0.33987396    , 0.33780649    , 0.33571982    , 0.33364759    ,
     *  0.33159453    ,
     *  0.34478045    , 0.34473741    , 0.34456401    , 0.34327557    ,
     *  0.34145735    , 0.33939887    , 0.33732135    , 0.33525816    ,
     *  0.33321402    ,
     *  0.34635178    , 0.34630879    , 0.34613575    , 0.34484886    ,
     *  0.34303741    , 0.34098770    , 0.33891908    , 0.33686470    ,
     *  0.33482925    ,
     *  0.34792029    , 0.34787734    , 0.34770466    , 0.34641926    ,
     *  0.34461439    , 0.34257322    , 0.34051328    , 0.33846748    ,
     *  0.33644049    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.34948619    , 0.34944329    , 0.34927096    , 0.34798698    ,
     *  0.34618851    , 0.34415566    , 0.34210418    , 0.34006674    ,
     *  0.33804799    ,
     *  0.35104971    , 0.35100684    , 0.35083485    , 0.34955223    ,
     *  0.34775999    , 0.34573526    , 0.34369203    , 0.34166274    ,
     *  0.33965202    ,
     *  0.35261104    , 0.35256821    , 0.35239655    , 0.35111523    ,
     *  0.34932906    , 0.34731224    , 0.34527705    , 0.34325570    ,
     *  0.34125281    ,
     *  0.35417038    , 0.35412760    , 0.35395625    , 0.35267617    ,
     *  0.35089590    , 0.34888680    , 0.34685946    , 0.34484586    ,
     *  0.34285060    ,
     *  0.35572793    , 0.35568518    , 0.35551415    , 0.35423525    ,
     *  0.35246074    , 0.35045916    , 0.34843948    , 0.34643344    ,
     *  0.34444562    ,
     *  0.35728388    , 0.35724116    , 0.35707043    , 0.35579266    ,
     *  0.35402374    , 0.35202952    , 0.35001731    , 0.34801864    ,
     *  0.34603809    ,
     *  0.35883839    , 0.35879571    , 0.35862527    , 0.35734857    ,
     *  0.35558512    , 0.35359806    , 0.35159314    , 0.34960168    ,
     *  0.34762822    ,
     *  0.36039165    , 0.36034900    , 0.36017884    , 0.35890317    ,
     *  0.35714503    , 0.35516498    , 0.35316719    , 0.35118275    ,
     *  0.34921620    ,
     *  0.36194383    , 0.36190121    , 0.36173133    , 0.36045663    ,
     *  0.35870367    , 0.35673046    , 0.35473962    , 0.35276205    ,
     *  0.35080225    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  3.91592505E-02, 3.93345882E-02, 3.95108646E-02, 3.96880789E-02,
     *  4.01756768E-02, 4.06702076E-02, 4.11716434E-02, 4.16799508E-02,
     *  4.21950901E-02,
     *  3.91604764E-02, 3.93358106E-02, 3.95120835E-02, 3.96892943E-02,
     *  4.01768829E-02, 4.06714044E-02, 4.11728311E-02, 4.16811294E-02,
     *  4.21962597E-02,
     *  3.91619552E-02, 3.93372852E-02, 3.95135540E-02, 3.96907606E-02,
     *  4.01783379E-02, 4.06728482E-02, 4.11742639E-02, 4.16825512E-02,
     *  4.21976706E-02,
     *  3.91637279E-02, 3.93390529E-02, 3.95153166E-02, 3.96925182E-02,
     *  4.01800819E-02, 4.06745788E-02, 4.11759812E-02, 4.16842553E-02,
     *  4.21993616E-02,
     *  3.91658399E-02, 3.93411587E-02, 3.95174164E-02, 3.96946120E-02,
     *  4.01821594E-02, 4.06766403E-02, 4.11780268E-02, 4.16862852E-02,
     *  4.22013759E-02,
     *  3.91683412E-02, 3.93436528E-02, 3.95199033E-02, 3.96970918E-02,
     *  4.01846199E-02, 4.06790817E-02, 4.11804492E-02, 4.16886889E-02,
     *  4.22037611E-02,
     *  3.91712874E-02, 3.93465904E-02, 3.95228323E-02, 3.97000123E-02,
     *  4.01875175E-02, 4.06819567E-02, 4.11833020E-02, 4.16915195E-02,
     *  4.22065698E-02,
     *  3.91747392E-02, 3.93500320E-02, 3.95262638E-02, 3.97034338E-02,
     *  4.01909120E-02, 4.06853247E-02, 4.11866436E-02, 4.16948351E-02,
     *  4.22098596E-02,
     *  3.91787630E-02, 3.93540438E-02, 3.95302638E-02, 3.97074220E-02,
     *  4.01948685E-02, 4.06892499E-02, 4.11905380E-02, 4.16986991E-02,
     *  4.22136934E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  3.91834312E-02, 3.93586979E-02, 3.95349040E-02, 3.97120484E-02,
     *  4.01994579E-02, 4.06938028E-02, 4.11950549E-02, 4.17031804E-02,
     *  4.22181395E-02,
     *  3.91888225E-02, 3.93640727E-02, 3.95402625E-02, 3.97173908E-02,
     *  4.02047570E-02, 4.06990595E-02, 4.12002697E-02, 4.17083538E-02,
     *  4.22232720E-02,
     *  3.91950219E-02, 3.93702529E-02, 3.95464237E-02, 3.97235332E-02,
     *  4.02108492E-02, 4.07051023E-02, 4.12062640E-02, 4.17143002E-02,
     *  4.22291710E-02,
     *  3.92021215E-02, 3.93773300E-02, 3.95534787E-02, 3.97305664E-02,
     *  4.02178241E-02, 4.07120202E-02, 4.12131258E-02, 4.17211066E-02,
     *  4.22359229E-02,
     *  3.92102204E-02, 3.93854029E-02, 3.95615259E-02, 3.97385883E-02,
     *  4.02257786E-02, 4.07199088E-02, 4.12209497E-02, 4.17288668E-02,
     *  4.22436201E-02,
     *  3.92194254E-02, 3.93945775E-02, 3.95706708E-02, 3.97477040E-02,
     *  4.02348164E-02, 4.07288707E-02, 4.12298372E-02, 4.17376811E-02,
     *  4.22523623E-02,
     *  3.92298511E-02, 3.94049681E-02, 3.95810270E-02, 3.97580264E-02,
     *  4.02450490E-02, 4.07390161E-02, 4.12398972E-02, 4.17476572E-02,
     *  4.22622557E-02,
     *  3.92416208E-02, 3.94166970E-02, 3.95927162E-02, 3.97696765E-02,
     *  4.02565959E-02, 4.07504628E-02, 4.12512462E-02, 4.17589102E-02,
     *  4.22734143E-02,
     *  3.92548664E-02, 3.94298955E-02, 3.96058687E-02, 3.97827841E-02,
     *  4.02695847E-02, 4.07633370E-02, 4.12640085E-02, 4.17715629E-02,
     *  4.22859593E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  3.92697298E-02, 3.94447043E-02, 3.96206244E-02, 3.97974881E-02,
     *  4.02841524E-02, 4.07777734E-02, 4.12783171E-02, 4.17857466E-02,
     *  4.23000202E-02,
     *  3.92863627E-02, 3.94612741E-02, 3.96371330E-02, 3.98139371E-02,
     *  4.03004450E-02, 4.07939159E-02, 4.12943139E-02, 4.18016011E-02,
     *  4.23157352E-02,
     *  3.93049280E-02, 3.94797663E-02, 3.96555548E-02, 3.98322903E-02,
     *  4.03186189E-02, 4.08119182E-02, 4.13121502E-02, 4.18192756E-02,
     *  4.23332512E-02,
     *  3.93256003E-02, 3.95003543E-02, 3.96760614E-02, 3.98527180E-02,
     *  4.03388412E-02, 4.08319447E-02, 4.13319877E-02, 4.18389290E-02,
     *  4.23527248E-02,
     *  3.93485673E-02, 3.95232236E-02, 3.96988370E-02, 3.98754030E-02,
     *  4.03612907E-02, 4.08541709E-02, 4.13539986E-02, 4.18607311E-02,
     *  4.23743229E-02,
     *  3.93740302E-02, 3.95485737E-02, 3.97240790E-02, 3.99005409E-02,
     *  4.03861590E-02, 4.08787843E-02, 4.13783673E-02, 4.18848625E-02,
     *  4.23982232E-02,
     *  3.94022057E-02, 3.95766188E-02, 3.97519997E-02, 3.99283417E-02,
     *  4.04136511E-02, 4.09059857E-02, 4.14052904E-02, 4.19115165E-02,
     *  4.24246155E-02,
     *  3.94333269E-02, 3.96075893E-02, 3.97828268E-02, 3.99590311E-02,
     *  4.04439870E-02, 4.09359901E-02, 4.14349784E-02, 4.19408993E-02,
     *  4.24537019E-02,
     *  3.94676454E-02, 3.96417337E-02, 3.98168058E-02, 3.99928519E-02,
     *  4.04774030E-02, 4.09690281E-02, 4.14676568E-02, 4.19732315E-02,
     *  4.24856985E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  3.95054326E-02, 3.96793196E-02, 3.98542012E-02, 4.00300655E-02,
     *  4.05141530E-02, 4.10053472E-02, 4.15035671E-02, 4.20087493E-02,
     *  4.25208365E-02,
     *  3.95469821E-02, 3.97206365E-02, 3.98952987E-02, 4.00709539E-02,
     *  4.05545106E-02, 4.10452135E-02, 4.15429686E-02, 4.20477057E-02,
     *  4.25593632E-02,
     *  3.95926120E-02, 3.97659976E-02, 3.99404070E-02, 4.01158219E-02,
     *  4.05987708E-02, 4.10889134E-02, 4.15861403E-02, 4.20903727E-02,
     *  4.26015438E-02,
     *  3.96309146E-02, 3.98040642E-02, 3.99782520E-02, 4.01534568E-02,
     *  4.06358758E-02, 4.11255317E-02, 4.16223011E-02, 4.21260971E-02,
     *  4.26368486E-02,
     *  3.96720350E-02, 3.98449207E-02, 4.00188613E-02, 4.01938322E-02,
     *  4.06756627E-02, 4.11647799E-02, 4.16610440E-02, 4.21643592E-02,
     *  4.26746487E-02,
     *  3.97161565E-02, 3.98887475E-02, 4.00624123E-02, 4.02371227E-02,
     *  4.07182997E-02, 4.12068205E-02, 4.17025266E-02, 4.22053117E-02,
     *  4.27150929E-02,
     *  3.97634753E-02, 3.99357368E-02, 4.01090942E-02, 4.02835145E-02,
     *  4.07639658E-02, 4.12518264E-02, 4.17469162E-02, 4.22491169E-02,
     *  4.27583386E-02,
     *  3.98142012E-02, 3.99860946E-02, 4.01591092E-02, 4.03332065E-02,
     *  4.08128520E-02, 4.12999816E-02, 4.17943906E-02, 4.22959471E-02,
     *  4.28045528E-02,
     *  3.98685588E-02, 4.00400412E-02, 4.02126735E-02, 4.03864114E-02,
     *  4.08651620E-02, 4.13514823E-02, 4.18451393E-02, 4.23459854E-02,
     *  4.28539131E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  3.99267892E-02, 4.00978127E-02, 4.02700189E-02, 4.04433567E-02,
     *  4.09211137E-02, 4.14065378E-02, 4.18993641E-02, 4.23994269E-02,
     *  4.29066079E-02,
     *  3.99891512E-02, 4.01596624E-02, 4.03313937E-02, 4.05042862E-02,
     *  4.09809399E-02, 4.14653718E-02, 4.19572803E-02, 4.24564792E-02,
     *  4.29628380E-02,
     *  4.00559229E-02, 4.02258624E-02, 4.03970645E-02, 4.05694616E-02,
     *  4.10448902E-02, 4.15282234E-02, 4.20191178E-02, 4.25173639E-02,
     *  4.30228172E-02,
     *  4.01274036E-02, 4.02967052E-02, 4.04673177E-02, 4.06391635E-02,
     *  4.11132321E-02, 4.15953487E-02, 4.20851225E-02, 4.25823175E-02,
     *  4.30867735E-02,
     *  4.02039157E-02, 4.03725058E-02, 4.05424616E-02, 4.07136941E-02,
     *  4.11862527E-02, 4.16670221E-02, 4.21555574E-02, 4.26515929E-02,
     *  4.31549504E-02,
     *  4.02858069E-02, 4.04536035E-02, 4.06228279E-02, 4.07933783E-02,
     *  4.12642606E-02, 4.17435379E-02, 4.22307047E-02, 4.27254608E-02,
     *  4.32276078E-02,
     *  4.03734525E-02, 4.05403645E-02, 4.07087746E-02, 4.08785662E-02,
     *  4.13475876E-02, 4.18252126E-02, 4.23108666E-02, 4.28042109E-02,
     *  4.33050243E-02,
     *  4.04672584E-02, 4.06331843E-02, 4.08006878E-02, 4.09696357E-02,
     *  4.14365913E-02, 4.19123862E-02, 4.23963679E-02, 4.28881543E-02,
     *  4.33874977E-02,
     *  4.05676636E-02, 4.07324907E-02, 4.08989849E-02, 4.10669946E-02,
     *  4.15316570E-02, 4.20054250E-02, 4.24875579E-02, 4.29776245E-02,
     *  4.34753479E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  4.06751439E-02, 4.08387468E-02, 4.10041178E-02, 4.11710842E-02,
     *  4.16332011E-02, 4.21047238E-02, 4.25848125E-02, 4.30729805E-02,
     *  4.35689178E-02,
     *  4.07902157E-02, 4.09524548E-02, 4.11165756E-02, 4.12823821E-02,
     *  4.17416732E-02, 4.22107085E-02, 4.26885366E-02, 4.31746084E-02,
     *  4.36685763E-02,
     *  4.09134396E-02, 4.10741595E-02, 4.12368893E-02, 4.14014062E-02,
     *  4.18575601E-02, 4.23238396E-02, 4.27991674E-02, 4.32829241E-02,
     *  4.37747200E-02,
     *  4.10454256E-02, 4.12044536E-02, 4.13656353E-02, 4.15287184E-02,
     *  4.19813894E-02, 4.24446151E-02, 4.29171769E-02, 4.33983764E-02,
     *  4.38877763E-02,
     *  4.11868381E-02, 4.13439818E-02, 4.15034409E-02, 4.16649298E-02,
     *  4.21137334E-02, 4.25735745E-02, 4.30430758E-02, 4.35214499E-02,
     *  4.40082061E-02,
     *  4.13384018E-02, 4.14934470E-02, 4.16509892E-02, 4.18107053E-02,
     *  4.22552141E-02, 4.27113033E-02, 4.31774173E-02, 4.36526687E-02,
     *  4.41365071E-02,
     *  4.15009085E-02, 4.16536165E-02, 4.18090253E-02, 4.19667698E-02,
     *  4.24065082E-02, 4.28584371E-02, 4.33208010E-02, 4.37926004E-02,
     *  4.42732175E-02,
     *  4.16752246E-02, 4.18253291E-02, 4.19783633E-02, 4.21339147E-02,
     *  4.25683530E-02, 4.30156675E-02, 4.34738784E-02, 4.39418604E-02,
     *  4.44189197E-02,
     *  4.18622996E-02, 4.20095037E-02, 4.21598940E-02, 4.23130054E-02,
     *  4.27415535E-02, 4.31837481E-02, 4.36373580E-02, 4.41011167E-02,
     *  4.45742455E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  4.20631760E-02, 4.22071482E-02, 4.23545942E-02, 4.25049898E-02,
     *  4.29269894E-02, 4.33635010E-02, 4.38120115E-02, 4.42710961E-02,
     *  4.47398804E-02,
     *  4.22790007E-02, 4.24193703E-02, 4.25635362E-02, 4.27109081E-02,
     *  4.31256243E-02, 4.35558248E-02, 4.39986809E-02, 4.44525898E-02,
     *  4.49165700E-02,
     *  4.25110378E-02, 4.26473899E-02, 4.27879001E-02, 4.29319038E-02,
     *  4.33385152E-02, 4.37617035E-02, 4.41982860E-02, 4.46464609E-02,
     *  4.51051260E-02,
     *  4.27606834E-02, 4.28925534E-02, 4.30289869E-02, 4.31692367E-02,
     *  4.35668238E-02, 4.39822160E-02, 4.44118341E-02, 4.48536526E-02,
     *  4.53064337E-02,
     *  4.30294831E-02, 4.31563494E-02, 4.32882341E-02, 4.34242973E-02,
     *  4.38118297E-02, 4.42185484E-02, 4.46404296E-02, 4.50751970E-02,
     *  4.55214603E-02,
     *  4.33191519E-02, 4.34404284E-02, 4.35672338E-02, 4.36986243E-02,
     *  4.40749451E-02, 4.44720065E-02, 4.48852864E-02, 4.53122261E-02,
     *  4.57512645E-02,
     *  4.37135124E-02, 4.38268639E-02, 4.39464715E-02, 4.40712439E-02,
     *  4.44317019E-02, 4.48151224E-02, 4.52162733E-02, 4.56321944E-02,
     *  4.60610793E-02,
     *  4.41476981E-02, 4.42519240E-02, 4.43632477E-02, 4.44804077E-02,
     *  4.48226404E-02, 4.51904172E-02, 4.55776856E-02, 4.59810194E-02,
     *  4.63983281E-02,
     *  4.46265701E-02, 4.47202688E-02, 4.48220408E-02, 4.49304283E-02,
     *  4.52516821E-02, 4.56014860E-02, 4.59728367E-02, 4.63617676E-02,
     *  4.67658571E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  4.51557567E-02, 4.52372848E-02, 4.53280194E-02, 4.54262753E-02,
     *  4.57233287E-02, 4.60524401E-02, 4.64055032E-02, 4.67779226E-02,
     *  4.71668898E-02,
     *  4.57418117E-02, 4.58092333E-02, 4.58871810E-02, 4.59737061E-02,
     *  4.62427726E-02, 4.65480032E-02, 4.68800080E-02, 4.72334575E-02,
     *  4.76050907E-02,
     *  4.63924137E-02, 4.64434362E-02, 4.65065258E-02, 4.65794281E-02,
     *  4.68160353E-02, 4.70936293E-02, 4.74013220E-02, 4.77329244E-02,
     *  4.80846432E-02,
     *  4.71166221E-02, 4.71485131E-02, 4.71942783E-02, 4.72513060E-02,
     *  4.74501409E-02, 4.76956506E-02, 4.79751912E-02, 4.82815629E-02,
     *  4.86103439E-02,
     *  4.79252077E-02, 4.79346880E-02, 4.79601707E-02, 4.79986263E-02,
     *  4.81533361E-02, 4.83614627E-02, 4.86082943E-02, 4.88854361E-02,
     *  4.91877199E-02,
     *  4.88310864E-02, 4.88141886E-02, 4.88158133E-02, 4.88324397E-02,
     *  4.89353735E-02, 4.90997612E-02, 4.93084423E-02, 4.95516002E-02,
     *  4.98231743E-02,
     *  4.98498972E-02, 4.98017764E-02, 4.97751824E-02, 4.97660125E-02,
     *  4.98078784E-02, 4.99208455E-02, 5.00848325E-02, 5.02883184E-02,
     *  5.05241678E-02,
     *  5.10007852E-02, 5.09154614E-02, 5.08552743E-02, 5.08154274E-02,
     *  5.07848332E-02, 5.08370146E-02, 5.09483761E-02, 5.11053356E-02,
     *  5.12994504E-02,
     *  5.23074812E-02, 5.21774812E-02, 5.20769976E-02, 5.20003991E-02,
     *  5.18832250E-02, 5.18630901E-02, 5.19121265E-02, 5.20142319E-02,
     *  5.21593563E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  5.37998257E-02, 5.36156737E-02, 5.34664149E-02, 5.33454017E-02,
     *  5.31239267E-02, 5.30171185E-02, 5.29918468E-02, 5.30288874E-02,
     *  5.31161885E-02,
     *  5.55159701E-02, 5.52654441E-02, 5.50565094E-02, 5.48812620E-02,
     *  5.45329202E-02, 5.43213288E-02, 5.42067726E-02, 5.41660981E-02,
     *  5.41847220E-02,
     *  5.75056520E-02, 5.71726647E-02, 5.68897648E-02, 5.66474659E-02,
     *  5.61430302E-02, 5.58034676E-02, 5.55806590E-02, 5.54464100E-02,
     *  5.53828766E-02,
     *  5.98352329E-02, 5.93980844E-02, 5.90220491E-02, 5.86955964E-02,
     *  5.79964457E-02, 5.74986983E-02, 5.71432427E-02, 5.68952646E-02,
     *  5.67326292E-02,
     *  6.25957649E-02, 6.20242958E-02, 6.15286722E-02, 6.10946328E-02,
     *  6.01484967E-02, 5.94523778E-02, 5.89323347E-02, 5.85446101E-02,
     *  5.82612755E-02,
     *  6.59165563E-02, 6.51672562E-02, 6.45142491E-02, 6.39394541E-02,
     *  6.26735071E-02, 6.17242358E-02, 6.09968952E-02, 6.04352196E-02,
     *  6.00032155E-02,
     *  7.22739491E-02, 7.11312641E-02, 7.01341628E-02, 6.92550519E-02,
     *  6.73105013E-02, 6.58374944E-02, 6.46905639E-02, 6.37834087E-02,
     *  6.30609740E-02,
     *  8.14381768E-02, 7.95911879E-02, 7.79927124E-02, 7.65933318E-02,
     *  7.35282789E-02, 7.12281948E-02, 6.94423223E-02, 6.80247418E-02,
     *  6.68840142E-02,
     *  9.60130268E-02, 9.26421707E-02, 8.98073982E-02, 8.73841509E-02,
     *  8.22492027E-02, 7.85320471E-02, 7.57115590E-02, 7.35031816E-02,
     *  7.17370576E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  9.60843640E-02, 9.27046440E-02, 8.98629321E-02, 8.74341053E-02,
     *  8.22883315E-02, 7.85641092E-02, 7.57386359E-02, 7.35265462E-02,
     *  7.17575462E-02,
     *  9.62275118E-02, 9.28299606E-02, 8.99742971E-02, 8.75342581E-02,
     *  8.23667448E-02, 7.86283415E-02, 7.57928690E-02, 7.35733362E-02,
     *  7.17985713E-02,
     *  9.67335662E-02, 9.32724960E-02, 9.03672268E-02, 8.78873812E-02,
     *  8.26428372E-02, 7.88542948E-02, 7.59835217E-02, 7.37377406E-02,
     *  7.19426631E-02,
     *  0.10162818    , 9.75128134E-02, 9.41048143E-02, 9.12266732E-02,
     *  8.52240865E-02, 8.09510080E-02, 7.77432474E-02, 7.52491124E-02,
     *  7.32631380E-02,
     *  0.10737406    , 0.10239292    , 9.83418601E-02, 9.49673542E-02,
     *  8.80508378E-02, 8.32139802E-02, 7.96232344E-02, 7.68515574E-02,
     *  7.46549423E-02,
     *  0.11427315    , 0.10810170    , 0.10320465    , 9.91981659E-02,
     *  9.11634973E-02, 8.56649739E-02, 8.16365284E-02, 7.85534962E-02,
     *  7.61238129E-02,
     *  0.12276583    , 0.11539124    , 0.10887073    , 0.10403873    ,
     *  9.46125351E-02, 8.83299432E-02, 8.37982102E-02, 8.03644472E-02,
     *  7.76761253E-02,
     *  0.13327101    , 0.12307808    , 0.11591020    , 0.10965451    ,
     *  9.84618615E-02, 9.12400953E-02, 8.61258058E-02, 8.22952076E-02,
     *  7.93189825E-02,
     *  0.14808322    , 0.13311732    , 0.12339138    , 0.11642253    ,
     *  0.10279358    , 9.44332733E-02, 8.86397925E-02, 8.43580699E-02,
     *  8.10603176E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.16969314    , 0.14676332    , 0.13296599    , 0.12368589    ,
     *  0.10771473    , 9.79557604E-02, 9.13642244E-02, 8.65670785E-02,
     *  8.29090125E-02,
     *  0.19646577    , 0.16551073    , 0.14555349    , 0.13280145    ,
     *  0.11354153    , 0.10186462    , 9.43275028E-02, 8.89383335E-02,
     *  8.48750334E-02,
     *  0.21175212    , 0.18789305    , 0.16202109    , 0.14443075    ,
     *  0.11939401    , 0.10623071    , 9.75633169E-02, 9.14903486E-02,
     *  8.69695878E-02,
     *  0.21156512    , 0.20373922    , 0.18109866    , 0.15904721    ,
     *  0.12635252    , 0.11133380    , 0.10111177    , 9.42444671E-02,
     *  8.92053001E-02,
     *  0.20725839    , 0.20526175    , 0.20325184    , 0.19598405    ,
     *  0.15271218    , 0.12642311    , 0.11253054    , 0.10298435    ,
     *  9.61332850E-02,
     *  0.20989105    , 0.20609939    , 0.20289734    , 0.20023992    ,
     *  0.18228275    , 0.14800311    , 0.12622454    , 0.11343452    ,
     *  0.10503545    ,
     *  0.21387638    , 0.20977316    , 0.20584048    , 0.20220429    ,
     *  0.19302824    , 0.17173245    , 0.14426172    , 0.12581132    ,
     *  0.11406466    ,
     *  0.21794035    , 0.21389731    , 0.20988994    , 0.20596891    ,
     *  0.19621667    , 0.18509427    , 0.16369105    , 0.14114573    ,
     *  0.12523720    ,
     *  0.22183416    , 0.21793179    , 0.21402485    , 0.21013079    ,
     *  0.19986949    , 0.19033020    , 0.17733034    , 0.15739305    ,
     *  0.13846103    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.22551875    , 0.22176561    , 0.21799721    , 0.21421797    ,
     *  0.20398704    , 0.19424485    , 0.18433082    , 0.17029297    ,
     *  0.15230036    ,
     *  0.22900452    , 0.22539055    , 0.22176042    , 0.21811322    ,
     *  0.20813197    , 0.19831986    , 0.18887353    , 0.17833416    ,
     *  0.16413002    ,
     *  0.23231261    , 0.22882385    , 0.22532123    , 0.22180158    ,
     *  0.21213157    , 0.20245770    , 0.19302752    , 0.18361315    ,
     *  0.17255857    ,
     *  0.23546462    , 0.23208742    , 0.22869955    , 0.22529688    ,
     *  0.21593970    , 0.20650201    , 0.19715028    , 0.18799533    ,
     *  0.17844491    ,
     *  0.23847984    , 0.23520203    , 0.23191676    , 0.22861956    ,
     *  0.21955603    , 0.21038450    , 0.20119972    , 0.19214875    ,
     *  0.18313853    ,
     *  0.24137480    , 0.23818586    , 0.23499241    , 0.23178990    ,
     *  0.22299508    , 0.21408829    , 0.20511698    , 0.19619449    ,
     *  0.18738708    ,
     *  0.24416352    , 0.24105444    , 0.23794345    , 0.23482604    ,
     *  0.22627492    , 0.21761859    , 0.20887553    , 0.20012082    ,
     *  0.19144723    ,
     *  0.24685785    , 0.24382091    , 0.24078432    , 0.23774366    ,
     *  0.22941315    , 0.22098869    , 0.21247135    , 0.20390693    ,
     *  0.19537470    ,
     *  0.24946783    , 0.24649643    , 0.24352729    , 0.24055615    ,
     *  0.23242564    , 0.22421390    , 0.21591159    , 0.20754433    ,
     *  0.19917076    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.25200207    , 0.24909048    , 0.24618281    , 0.24327491    ,
     *  0.23532626    , 0.22730909    , 0.21920788    , 0.21103483    ,
     *  0.20283047    ,
     *  0.25446792    , 0.25161118    , 0.24875978    , 0.24590970    ,
     *  0.23812701    , 0.23028782    , 0.22237302    , 0.21438600    ,
     *  0.20635343    ,
     *  0.25687176    , 0.25406555    , 0.25126588    , 0.24846888    ,
     *  0.24083823    , 0.23316214    , 0.22541946    , 0.21760788    ,
     *  0.20974403    ,
     *  0.25921914    , 0.25645965    , 0.25370774    , 0.25095966    ,
     *  0.24346883    , 0.23594258    , 0.22835872    , 0.22071120    ,
     *  0.21300959    ,
     *  0.26151490    , 0.25879878    , 0.25609113    , 0.25338830    ,
     *  0.24602654    , 0.23863835    , 0.23120111    , 0.22370640    ,
     *  0.21615880    ,
     *  0.26376330    , 0.26108757    , 0.25842108    , 0.25576029    ,
     *  0.24851807    , 0.24125748    , 0.23395583    , 0.22660319    ,
     *  0.21920071    ,
     *  0.26596814    , 0.26333014    , 0.26070204    , 0.25808040    ,
     *  0.25094929    , 0.24380699    , 0.23663099    , 0.22941044    ,
     *  0.22214409    ,
     *  0.26813276    , 0.26553012    , 0.26293794    , 0.26035288    ,
     *  0.25332535    , 0.24629304    , 0.23923375    , 0.23213610    ,
     *  0.22499721    ,
     *  0.27026018    , 0.26769074    , 0.26513227    , 0.26258149    ,
     *  0.25565079    , 0.24872105    , 0.24177043    , 0.23478730    ,
     *  0.22776765    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.27235308    , 0.26981492    , 0.26728814    , 0.26476956    ,
     *  0.25792965    , 0.25109580    , 0.24424663    , 0.23737038    ,
     *  0.23046232    ,
     *  0.27441389    , 0.27190525    , 0.26940836    , 0.26692010    ,
     *  0.26016551    , 0.25342156    , 0.24666729    , 0.23989100    ,
     *  0.23308746    ,
     *  0.27644482    , 0.27396410    , 0.27149544    , 0.26903581    ,
     *  0.26236159    , 0.25570210    , 0.24903684    , 0.24235421    ,
     *  0.23564866    ,
     *  0.27844786    , 0.27599360    , 0.27355167    , 0.27111910    ,
     *  0.26452076    , 0.25794082    , 0.25135922    , 0.24476452    ,
     *  0.23815100    ,
     *  0.28042483    , 0.27799568    , 0.27557911    , 0.27317220    ,
     *  0.26664562    , 0.26014076    , 0.25363797    , 0.24712599    ,
     *  0.24059900    ,
     *  0.28237739    , 0.27997213    , 0.27757965    , 0.27519709    ,
     *  0.26873854    , 0.26230467    , 0.25587626    , 0.24944223    ,
     *  0.24299677    ,
     *  0.28430708    , 0.28192457    , 0.27955501    , 0.27719560    ,
     *  0.27080164    , 0.26443503    , 0.25807695    , 0.25171654    ,
     *  0.24534798    ,
     *  0.28621528    , 0.28385447    , 0.28150677    , 0.27916941    ,
     *  0.27283688    , 0.26653410    , 0.26024264    , 0.25395186    ,
     *  0.24765599    ,
     *  0.28810329    , 0.28576322    , 0.28343638    , 0.28112005    ,
     *  0.27484602    , 0.26860392    , 0.26237569    , 0.25615089    ,
     *  0.24992381    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.28997232    , 0.28765208    , 0.28534517    , 0.28304894    ,
     *  0.27683071    , 0.27064639    , 0.26447825    , 0.25831606    ,
     *  0.25215420    ,
     *  0.29182346    , 0.28952221    , 0.28723438    , 0.28495736    ,
     *  0.27879244    , 0.27266321    , 0.26655227    , 0.26044959    ,
     *  0.25434964    ,
     *  0.29365775    , 0.29137471    , 0.28910516    , 0.28684654    ,
     *  0.28073260    , 0.27465596    , 0.26859954    , 0.26255351    ,
     *  0.25651243    ,
     *  0.29547615    , 0.29321058    , 0.29095857    , 0.28871758    ,
     *  0.28265245    , 0.27662610    , 0.27062173    , 0.26462969    ,
     *  0.25864466    ,
     *  0.29727954    , 0.29503076    , 0.29279558    , 0.29057152    ,
     *  0.28455320    , 0.27857496    , 0.27262034    , 0.26667984    ,
     *  0.26074824    ,
     *  0.29906876    , 0.29683613    , 0.29461714    , 0.29240934    ,
     *  0.28643592    , 0.28050380    , 0.27459678    , 0.26870553    ,
     *  0.26282492    ,
     *  0.30084460    , 0.29862751    , 0.29642409    , 0.29423192    ,
     *  0.28830164    , 0.28241377    , 0.27655234    , 0.27070822    ,
     *  0.26487634    ,
     *  0.30260779    , 0.30040567    , 0.29821724    , 0.29604012    ,
     *  0.29015132    , 0.28430593    , 0.27848824    , 0.27268924    ,
     *  0.26690400    ,
     *  0.30435901    , 0.30217133    , 0.29999735    , 0.29783472    ,
     *  0.29198585    , 0.28618129    , 0.28040558    , 0.27464985    ,
     *  0.26890927    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.30609892    , 0.30392517    , 0.30176512    , 0.29961647    ,
     *  0.29380605    , 0.28804077    , 0.28230540    , 0.27659121    ,
     *  0.27089345    ,
     *  0.30782812    , 0.30566782    , 0.30352123    , 0.30138606    ,
     *  0.29561271    , 0.28988526    , 0.28418868    , 0.27851440    ,
     *  0.27285772    ,
     *  0.30954719    , 0.30739990    , 0.30526630    , 0.30314414    ,
     *  0.29740655    , 0.29171556    , 0.28605633    , 0.28042042    ,
     *  0.27480321    ,
     *  0.31125668    , 0.30912196    , 0.30700092    , 0.30489134    ,
     *  0.29918828    , 0.29353244    , 0.28790919    , 0.28231021    ,
     *  0.27673095    ,
     *  0.31295711    , 0.31083455    , 0.30872565    , 0.30662823    ,
     *  0.30095853    , 0.29533662    , 0.28974806    , 0.28418465    ,
     *  0.27864192    ,
     *  0.31464896    , 0.31253817    , 0.31044103    , 0.30835537    ,
     *  0.30271793    , 0.29712878    , 0.29157369    , 0.28604457    ,
     *  0.28053701    ,
     *  0.31633269    , 0.31423332    , 0.31214756    , 0.31007329    ,
     *  0.30446704    , 0.29890957    , 0.29338679    , 0.28789074    ,
     *  0.28241708    ,
     *  0.31800876    , 0.31592044    , 0.31384571    , 0.31178247    ,
     *  0.30620642    , 0.30067957    , 0.29518802    , 0.28972390    ,
     *  0.28428292    ,
     *  0.31967758    , 0.31759998    , 0.31553594    , 0.31348339    ,
     *  0.30793658    , 0.30243937    , 0.29697801    , 0.29154472    ,
     *  0.28613530    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.32133954    , 0.31927235    , 0.31721868    , 0.31517649    ,
     *  0.30965803    , 0.30418950    , 0.29875734    , 0.29335387    ,
     *  0.28797492    ,
     *  0.32299504    , 0.32093794    , 0.31889434    , 0.31686220    ,
     *  0.31137121    , 0.30593048    , 0.30052659    , 0.29515194    ,
     *  0.28980245    ,
     *  0.32464444    , 0.32259714    , 0.32056331    , 0.31854093    ,
     *  0.31307659    , 0.30766280    , 0.30228628    , 0.29693953    ,
     *  0.29161851    ,
     *  0.32628808    , 0.32425031    , 0.32222597    , 0.32021306    ,
     *  0.31477458    , 0.30938691    , 0.30403691    , 0.29871718    ,
     *  0.29342371    ,
     *  0.32792630    , 0.32589779    , 0.32388266    , 0.32187896    ,
     *  0.31646559    , 0.31110326    , 0.30577897    , 0.30048541    ,
     *  0.29521862    ,
     *  0.32955941    , 0.32753991    , 0.32553375    , 0.32353898    ,
     *  0.31815000    , 0.31281226    , 0.30751292    , 0.30224471    ,
     *  0.29700376    ,
     *  0.33118773    , 0.32917699    , 0.32717954    , 0.32519347    ,
     *  0.31982819    , 0.31451433    , 0.30923918    , 0.30399557    ,
     *  0.29877965    ,
     *  0.33281155    , 0.33080933    , 0.32882036    , 0.32684274    ,
     *  0.32150049    , 0.31620983    , 0.31095817    , 0.30573842    ,
     *  0.30054677    ,
     *  0.33443115    , 0.33243722    , 0.33045650    , 0.32848710    ,
     *  0.32316726    , 0.31789913    , 0.31267029    , 0.30747369    ,
     *  0.30230558    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.33604680    , 0.33406094    , 0.33208825    , 0.33012686    ,
     *  0.32482880    , 0.31958260    , 0.31437591    , 0.30920180    ,
     *  0.30405653    ,
     *  0.33765876    , 0.33568077    , 0.33371590    , 0.33176230    ,
     *  0.32648544    , 0.32126055    , 0.31607540    , 0.31092312    ,
     *  0.30580003    ,
     *  0.33926729    , 0.33729696    , 0.33533971    , 0.33339370    ,
     *  0.32813747    , 0.32293331    , 0.31776910    , 0.31263804    ,
     *  0.30753648    ,
     *  0.34087262    , 0.33890976    , 0.33695993    , 0.33502131    ,
     *  0.32978518    , 0.32460118    , 0.31945734    , 0.31434691    ,
     *  0.30926627    ,
     *  0.34247499    , 0.34051941    , 0.33857681    , 0.33664539    ,
     *  0.33142884    , 0.32626448    , 0.32114045    , 0.31605007    ,
     *  0.31098975    ,
     *  0.34407463    , 0.34212615    , 0.34019060    , 0.33826620    ,
     *  0.33306871    , 0.32792347    , 0.32281872    , 0.31774784    ,
     *  0.31270729    ,
     *  0.34567174    , 0.34373019    , 0.34180152    , 0.33988396    ,
     *  0.33470505    , 0.32957843    , 0.32449245    , 0.31944055    ,
     *  0.31441921    ,
     *  0.34726656    , 0.34533176    , 0.34340979    , 0.34149891    ,
     *  0.33633811    , 0.33122963    , 0.32616192    , 0.32112849    ,
     *  0.31612585    ,
     *  0.34885927    , 0.34693106    , 0.34501563    , 0.34311126    ,
     *  0.33796812    , 0.33287731    , 0.32782741    , 0.32281195    ,
     *  0.31782750    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  4.27170154E-02, 4.32456743E-02, 4.37810074E-02, 4.43229482E-02,
     *  4.48714227E-02, 4.54263492E-02, 4.59876375E-02, 4.65551891E-02,
     *  4.71288966E-02,
     *  4.27181761E-02, 4.32468261E-02, 4.37821504E-02, 4.43240825E-02,
     *  4.48725484E-02, 4.54274662E-02, 4.59887460E-02, 4.65562892E-02,
     *  4.71299883E-02,
     *  4.27195762E-02, 4.32482155E-02, 4.37835292E-02, 4.43254507E-02,
     *  4.48739062E-02, 4.54288136E-02, 4.59900831E-02, 4.65576161E-02,
     *  4.71313051E-02,
     *  4.27212542E-02, 4.32498807E-02, 4.37851816E-02, 4.43270905E-02,
     *  4.48755334E-02, 4.54304284E-02, 4.59916856E-02, 4.65592063E-02,
     *  4.71328832E-02,
     *  4.27232530E-02, 4.32518641E-02, 4.37871498E-02, 4.43290436E-02,
     *  4.48774715E-02, 4.54323517E-02, 4.59935941E-02, 4.65611003E-02,
     *  4.71347626E-02,
     *  4.27256198E-02, 4.32542127E-02, 4.37894803E-02, 4.43313562E-02,
     *  4.48797664E-02, 4.54346289E-02, 4.59958539E-02, 4.65633427E-02,
     *  4.71369878E-02,
     *  4.27284068E-02, 4.32569781E-02, 4.37922244E-02, 4.43340792E-02,
     *  4.48824683E-02, 4.54373101E-02, 4.59985144E-02, 4.65659827E-02,
     *  4.71396076E-02,
     *  4.27316711E-02, 4.32602171E-02, 4.37954383E-02, 4.43372682E-02,
     *  4.48856327E-02, 4.54404500E-02, 4.60016301E-02, 4.65690744E-02,
     *  4.71426755E-02,
     *  4.27354750E-02, 4.32639914E-02, 4.37991832E-02, 4.43409840E-02,
     *  4.48893197E-02, 4.54441084E-02, 4.60052602E-02, 4.65726764E-02,
     *  4.71462497E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  4.27398862E-02, 4.32683681E-02, 4.38035258E-02, 4.43452927E-02,
     *  4.48935948E-02, 4.54483502E-02, 4.60094690E-02, 4.65768526E-02,
     *  4.71503934E-02,
     *  4.27449783E-02, 4.32734201E-02, 4.38085381E-02, 4.43502657E-02,
     *  4.48985288E-02, 4.54532457E-02, 4.60143263E-02, 4.65816720E-02,
     *  4.71551753E-02,
     *  4.27508305E-02, 4.32792260E-02, 4.38142981E-02, 4.43559802E-02,
     *  4.49041984E-02, 4.54588707E-02, 4.60199071E-02, 4.65872091E-02,
     *  4.71606691E-02,
     *  4.27575283E-02, 4.32858703E-02, 4.38208895E-02, 4.43625193E-02,
     *  4.49106857E-02, 4.54653067E-02, 4.60262923E-02, 4.65935439E-02,
     *  4.71669541E-02,
     *  4.27651634E-02, 4.32934440E-02, 4.38284025E-02, 4.43699721E-02,
     *  4.49180790E-02, 4.54726411E-02, 4.60335684E-02, 4.66007624E-02,
     *  4.71741155E-02,
     *  4.27738343E-02, 4.33020445E-02, 4.38369333E-02, 4.43784342E-02,
     *  4.49264729E-02, 4.54809676E-02, 4.60418283E-02, 4.66089563E-02,
     *  4.71822441E-02,
     *  4.27836462E-02, 4.33117759E-02, 4.38465852E-02, 4.43880073E-02,
     *  4.49359683E-02, 4.54903862E-02, 4.60511708E-02, 4.66182236E-02,
     *  4.71914370E-02,
     *  4.27947116E-02, 4.33227494E-02, 4.38574680E-02, 4.43988006E-02,
     *  4.49466730E-02, 4.55010033E-02, 4.60617014E-02, 4.66286686E-02,
     *  4.72017975E-02,
     *  4.28071505E-02, 4.33350837E-02, 4.38696990E-02, 4.44109297E-02,
     *  4.49587015E-02, 4.55129323E-02, 4.60735322E-02, 4.66404024E-02,
     *  4.72134354E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  4.28210908E-02, 4.33489051E-02, 4.38834031E-02, 4.44245181E-02,
     *  4.49721757E-02, 4.55262938E-02, 4.60867824E-02, 4.66535427E-02,
     *  4.72264672E-02,
     *  4.28366687E-02, 4.33643480E-02, 4.38987130E-02, 4.44396969E-02,
     *  4.49872252E-02, 4.55412158E-02, 4.61015785E-02, 4.66682146E-02,
     *  4.72410166E-02,
     *  4.28540291E-02, 4.33815554E-02, 4.39157698E-02, 4.44566053E-02,
     *  4.50039874E-02, 4.55578338E-02, 4.61180544E-02, 4.66845504E-02,
     *  4.72572142E-02,
     *  4.28733263E-02, 4.34006794E-02, 4.39347235E-02, 4.44753913E-02,
     *  4.50226082E-02, 4.55762920E-02, 4.61363524E-02, 4.67026905E-02,
     *  4.72751987E-02,
     *  4.28947247E-02, 4.34218818E-02, 4.39557334E-02, 4.44962118E-02,
     *  4.50432425E-02, 4.55967430E-02, 4.61566229E-02, 4.67227833E-02,
     *  4.72951167E-02,
     *  4.29183991E-02, 4.34453347E-02, 4.39789688E-02, 4.45192337E-02,
     *  4.50660544E-02, 4.56193484E-02, 4.61790253E-02, 4.67449861E-02,
     *  4.73171230E-02,
     *  4.29445357E-02, 4.34712211E-02, 4.40046099E-02, 4.45446340E-02,
     *  4.50912183E-02, 4.56442800E-02, 4.62037287E-02, 4.67694652E-02,
     *  4.73413817E-02,
     *  4.29733331E-02, 4.34997359E-02, 4.40328481E-02, 4.45726009E-02,
     *  4.51189191E-02, 4.56717197E-02, 4.62309120E-02, 4.67963969E-02,
     *  4.73680663E-02,
     *  4.30050031E-02, 4.35310870E-02, 4.40638872E-02, 4.46033346E-02,
     *  4.51493534E-02, 4.57018606E-02, 4.62607651E-02, 4.68259678E-02,
     *  4.73973605E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  4.30397720E-02, 4.35654960E-02, 4.40979446E-02, 4.46370481E-02,
     *  4.51827303E-02, 4.57349078E-02, 4.62934895E-02, 4.68583758E-02,
     *  4.74294586E-02,
     *  4.30778816E-02, 4.36031995E-02, 4.41352520E-02, 4.46739684E-02,
     *  4.52192722E-02, 4.57710795E-02, 4.63292990E-02, 4.68938309E-02,
     *  4.74645669E-02,
     *  4.31195909E-02, 4.36444507E-02, 4.41760567E-02, 4.47143376E-02,
     *  4.52592160E-02, 4.58106078E-02, 4.63684211E-02, 4.69325561E-02,
     *  4.75029040E-02,
     *  4.31544897E-02, 4.36789553E-02, 4.42101776E-02, 4.47480846E-02,
     *  4.52925983E-02, 4.58436340E-02, 4.64010998E-02, 4.69648954E-02,
     *  4.75349120E-02,
     *  4.31918436E-02, 4.37158764E-02, 4.42466781E-02, 4.47841754E-02,
     *  4.53282898E-02, 4.58789362E-02, 4.64360223E-02, 4.69994476E-02,
     *  4.75691030E-02,
     *  4.32317973E-02, 4.37553550E-02, 4.42856952E-02, 4.48227437E-02,
     *  4.53664211E-02, 4.59166419E-02, 4.64733132E-02, 4.70363342E-02,
     *  4.76055957E-02,
     *  4.32745038E-02, 4.37975398E-02, 4.43273739E-02, 4.48639306E-02,
     *  4.54071298E-02, 4.59568850E-02, 4.65131032E-02, 4.70756832E-02,
     *  4.76445152E-02,
     *  4.33201253E-02, 4.38425885E-02, 4.43718675E-02, 4.49078854E-02,
     *  4.54505609E-02, 4.59998072E-02, 4.65555303E-02, 4.71176289E-02,
     *  4.76859927E-02,
     *  4.33688338E-02, 4.38906679E-02, 4.44193380E-02, 4.49547655E-02,
     *  4.54968678E-02, 4.60455574E-02, 4.66007398E-02, 4.71623128E-02,
     *  4.77301662E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  4.34208120E-02, 4.39419553E-02, 4.44699573E-02, 4.50047377E-02,
     *  4.55462125E-02, 4.60942933E-02, 4.66488847E-02, 4.72098843E-02,
     *  4.77771810E-02,
     *  4.34762541E-02, 4.39966384E-02, 4.45239075E-02, 4.50579786E-02,
     *  4.55987664E-02, 4.61461812E-02, 4.67001270E-02, 4.72605005E-02,
     *  4.78271903E-02,
     *  4.35353666E-02, 4.40549172E-02, 4.45813820E-02, 4.51146756E-02,
     *  4.56547111E-02, 4.62013974E-02, 4.67546376E-02, 4.73143277E-02,
     *  4.78803556E-02,
     *  4.35983694E-02, 4.41170042E-02, 4.46425862E-02, 4.51750275E-02,
     *  4.57142390E-02, 4.62601283E-02, 4.68125973E-02, 4.73715413E-02,
     *  4.79368474E-02,
     *  4.36654974E-02, 4.41831256E-02, 4.47077388E-02, 4.52392455E-02,
     *  4.57775545E-02, 4.63225716E-02, 4.68741978E-02, 4.74323271E-02,
     *  4.79968458E-02,
     *  4.37370007E-02, 4.42535227E-02, 4.47770723E-02, 4.53075541E-02,
     *  4.58448744E-02, 4.63889372E-02, 4.69396419E-02, 4.74968815E-02,
     *  4.80605413E-02,
     *  4.38131470E-02, 4.43284532E-02, 4.48508348E-02, 4.53801926E-02,
     *  4.59164297E-02, 4.64594479E-02, 4.70091450E-02, 4.75654129E-02,
     *  4.81281356E-02,
     *  4.38942225E-02, 4.44081920E-02, 4.49292912E-02, 4.54574159E-02,
     *  4.59924659E-02, 4.65343406E-02, 4.70829360E-02, 4.76381424E-02,
     *  4.81998425E-02,
     *  4.39805337E-02, 4.44930334E-02, 4.50127240E-02, 4.55394958E-02,
     *  4.60732448E-02, 4.66138676E-02, 4.71612580E-02, 4.77153046E-02,
     *  4.82758887E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  4.40724092E-02, 4.45832925E-02, 4.51014357E-02, 4.56267229E-02,
     *  4.61590456E-02, 4.66982975E-02, 4.72443698E-02, 4.77971490E-02,
     *  4.83565150E-02,
     *  4.41702016E-02, 4.46793069E-02, 4.51957499E-02, 4.57194076E-02,
     *  4.62501667E-02, 4.67879169E-02, 4.73325470E-02, 4.78839412E-02,
     *  4.84419772E-02,
     *  4.42742898E-02, 4.47814390E-02, 4.52960135E-02, 4.58178823E-02,
     *  4.63469266E-02, 4.68830319E-02, 4.74260838E-02, 4.79759639E-02,
     *  4.85325476E-02,
     *  4.43850816E-02, 4.48900780E-02, 4.54025986E-02, 4.59225032E-02,
     *  4.64496666E-02, 4.69839695E-02, 4.75252939E-02, 4.80735185E-02,
     *  4.86285162E-02,
     *  4.45030158E-02, 4.50056427E-02, 4.55159050E-02, 4.60336523E-02,
     *  4.65587520E-02, 4.70910796E-02, 4.76305128E-02, 4.81769270E-02,
     *  4.87301919E-02,
     *  4.46285658E-02, 4.51285838E-02, 4.56363625E-02, 4.61517398E-02,
     *  4.66745749E-02, 4.72047371E-02, 4.77420994E-02, 4.82865331E-02,
     *  4.88379047E-02,
     *  4.47622428E-02, 4.52593875E-02, 4.57644338E-02, 4.62772069E-02,
     *  4.67975561E-02, 4.73253439E-02, 4.78604378E-02, 4.84027046E-02,
     *  4.89520071E-02,
     *  4.49045992E-02, 4.53985782E-02, 4.59006179E-02, 4.64105282E-02,
     *  4.69281479E-02, 4.74533315E-02, 4.79859400E-02, 4.85258355E-02,
     *  4.90728757E-02,
     *  4.50562330E-02, 4.55467232E-02, 4.60454531E-02, 4.65522155E-02,
     *  4.70668373E-02, 4.75891636E-02, 4.81190484E-02, 4.86563477E-02,
     *  4.92009143E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  4.52177925E-02, 4.57044362E-02, 4.61995211E-02, 4.67028211E-02,
     *  4.72141489E-02, 4.77333393E-02, 4.82602381E-02, 4.87946944E-02,
     *  4.93365551E-02,
     *  4.53899812E-02, 4.58723822E-02, 4.63634515E-02, 4.68629414E-02,
     *  4.73706486E-02, 4.78863961E-02, 4.84100203E-02, 4.89413623E-02,
     *  4.94802622E-02,
     *  4.55735641E-02, 4.60512831E-02, 4.65379265E-02, 4.70332219E-02,
     *  4.75369481E-02, 4.80489142E-02, 4.85689458E-02, 4.90968751E-02,
     *  4.96325341E-02,
     *  4.57693739E-02, 4.62419234E-02, 4.67236863E-02, 4.72143619E-02,
     *  4.77137086E-02, 4.82215197E-02, 4.87376084E-02, 4.92617965E-02,
     *  4.97939068E-02,
     *  4.59783187E-02, 4.64451572E-02, 4.69215353E-02, 4.74071202E-02,
     *  4.79016467E-02, 4.84048903E-02, 4.89166497E-02, 4.94367346E-02,
     *  4.99649576E-02,
     *  4.62013905E-02, 4.66619159E-02, 4.71323491E-02, 4.76123210E-02,
     *  4.81015396E-02, 4.85997595E-02, 4.91067631E-02, 4.96223461E-02,
     *  5.01463089E-02,
     *  4.65017598E-02, 4.69534419E-02, 4.74155604E-02, 4.78876938E-02,
     *  4.83695105E-02, 4.88607350E-02, 4.93611253E-02, 4.98704568E-02,
     *  5.03885116E-02,
     *  4.68282597E-02, 4.72698966E-02, 4.77225875E-02, 4.81858481E-02,
     *  4.86593005E-02, 4.91426329E-02, 4.96355741E-02, 5.01378750E-02,
     *  5.06492962E-02,
     *  4.71835386E-02, 4.76137496E-02, 4.80557368E-02, 4.85089422E-02,
     *  4.89729319E-02, 4.94473513E-02, 4.99318937E-02, 5.04262805E-02,
     *  5.09302461E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  4.75705872E-02, 4.79877814E-02, 4.84175988E-02, 4.88593933E-02,
     *  4.93126645E-02, 4.97770057E-02, 5.02520680E-02, 5.07375368E-02,
     *  5.12331151E-02,
     *  4.79927946E-02, 4.83951339E-02, 4.88110920E-02, 4.92399175E-02,
     *  4.96810306E-02, 5.01339613E-02, 5.05983097E-02, 5.10737176E-02,
     *  5.15598500E-02,
     *  4.84540165E-02, 4.88393699E-02, 4.92395158E-02, 4.96535769E-02,
     *  5.00808768E-02, 5.05208697E-02, 5.09730932E-02, 5.14371364E-02,
     *  5.19126177E-02,
     *  4.89586583E-02, 4.93245460E-02, 4.97066148E-02, 5.01038353E-02,
     *  5.05154144E-02, 5.09407137E-02, 5.13791945E-02, 5.18303817E-02,
     *  5.22938370E-02,
     *  4.95117757E-02, 4.98553007E-02, 5.02166557E-02, 5.05946268E-02,
     *  5.09882788E-02, 5.13968598E-02, 5.18197381E-02, 5.22563592E-02,
     *  5.27062158E-02,
     *  5.01192009E-02, 5.04369632E-02, 5.07745219E-02, 5.11304382E-02,
     *  5.15036021E-02, 5.18931226E-02, 5.22982531E-02, 5.27183416E-02,
     *  5.31527958E-02,
     *  5.07876977E-02, 5.10756871E-02, 5.13858295E-02, 5.17164091E-02,
     *  5.20661009E-02, 5.24338412E-02, 5.28187413E-02, 5.32200286E-02,
     *  5.36370058E-02,
     *  5.15251580E-02, 5.17786182E-02, 5.20570710E-02, 5.23584573E-02,
     *  5.26811844E-02, 5.30239739E-02, 5.33857598E-02, 5.37656195E-02,
     *  5.41627252E-02,
     *  5.23408507E-02, 5.25541055E-02, 5.27957954E-02, 5.30634322E-02,
     *  5.33550876E-02, 5.36692133E-02, 5.40045212E-02, 5.43599010E-02,
     *  5.47343626E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  5.32457414E-02, 5.34119701E-02, 5.36108364E-02, 5.38393099E-02,
     *  5.40950376E-02, 5.43761302E-02, 5.46810189E-02, 5.50083566E-02,
     *  5.53569499E-02,
     *  5.42529088E-02, 5.43638517E-02, 5.45126030E-02, 5.46954389E-02,
     *  5.49094639E-02, 5.51523536E-02, 5.54221815E-02, 5.57173007E-02,
     *  5.60362607E-02,
     *  5.53780936E-02, 5.54236620E-02, 5.55134565E-02, 5.56428567E-02,
     *  5.58082660E-02, 5.60067987E-02, 5.62360693E-02, 5.64940477E-02,
     *  5.67789566E-02,
     *  5.66404343E-02, 5.66081844E-02, 5.66282062E-02, 5.66947024E-02,
     *  5.68031593E-02, 5.69499601E-02, 5.71321243E-02, 5.73471273E-02,
     *  5.75927741E-02,
     *  5.80634711E-02, 5.79378846E-02, 5.78747700E-02, 5.78667619E-02,
     *  5.79081305E-02, 5.79942949E-02, 5.81214947E-02, 5.82865624E-02,
     *  5.84867634E-02,
     *  5.96765457E-02, 5.94380245E-02, 5.92750751E-02, 5.91782050E-02,
     *  5.91400469E-02, 5.91547320E-02, 5.92174658E-02, 5.93242358E-02,
     *  5.94716042E-02,
     *  6.24861786E-02, 6.20329598E-02, 6.16823457E-02, 6.14201046E-02,
     *  6.12352693E-02, 6.11191755E-02, 6.10648144E-02, 6.10663861E-02,
     *  6.11189851E-02,
     *  6.59595506E-02, 6.52093991E-02, 6.46034449E-02, 6.41193960E-02,
     *  6.37402968E-02, 6.34529277E-02, 6.32467404E-02, 6.31131311E-02,
     *  6.30449328E-02,
     *  7.03049084E-02, 6.91341082E-02, 6.81739085E-02, 6.73876145E-02,
     *  6.67478988E-02, 6.62338685E-02, 6.58291613E-02, 6.55206731E-02,
     *  6.52976860E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  7.03231010E-02, 6.91504244E-02, 6.81886627E-02, 6.74010491E-02,
     *  6.67602053E-02, 6.62452010E-02, 6.58396462E-02, 6.55304157E-02,
     *  6.53067748E-02,
     *  7.03595247E-02, 6.91830885E-02, 6.82181976E-02, 6.74279407E-02,
     *  6.67848373E-02, 6.62678823E-02, 6.58606303E-02, 6.55499134E-02,
     *  6.53249635E-02,
     *  7.04874141E-02, 6.92977467E-02, 6.83218482E-02, 6.75222966E-02,
     *  6.68712498E-02, 6.63474400E-02, 6.59342249E-02, 6.56182864E-02,
     *  6.53887393E-02,
     *  7.16564299E-02, 7.03436103E-02, 6.92656219E-02, 6.83801238E-02,
     *  6.76558144E-02, 6.70689186E-02, 6.66009290E-02, 6.62371078E-02,
     *  6.59654662E-02,
     *  7.28827638E-02, 7.14364722E-02, 7.02485655E-02, 6.92710390E-02,
     *  6.84686487E-02, 6.78147873E-02, 6.72888568E-02, 6.68745386E-02,
     *  6.65586229E-02,
     *  7.41704879E-02, 7.25793174E-02, 7.12729244E-02, 7.01967677E-02,
     *  6.93111025E-02, 6.85861182E-02, 6.79988711E-02, 6.75312814E-02,
     *  6.71687877E-02,
     *  7.55240679E-02, 7.37753846E-02, 7.23411137E-02, 7.11591521E-02,
     *  7.01846080E-02, 6.93840428E-02, 6.87318781E-02, 6.82080710E-02,
     *  6.77965627E-02,
     *  7.69484101E-02, 7.50281923E-02, 7.34557331E-02, 7.21601603E-02,
     *  7.10906853E-02, 7.02097551E-02, 6.94888299E-02, 6.89056760E-02,
     *  6.84425758E-02,
     *  7.84489138E-02, 7.63415679E-02, 7.46195837E-02, 7.32018959E-02,
     *  7.20309483E-02, 7.10645162E-02, 7.02707266E-02, 6.96249006E-02,
     *  6.91074809E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  8.00315312E-02, 7.77196793E-02, 7.58356862E-02, 7.42866093E-02,
     *  7.30071119E-02, 7.19496574E-02, 7.10786192E-02, 7.03665858E-02,
     *  6.97919598E-02,
     *  8.17028343E-02, 7.91670705E-02, 7.71073000E-02, 7.54167082E-02,
     *  7.40209978E-02, 7.28665853E-02, 7.19136119E-02, 7.11316117E-02,
     *  7.04967228E-02,
     *  8.34700899E-02, 8.06887004E-02, 7.84379450E-02, 7.65947704E-02,
     *  7.50745427E-02, 7.38167857E-02, 7.27768653E-02, 7.19208987E-02,
     *  7.12225097E-02,
     *  8.53413424E-02, 8.22899845E-02, 7.98314241E-02, 7.78235567E-02,
     *  7.61698052E-02, 7.48018282E-02, 7.36695989E-02, 7.27354096E-02,
     *  7.19700914E-02,
     *  9.10421540E-02, 8.71063166E-02, 8.39809985E-02, 8.14533091E-02,
     *  7.93836599E-02, 7.76760917E-02, 7.62620347E-02, 7.50908605E-02,
     *  7.41241098E-02,
     *  9.78050262E-02, 9.27021898E-02, 8.87253805E-02, 8.55505982E-02,
     *  8.29737315E-02, 8.08588979E-02, 7.91115349E-02, 7.76633694E-02,
     *  7.64635367E-02,
     *  0.10600981    , 9.92572480E-02, 9.41832110E-02, 9.01972785E-02,
     *  8.69985163E-02, 8.43932697E-02, 8.22505082E-02, 8.04778484E-02,
     *  7.90078578E-02,
     *  0.11445487    , 0.10677637    , 0.10101903    , 9.54904144E-02,
     *  9.15261862E-02, 8.83285742E-02, 8.57156349E-02, 8.35621534E-02,
     *  8.17786286E-02,
     *  0.12454806    , 0.11464432    , 0.10735825    , 0.10178412    ,
     *  9.66346458E-02, 9.27206184E-02, 8.95479356E-02, 8.69471203E-02,
     *  8.47994876E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.13609108    , 0.12378144    , 0.11467224    , 0.10778242    ,
     *  0.10241526    , 9.76308041E-02, 9.37923513E-02, 9.06663312E-02,
     *  8.80960101E-02,
     *  0.14806360    , 0.13396331    , 0.12296801    , 0.11457538    ,
     *  0.10807707    , 0.10293320    , 9.87764441E-02, 9.47554072E-02,
     *  9.16952961E-02,
     *  0.15878847    , 0.14445643    , 0.13203162    , 0.12213307    ,
     *  0.11438698    , 0.10826984    , 0.10335942    , 9.93534974E-02,
     *  9.56251399E-02,
     *  0.16716670    , 0.15415425    , 0.14132982    , 0.13026650    ,
     *  0.12129781    , 0.11413648    , 0.10838684    , 0.10371506    ,
     *  9.98716002E-02,
     *  0.17342996    , 0.16223401    , 0.15011182    , 0.13858378    ,
     *  0.12864915    , 0.12048014    , 0.11384960    , 0.10845196    ,
     *  0.10402018    ,
     *  0.17842568    , 0.16864760    , 0.15777257    , 0.14656304    ,
     *  0.13615002    , 0.12716775    , 0.11969533    , 0.11354859    ,
     *  0.10848663    ,
     *  0.18281430    , 0.17387015    , 0.16415935    , 0.15376047    ,
     *  0.14342997    , 0.13398112    , 0.12581508    , 0.11895640    ,
     *  0.11325246    ,
     *  0.18691775    , 0.17840622    , 0.16950715    , 0.15999961    ,
     *  0.15016204    , 0.14065245    , 0.13204367    , 0.12458682    ,
     *  0.11827431    ,
     *  0.19085291    , 0.18257517    , 0.17416388    , 0.16537397    ,
     *  0.15617980    , 0.14693895    , 0.13818439    , 0.13031372    ,
     *  0.12348044    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.19465202    , 0.18653063    , 0.17840384    , 0.17010412    ,
     *  0.16149940    , 0.15269598    , 0.14405530    , 0.13599051    ,
     *  0.12877370    ,
     *  0.19832134    , 0.19033399    , 0.18238948    , 0.17440304    ,
     *  0.16624931    , 0.15790080    , 0.14953551    , 0.14147950    ,
     *  0.13404344    ,
     *  0.20186265    , 0.19400680    , 0.18620166    , 0.17842059    ,
     *  0.17058249    , 0.16262023    , 0.15458524    , 0.14668166    ,
     *  0.13918446    ,
     *  0.20527917    , 0.19755681    , 0.18987650    , 0.18224481    ,
     *  0.17462434    , 0.16695680    , 0.15923237    , 0.15155196    ,
     *  0.14411637    ,
     *  0.20857627    , 0.20098854    , 0.19342964    , 0.18592205    ,
     *  0.17845947    , 0.17100782    , 0.16354090    , 0.15609501    ,
     *  0.14879494    ,
     *  0.21176078    , 0.20430667    , 0.19686886    , 0.18947545    ,
     *  0.18213866    , 0.17484754    , 0.16758166    , 0.16034721    ,
     *  0.15321171    ,
     *  0.21484024    , 0.20751678    , 0.20019957    , 0.19291696    ,
     *  0.18569041    , 0.17852575    , 0.17141522    , 0.16435702    ,
     *  0.15738429    ,
     *  0.21782235    , 0.21062512    , 0.20342687    , 0.19625374    ,
     *  0.18913055    , 0.18207336    , 0.17508650    , 0.16817091    ,
     *  0.16134360    ,
     *  0.22071456    , 0.21363828    , 0.20655618    , 0.19949127    ,
     *  0.19246846    , 0.18550896    , 0.17862599    , 0.17182671    ,
     *  0.16512329    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.22352392    , 0.21656284    , 0.20959314    , 0.20263459    ,
     *  0.19571052    , 0.18884393    , 0.18205345    , 0.17535230    ,
     *  0.16875337    ,
     *  0.22625695    , 0.21940519    , 0.21254353    , 0.20568875    ,
     *  0.19886189    , 0.19208574    , 0.18538159    , 0.17876708    ,
     *  0.17225776    ,
     *  0.22891965    , 0.22217138    , 0.21541304    , 0.20865881    ,
     *  0.20192729    , 0.19523998    , 0.18861887    , 0.18208422    ,
     *  0.17565425    ,
     *  0.23151748    , 0.22486706    , 0.21820720    , 0.21154987    ,
     *  0.20491135    , 0.19831135    , 0.19177136    , 0.18531273    ,
     *  0.17895560    ,
     *  0.23405541    , 0.22749746    , 0.22093123    , 0.21436688    ,
     *  0.20781860    , 0.20130416    , 0.19484387    , 0.18845907    ,
     *  0.18217088    ,
     *  0.23653795    , 0.23006737    , 0.22359005    , 0.21711464    ,
     *  0.21065351    , 0.20422257    , 0.19784061    , 0.19152823    ,
     *  0.18530671    ,
     *  0.23896917    , 0.23258119    , 0.22618823    , 0.21979771    ,
     *  0.21342046    , 0.20707064    , 0.20076545    , 0.19452435    ,
     *  0.18836814    ,
     *  0.24135278    , 0.23504294    , 0.22872999    , 0.22242039    ,
     *  0.21612362    , 0.20985233    , 0.20362212    , 0.19745113    ,
     *  0.19135926    ,
     *  0.24369213    , 0.23745627    , 0.23121925    , 0.22498669    ,
     *  0.21876700    , 0.21257147    , 0.20641423    , 0.20031202    ,
     *  0.19428363    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.24599029    , 0.23982455    , 0.23365958    , 0.22750036    ,
     *  0.22135437    , 0.21523174    , 0.20914528    , 0.20311035    ,
     *  0.19714451    ,
     *  0.24825003    , 0.24215082    , 0.23605428    , 0.22996486    ,
     *  0.22388928    , 0.21783667    , 0.21181865    , 0.20584931    ,
     *  0.19994495    ,
     *  0.25047391    , 0.24443789    , 0.23840638    , 0.23238341    ,
     *  0.22637505    , 0.22038959    , 0.21443761    , 0.20853202    ,
     *  0.20268789    ,
     *  0.25266424    , 0.24668831    , 0.24071866    , 0.23475896    ,
     *  0.22881477    , 0.22289365    , 0.21700527    , 0.21116146    ,
     *  0.20537617    ,
     *  0.25482316    , 0.24890443    , 0.24299367    , 0.23709426    ,
     *  0.23121133    , 0.22535180    , 0.21952458    , 0.21374053    ,
     *  0.20801255    ,
     *  0.25695263    , 0.25108840    , 0.24523376    , 0.23939185    ,
     *  0.23356739    , 0.22776682    , 0.22199834    , 0.21627199    ,
     *  0.21059968    ,
     *  0.25905443    , 0.25324222    , 0.24744111    , 0.24165404    ,
     *  0.23588544    , 0.23014130    , 0.22442920    , 0.21875846    ,
     *  0.21314013    ,
     *  0.26113025    , 0.25536771    , 0.24961770    , 0.24388301    ,
     *  0.23816778    , 0.23247763    , 0.22681964    , 0.22120246    ,
     *  0.21563636    ,
     *  0.26318160    , 0.25746656    , 0.25176539    , 0.24608075    ,
     *  0.24041655    , 0.23477809    , 0.22917199    , 0.22360634    ,
     *  0.21809071    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.26520992    , 0.25954033    , 0.25388589    , 0.24824910    ,
     *  0.24263373    , 0.23704475    , 0.23148843    , 0.22597233    ,
     *  0.22050542    ,
     *  0.26721651    , 0.26159048    , 0.25598076    , 0.25038980    ,
     *  0.24482116    , 0.23927959    , 0.23377101    , 0.22830255    ,
     *  0.22288262    ,
     *  0.26920262    , 0.26361834    , 0.25805150    , 0.25250442    ,
     *  0.24698055    , 0.24148442    , 0.23602164    , 0.23059897    ,
     *  0.22522431    ,
     *  0.27116937    , 0.26562518    , 0.26009945    , 0.25459445    ,
     *  0.24911350    , 0.24366093    , 0.23824211    , 0.23286344    ,
     *  0.22753239    ,
     *  0.27311784    , 0.26761215    , 0.26212589    , 0.25666127    ,
     *  0.25122148    , 0.24581072    , 0.24043410    , 0.23509772    ,
     *  0.22980867    ,
     *  0.27504902    , 0.26958035    , 0.26413201    , 0.25870616    ,
     *  0.25330590    , 0.24793526    , 0.24259916    , 0.23730344    ,
     *  0.23205484    ,
     *  0.27696385    , 0.27153079    , 0.26611892    , 0.26073032    ,
     *  0.25536803    , 0.25003593    , 0.24473878    , 0.23948215    ,
     *  0.23427248    ,
     *  0.27886319    , 0.27346443    , 0.26808764    , 0.26273488    ,
     *  0.25740908    , 0.25211403    , 0.24685431    , 0.24163529    ,
     *  0.23646310    ,
     *  0.28074787    , 0.27538216    , 0.27003916    , 0.26472088    ,
     *  0.25943019    , 0.25417077    , 0.24894705    , 0.24376421    ,
     *  0.23862813    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.28261865    , 0.27728482    , 0.27197438    , 0.26668931    ,
     *  0.26143242    , 0.25620728    , 0.25101821    , 0.24587019    ,
     *  0.24076888    ,
     *  0.28447628    , 0.27917320    , 0.27389416    , 0.26864109    ,
     *  0.26341675    , 0.25822463    , 0.25306891    , 0.24795442    ,
     *  0.24288663    ,
     *  0.28632143    , 0.28104804    , 0.27579930    , 0.27057710    ,
     *  0.26538413    , 0.26022382    , 0.25510023    , 0.25001805    ,
     *  0.24498254    ,
     *  0.28815475    , 0.28291005    , 0.27769056    , 0.27249814    ,
     *  0.26733544    , 0.26220579    , 0.25711317    , 0.25206212    ,
     *  0.24705774    ,
     *  0.28997685    , 0.28475989    , 0.27956866    , 0.27440500    ,
     *  0.26927150    , 0.26417143    , 0.25910867    , 0.25408763    ,
     *  0.24911328    ,
     *  0.29178832    , 0.28659819    , 0.28143428    , 0.27629839    ,
     *  0.27119309    , 0.26612157    , 0.26108761    , 0.25609554    ,
     *  0.25115014    ,
     *  0.29358971    , 0.28842554    , 0.28328805    , 0.27817901    ,
     *  0.27310095    , 0.26805699    , 0.26305085    , 0.25808672    ,
     *  0.25316928    ,
     *  0.29538153    , 0.29024251    , 0.28513058    , 0.28004752    ,
     *  0.27499578    , 0.26997845    , 0.26499917    , 0.26006202    ,
     *  0.25517157    ,
     *  0.29716430    , 0.29204962    , 0.28696245    , 0.28190451    ,
     *  0.27687823    , 0.27188665    , 0.26693332    , 0.26202224    ,
     *  0.25715785    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.29893846    , 0.29384740    , 0.28878420    , 0.28375058    ,
     *  0.27874894    , 0.27378226    , 0.26885401    , 0.26396812    ,
     *  0.25912891    ,
     *  0.30070449    , 0.29563631    , 0.29059635    , 0.28558629    ,
     *  0.28060850    , 0.27566590    , 0.27076191    , 0.26590038    ,
     *  0.26108551    ,
     *  0.30246281    , 0.29741683    , 0.29239939    , 0.28741216    ,
     *  0.28245747    , 0.27753818    , 0.27265767    , 0.26781969    ,
     *  0.26302836    ,
     *  0.30421382    , 0.29918939    , 0.29419380    , 0.28922870    ,
     *  0.28429638    , 0.27939967    , 0.27454188    , 0.26972669    ,
     *  0.26495814    ,
     *  0.30595793    , 0.30095441    , 0.29598002    , 0.29103638    ,
     *  0.28612575    , 0.28125092    , 0.27641513    , 0.27162200    ,
     *  0.26687548    ,
     *  0.30769550    , 0.30271229    , 0.29775847    , 0.29283565    ,
     *  0.28794605    , 0.28309243    , 0.27827795    , 0.27350619    ,
     *  0.26878100    ,
     *  0.30942690    , 0.30446342    , 0.29952958    , 0.29462697    ,
     *  0.28975777    , 0.28492469    , 0.28013088    , 0.27537981    ,
     *  0.27067528    ,
     *  0.31115247    , 0.30620816    , 0.30129373    , 0.29641073    ,
     *  0.29156133    , 0.28674819    , 0.28197440    , 0.27724339    ,
     *  0.27255888    ,
     *  0.31287254    , 0.30794687    , 0.30305129    , 0.29818734    ,
     *  0.29335715    , 0.28856336    , 0.28380899    , 0.27909743    ,
     *  0.27443231    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  4.77086433E-02, 4.82943027E-02, 4.88857383E-02, 4.94828031E-02,
     *  5.00853392E-02, 5.06931770E-02, 5.13061353E-02, 5.19240204E-02,
     *  5.25466258E-02,
     *  4.77097267E-02, 4.82953778E-02, 4.88868053E-02, 4.94838620E-02,
     *  5.00863899E-02, 5.06942197E-02, 5.13071701E-02, 5.19250474E-02,
     *  5.25476450E-02,
     *  4.77110335E-02, 4.82966746E-02, 4.88880922E-02, 4.94851391E-02,
     *  5.00876573E-02, 5.06954775E-02, 5.13084183E-02, 5.19262860E-02,
     *  5.25488742E-02,
     *  4.77125994E-02, 4.82982287E-02, 4.88896344E-02, 4.94866695E-02,
     *  5.00891761E-02, 5.06969846E-02, 5.13099140E-02, 5.19277703E-02,
     *  5.25503472E-02,
     *  4.77144645E-02, 4.83000795E-02, 4.88914710E-02, 4.94884921E-02,
     *  5.00909848E-02, 5.06987796E-02, 5.13116952E-02, 5.19295380E-02,
     *  5.25521013E-02,
     *  4.77166727E-02, 4.83022707E-02, 4.88936455E-02, 4.94906500E-02,
     *  5.00931261E-02, 5.07009045E-02, 5.13138039E-02, 5.19316306E-02,
     *  5.25541780E-02,
     *  4.77192723E-02, 4.83048505E-02, 4.88962055E-02, 4.94931903E-02,
     *  5.00956470E-02, 5.07034061E-02, 5.13162864E-02, 5.19340941E-02,
     *  5.25566227E-02,
     *  4.77223166E-02, 4.83078713E-02, 4.88992031E-02, 4.94961649E-02,
     *  5.00985987E-02, 5.07063352E-02, 5.13191931E-02, 5.19369785E-02,
     *  5.25594850E-02,
     *  4.77258632E-02, 4.83113905E-02, 4.89026952E-02, 4.94996301E-02,
     *  5.01020373E-02, 5.07097474E-02, 5.13225790E-02, 5.19403385E-02,
     *  5.25628193E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  4.77299748E-02, 4.83154704E-02, 4.89067435E-02, 4.95036472E-02,
     *  5.01060234E-02, 5.07137028E-02, 5.13265040E-02, 5.19442333E-02,
     *  5.25666841E-02,
     *  4.77347195E-02, 4.83201782E-02, 4.89114148E-02, 4.95082824E-02,
     *  5.01106227E-02, 5.07182666E-02, 5.13310326E-02, 5.19487270E-02,
     *  5.25711432E-02,
     *  4.77401704E-02, 4.83255866E-02, 4.89167811E-02, 4.95136069E-02,
     *  5.01159060E-02, 5.07235089E-02, 5.13362343E-02, 5.19538885E-02,
     *  5.25762649E-02,
     *  4.77464061E-02, 4.83317734E-02, 4.89229195E-02, 4.95196974E-02,
     *  5.01219490E-02, 5.07295049E-02, 5.13421838E-02, 5.19597919E-02,
     *  5.25821226E-02,
     *  4.77535109E-02, 4.83388223E-02, 4.89299130E-02, 4.95266360E-02,
     *  5.01288333E-02, 5.07363354E-02, 5.13489610E-02, 5.19665164E-02,
     *  5.25887949E-02,
     *  4.77615749E-02, 4.83468224E-02, 4.89378499E-02, 4.95345103E-02,
     *  5.01366457E-02, 5.07440865E-02, 5.13566514E-02, 5.19741466E-02,
     *  5.25963656E-02,
     *  4.77706943E-02, 4.83558690E-02, 4.89468245E-02, 4.95434137E-02,
     *  5.01454786E-02, 5.07528497E-02, 5.13653457E-02, 5.19827727E-02,
     *  5.26049241E-02,
     *  4.77809712E-02, 4.83660633E-02, 4.89569371E-02, 4.95534455E-02,
     *  5.01554305E-02, 5.07627227E-02, 5.13751405E-02, 5.19924902E-02,
     *  5.26145651E-02,
     *  4.77925144E-02, 4.83775128E-02, 4.89682941E-02, 4.95647112E-02,
     *  5.01666058E-02, 5.07738087E-02, 5.13861382E-02, 5.20034006E-02,
     *  5.26253892E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  4.78054391E-02, 4.83903317E-02, 4.89810085E-02, 4.95773224E-02,
     *  5.01791151E-02, 5.07862172E-02, 5.13984472E-02, 5.20156113E-02,
     *  5.26375028E-02,
     *  4.78198675E-02, 4.84046408E-02, 4.89951998E-02, 4.95913974E-02,
     *  5.01930754E-02, 5.08000641E-02, 5.14121823E-02, 5.20292358E-02,
     *  5.26510181E-02,
     *  4.78359289E-02, 4.84205678E-02, 4.90109943E-02, 4.96070612E-02,
     *  5.02086102E-02, 5.08154717E-02, 5.14274643E-02, 5.20443939E-02,
     *  5.26660538E-02,
     *  4.78537601E-02, 4.84382480E-02, 4.90285256E-02, 4.96244457E-02,
     *  5.02258501E-02, 5.08325691E-02, 5.14444210E-02, 5.20612120E-02,
     *  5.26827350E-02,
     *  4.78735058E-02, 4.84578241E-02, 4.90479348E-02, 4.96436905E-02,
     *  5.02449329E-02, 5.08514923E-02, 5.14631870E-02, 5.20798230E-02,
     *  5.27011932E-02,
     *  4.78953189E-02, 4.84794471E-02, 4.90693708E-02, 4.96649425E-02,
     *  5.02660038E-02, 5.08723849E-02, 5.14839041E-02, 5.21003672E-02,
     *  5.27215670E-02,
     *  4.79193610E-02, 4.85032764E-02, 4.90929908E-02, 4.96883568E-02,
     *  5.02892159E-02, 5.08953981E-02, 5.15067216E-02, 5.21229921E-02,
     *  5.27440024E-02,
     *  4.79458031E-02, 4.85294803E-02, 4.91189608E-02, 4.97140971E-02,
     *  5.03147306E-02, 5.09206911E-02, 5.15317968E-02, 5.21478531E-02,
     *  5.27686527E-02,
     *  4.79748258E-02, 4.85582367E-02, 4.91474561E-02, 4.97423361E-02,
     *  5.03427182E-02, 5.09484319E-02, 5.15592953E-02, 5.21751135E-02,
     *  5.27956793E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  4.80066203E-02, 4.85897338E-02, 4.91786617E-02, 4.97732561E-02,
     *  5.03733582E-02, 5.09787974E-02, 5.15893915E-02, 5.22049456E-02,
     *  5.28252520E-02,
     *  4.80413892E-02, 4.86241705E-02, 4.92127734E-02, 4.98070496E-02,
     *  5.04068401E-02, 5.10119743E-02, 5.16222694E-02, 5.22375305E-02,
     *  5.28575495E-02,
     *  4.80793471E-02, 4.86617577E-02, 4.92499981E-02, 4.98439201E-02,
     *  5.04433641E-02, 5.10481593E-02, 5.16581228E-02, 5.22730592E-02,
     *  5.28927601E-02,
     *  4.81110316E-02, 4.86931263E-02, 4.92810583E-02, 4.98746791E-02,
     *  5.04738289E-02, 5.10783366E-02, 5.16880190E-02, 5.23026805E-02,
     *  5.29221124E-02,
     *  4.81448701E-02, 4.87266211E-02, 4.93142178E-02, 4.99075114E-02,
     *  5.05063419E-02, 5.11105380E-02, 5.17199161E-02, 5.23342802E-02,
     *  5.29534213E-02,
     *  4.81809791E-02, 4.87623560E-02, 4.93495882E-02, 4.99425265E-02,
     *  5.05410107E-02, 5.11448690E-02, 5.17539176E-02, 5.23679601E-02,
     *  5.29867870E-02,
     *  4.82194805E-02, 4.88004505E-02, 4.93872865E-02, 4.99798390E-02,
     *  5.05779476E-02, 5.11814399E-02, 5.17901319E-02, 5.24038265E-02,
     *  5.30223141E-02,
     *  4.82605026E-02, 4.88410298E-02, 4.94274352E-02, 5.00195690E-02,
     *  5.06172701E-02, 5.12203660E-02, 5.18286719E-02, 5.24419905E-02,
     *  5.30601115E-02,
     *  4.83041802E-02, 4.88842256E-02, 4.94701630E-02, 5.00618421E-02,
     *  5.06591013E-02, 5.12617677E-02, 5.18696559E-02, 5.24825680E-02,
     *  5.31002932E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  4.83506549E-02, 4.89301761E-02, 4.95156049E-02, 5.01067903E-02,
     *  5.07035704E-02, 5.13057715E-02, 5.19132077E-02, 5.25256804E-02,
     *  5.31429781E-02,
     *  4.84000758E-02, 4.89790267E-02, 4.95639026E-02, 5.01545521E-02,
     *  5.07508126E-02, 5.13525097E-02, 5.19594568E-02, 5.25714546E-02,
     *  5.31882909E-02,
     *  4.84526002E-02, 4.90309305E-02, 4.96152055E-02, 5.02052731E-02,
     *  5.08009700E-02, 5.14021212E-02, 5.20085391E-02, 5.26200237E-02,
     *  5.32363618E-02,
     *  4.85083937E-02, 4.90860486E-02, 4.96696704E-02, 5.02591062E-02,
     *  5.08541920E-02, 5.14547517E-02, 5.20605970E-02, 5.26715269E-02,
     *  5.32873272E-02,
     *  4.85676312E-02, 4.91445511E-02, 4.97274628E-02, 5.03162126E-02,
     *  5.09106355E-02, 5.15105545E-02, 5.21157803E-02, 5.27261106E-02,
     *  5.33413302E-02,
     *  4.86304977E-02, 4.92066175E-02, 4.97887571E-02, 5.03767620E-02,
     *  5.09704659E-02, 5.15696907E-02, 5.21742459E-02, 5.27839282E-02,
     *  5.33985209E-02,
     *  4.86971885E-02, 4.92724374E-02, 4.98537375E-02, 5.04409332E-02,
     *  5.10338570E-02, 5.16323297E-02, 5.22361593E-02, 5.28451410E-02,
     *  5.34590569E-02,
     *  4.87679106E-02, 4.93422112E-02, 4.99225983E-02, 5.05089151E-02,
     *  5.11009926E-02, 5.16986502E-02, 5.23016944E-02, 5.29099188E-02,
     *  5.35231039E-02,
     *  4.88428832E-02, 4.94161511E-02, 4.99955453E-02, 5.05809071E-02,
     *  5.11720664E-02, 5.17688406E-02, 5.23710345E-02, 5.29784401E-02,
     *  5.35908359E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  4.89223388E-02, 4.94944822E-02, 5.00727961E-02, 5.06571203E-02,
     *  5.12472829E-02, 5.18430995E-02, 5.24443729E-02, 5.30508931E-02,
     *  5.36624364E-02,
     *  4.90065245E-02, 4.95774427E-02, 5.01545812E-02, 5.07377778E-02,
     *  5.13268586E-02, 5.19216369E-02, 5.25219136E-02, 5.31274761E-02,
     *  5.37380986E-02,
     *  4.90957024E-02, 4.96652859E-02, 5.02411452E-02, 5.08231162E-02,
     *  5.14110223E-02, 5.20046749E-02, 5.26038720E-02, 5.32083987E-02,
     *  5.38180263E-02,
     *  4.91901518E-02, 4.97582807E-02, 5.03327477E-02, 5.09133861E-02,
     *  5.15000168E-02, 5.20924483E-02, 5.26904760E-02, 5.32938819E-02,
     *  5.39024344E-02,
     *  4.92901698E-02, 4.98567133E-02, 5.04296645E-02, 5.10088538E-02,
     *  5.15940992E-02, 5.21852061E-02, 5.27819667E-02, 5.33841597E-02,
     *  5.39915502E-02,
     *  4.93960733E-02, 4.99608884E-02, 5.05321889E-02, 5.11098020E-02,
     *  5.16935424E-02, 5.22832120E-02, 5.28785994E-02, 5.34794796E-02,
     *  5.40856139E-02,
     *  4.95082004E-02, 5.00711306E-02, 5.06406331E-02, 5.12165314E-02,
     *  5.17986364E-02, 5.23867461E-02, 5.29806450E-02, 5.35801038E-02,
     *  5.41848797E-02,
     *  4.96269120E-02, 5.01877864E-02, 5.07553300E-02, 5.13293622E-02,
     *  5.19096897E-02, 5.24961059E-02, 5.30883907E-02, 5.36863102E-02,
     *  5.42896168E-02,
     *  4.97525945E-02, 5.03112257E-02, 5.08766345E-02, 5.14486354E-02,
     *  5.20270303E-02, 5.26116076E-02, 5.32021418E-02, 5.37983939E-02,
     *  5.44001108E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  4.98856610E-02, 5.04418441E-02, 5.10049257E-02, 5.15747150E-02,
     *  5.21510081E-02, 5.27335878E-02, 5.33222228E-02, 5.39166682E-02,
     *  5.45166647E-02,
     *  5.00265545E-02, 5.05800649E-02, 5.11406089E-02, 5.17079892E-02,
     *  5.22819960E-02, 5.28624052E-02, 5.34489792E-02, 5.40414662E-02,
     *  5.46396003E-02,
     *  5.01757501E-02, 5.07263419E-02, 5.12841177E-02, 5.18488735E-02,
     *  5.24203921E-02, 5.29984423E-02, 5.35827789E-02, 5.41731425E-02,
     *  5.47692598E-02,
     *  5.03337582E-02, 5.08811614E-02, 5.14359167E-02, 5.19978121E-02,
     *  5.25666221E-02, 5.31421073E-02, 5.37240142E-02, 5.43120748E-02,
     *  5.49060072E-02,
     *  5.05011276E-02, 5.10450461E-02, 5.15965042E-02, 5.21552809E-02,
     *  5.27211413E-02, 5.32938367E-02, 5.38731040E-02, 5.44586658E-02,
     *  5.50502305E-02,
     *  5.06784491E-02, 5.12185577E-02, 5.17664153E-02, 5.23217902E-02,
     *  5.28844373E-02, 5.34540972E-02, 5.40304959E-02, 5.46133454E-02,
     *  5.52023432E-02,
     *  5.09150713E-02, 5.14499108E-02, 5.19927956E-02, 5.25434788E-02,
     *  5.31017000E-02, 5.36671846E-02, 5.42396433E-02, 5.48187723E-02,
     *  5.54042543E-02,
     *  5.11695991E-02, 5.16985402E-02, 5.22358667E-02, 5.27813138E-02,
     *  5.33346033E-02, 5.38954423E-02, 5.44635238E-02, 5.50385262E-02,
     *  5.56201144E-02,
     *  5.14435284E-02, 5.19658612E-02, 5.24969701E-02, 5.30365691E-02,
     *  5.35843587E-02, 5.41400252E-02, 5.47032405E-02, 5.52736624E-02,
     *  5.58509350E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  5.17385120E-02, 5.22534346E-02, 5.27775824E-02, 5.33106441E-02,
     *  5.38522955E-02, 5.44021981E-02, 5.49599993E-02, 5.55253328E-02,
     *  5.60978189E-02,
     *  5.20563812E-02, 5.25629859E-02, 5.30793328E-02, 5.36050804E-02,
     *  5.41398749E-02, 5.46833491E-02, 5.52351216E-02, 5.57947978E-02,
     *  5.63619707E-02,
     *  5.23991696E-02, 5.28964276E-02, 5.34040231E-02, 5.39215791E-02,
     *  5.44487068E-02, 5.49850047E-02, 5.55300578E-02, 5.60834389E-02,
     *  5.66447087E-02,
     *  5.27691417E-02, 5.32558842E-02, 5.37536513E-02, 5.42620230E-02,
     *  5.47805690E-02, 5.53088474E-02, 5.58464042E-02, 5.63927733E-02,
     *  5.69474784E-02,
     *  5.31688268E-02, 5.36437233E-02, 5.41304382E-02, 5.46285001E-02,
     *  5.51374295E-02, 5.56567366E-02, 5.61859209E-02, 5.67244717E-02,
     *  5.72718691E-02,
     *  5.36010584E-02, 5.40625906E-02, 5.45368600E-02, 5.50233337E-02,
     *  5.55214732E-02, 5.60307319E-02, 5.65505547E-02, 5.70803781E-02,
     *  5.76196315E-02,
     *  5.40690218E-02, 5.45154524E-02, 5.49756864E-02, 5.54491161E-02,
     *  5.59351325E-02, 5.64331216E-02, 5.69424636E-02, 5.74625330E-02,
     *  5.79927000E-02,
     *  5.45763106E-02, 5.50056466E-02, 5.54500253E-02, 5.59087492E-02,
     *  5.63811243E-02, 5.68664560E-02, 5.73640480E-02, 5.78732016E-02,
     *  5.83932175E-02,
     *  5.51269960E-02, 5.55369431E-02, 5.59633780E-02, 5.64054937E-02,
     *  5.68624937E-02, 5.73335872E-02, 5.78179864E-02, 5.83149064E-02,
     *  5.88235659E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  5.57257098E-02, 5.61136184E-02, 5.65197045E-02, 5.69430275E-02,
     *  5.73826671E-02, 5.78377164E-02, 5.83072787E-02, 5.87904667E-02,
     *  5.92864024E-02,
     *  5.63777483E-02, 5.67405465E-02, 5.71235046E-02, 5.75255184E-02,
     *  5.79455167E-02, 5.83824526E-02, 5.88352989E-02, 5.93030462E-02,
     *  5.97847024E-02,
     *  5.70892002E-02, 5.74233117E-02, 5.77799177E-02, 5.81577123E-02,
     *  5.85554398E-02, 5.89718836E-02, 5.94058596E-02, 5.98562123E-02,
     *  6.03218143E-02,
     *  5.78671090E-02, 5.81683512E-02, 5.84948485E-02, 5.88450450E-02,
     *  5.92174586E-02, 5.96106661E-02, 6.00232931E-02, 6.04540093E-02,
     *  6.09015255E-02,
     *  5.87196816E-02, 5.89831370E-02, 5.92751271E-02, 5.95937845E-02,
     *  5.99373473E-02, 6.03041388E-02, 6.06925541E-02, 6.11010517E-02,
     *  6.15281488E-02,
     *  5.96565604E-02, 5.98764142E-02, 6.01287191E-02, 6.04112168E-02,
     *  6.07217975E-02, 6.10584724E-02, 6.14193547E-02, 6.18026470E-02,
     *  6.22066338E-02,
     *  6.12183759E-02, 6.13608308E-02, 6.15430120E-02, 6.17618867E-02,
     *  6.20146643E-02, 6.22987525E-02, 6.26117255E-02, 6.29513020E-02,
     *  6.33153297E-02,
     *  6.30360559E-02, 6.30812283E-02, 6.31758085E-02, 6.33156481E-02,
     *  6.34969917E-02, 6.37164045E-02, 6.39707185E-02, 6.42569947E-02,
     *  6.45724951E-02,
     *  6.51512568E-02, 6.50737843E-02, 6.50586957E-02, 6.51002201E-02,
     *  6.51932228E-02, 6.53330828E-02, 6.55156036E-02, 6.57369475E-02,
     *  6.59935865E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  6.51597674E-02, 6.50817813E-02, 6.50662351E-02, 6.51073509E-02,
     *  6.51999874E-02, 6.53395185E-02, 6.55217433E-02, 6.57428202E-02,
     *  6.59992176E-02,
     *  6.51767982E-02, 6.50977840E-02, 6.50813219E-02, 6.51216193E-02,
     *  6.52135228E-02, 6.53523957E-02, 6.55340280E-02, 6.57545703E-02,
     *  6.60104843E-02,
     *  6.52365083E-02, 6.51538844E-02, 6.51342070E-02, 6.51716321E-02,
     *  6.52609630E-02, 6.53975260E-02, 6.55770794E-02, 6.57957461E-02,
     *  6.60499639E-02,
     *  6.57760544E-02, 6.56604595E-02, 6.56114442E-02, 6.56226857E-02,
     *  6.56885849E-02, 6.58041259E-02, 6.59647729E-02, 6.61663945E-02,
     *  6.64052065E-02,
     *  6.63301983E-02, 6.61800809E-02, 6.61004056E-02, 6.60843308E-02,
     *  6.61258227E-02, 6.62194975E-02, 6.63605048E-02, 6.65444414E-02,
     *  6.67672872E-02,
     *  6.68994201E-02, 6.67131508E-02, 6.66014310E-02, 6.65568562E-02,
     *  6.65729238E-02, 6.66438544E-02, 6.67644603E-02, 6.69300485E-02,
     *  6.71363482E-02,
     *  6.74842182E-02, 6.72600856E-02, 6.71148708E-02, 6.70405595E-02,
     *  6.70301426E-02, 6.70774154E-02, 6.71768292E-02, 6.73233815E-02,
     *  6.75125347E-02,
     *  6.80851105E-02, 6.78213164E-02, 6.76410872E-02, 6.75357472E-02,
     *  6.74977406E-02, 6.75204053E-02, 6.75978057E-02, 6.77246095E-02,
     *  6.78959947E-02,
     *  6.87026349E-02, 6.83972896E-02, 6.81804543E-02, 6.80427353E-02,
     *  6.79759866E-02, 6.79730544E-02, 6.80275888E-02, 6.81339051E-02,
     *  6.82868795E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  6.93373497E-02, 6.89884676E-02, 6.87333579E-02, 6.85618487E-02,
     *  6.84651566E-02, 6.84355989E-02, 6.84663820E-02, 6.85514452E-02,
     *  6.86853432E-02,
     *  6.99898349E-02, 6.95953286E-02, 6.93001966E-02, 6.90934224E-02,
     *  6.89655343E-02, 6.89082810E-02, 6.89143936E-02, 6.89774099E-02,
     *  6.90915429E-02,
     *  7.06606927E-02, 7.02183679E-02, 6.98813815E-02, 6.96378009E-02,
     *  6.94774110E-02, 6.93913488E-02, 6.93718364E-02, 6.94119833E-02,
     *  6.95056391E-02,
     *  7.13505477E-02, 7.08580977E-02, 7.04773370E-02, 7.01953389E-02,
     *  7.00010856E-02, 6.98850565E-02, 6.98389284E-02, 6.98553535E-02,
     *  6.99277948E-02,
     *  7.33318222E-02, 7.26901237E-02, 7.21795976E-02, 7.17841585E-02,
     *  7.14902598E-02, 7.12863270E-02, 7.11623462E-02, 7.11095627E-02,
     *  7.11202564E-02,
     *  7.54730892E-02, 7.46614710E-02, 7.40041824E-02, 7.34811928E-02,
     *  7.30758386E-02, 7.27740424E-02, 7.25637531E-02, 7.24345370E-02,
     *  7.23772761E-02,
     *  7.77898236E-02, 7.67845957E-02, 7.59612398E-02, 7.52948020E-02,
     *  7.47647785E-02, 7.43540460E-02, 7.40481005E-02, 7.38345071E-02,
     *  7.37024966E-02,
     *  8.02989811E-02, 7.90730300E-02, 7.80617108E-02, 7.72339365E-02,
     *  7.65644815E-02, 7.60325204E-02, 7.56206005E-02, 7.53139053E-02,
     *  7.50997183E-02,
     *  8.30189970E-02, 8.15413725E-02, 8.03173152E-02, 7.93081226E-02,
     *  7.84827789E-02, 7.78159715E-02, 7.72867112E-02, 7.68773525E-02,
     *  7.65728868E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  8.59696865E-02, 8.42052152E-02, 8.27404951E-02, 8.15274168E-02,
     *  8.05278952E-02, 7.97111992E-02, 7.90521116E-02, 7.85296369E-02,
     *  7.81260754E-02,
     *  8.91719866E-02, 8.70809722E-02, 8.53442959E-02, 8.39023196E-02,
     *  8.27083832E-02, 8.17252468E-02, 8.09226623E-02, 8.02756825E-02,
     *  7.97634591E-02,
     *  9.26474583E-02, 9.01855646E-02, 8.81421569E-02, 8.64436308E-02,
     *  8.50330199E-02, 8.38653248E-02, 8.29043477E-02, 8.21205043E-02,
     *  8.14892796E-02,
     *  9.66755667E-02, 9.35359018E-02, 9.11475778E-02, 8.91622262E-02,
     *  8.75106522E-02, 8.61386999E-02, 8.50031941E-02, 8.40691469E-02,
     *  8.33077976E-02,
     *  0.10034707    , 9.72774634E-02, 9.43736209E-02, 9.20687320E-02,
     *  9.01499760E-02, 8.85525412E-02, 8.72251595E-02, 8.61266033E-02,
     *  8.52232321E-02,
     *  0.10429322    , 0.10079513    , 9.78588820E-02, 9.53824110E-02,
     *  9.29592347E-02, 9.11137127E-02, 8.95759872E-02, 8.82977083E-02,
     *  8.72396818E-02,
     *  0.10850967    , 0.10455067    , 0.10122958    , 9.84310257E-02,
     *  9.60647840E-02, 9.38285039E-02, 9.20610178E-02, 9.05870054E-02,
     *  8.93610268E-02,
     *  0.11297726    , 0.10853725    , 0.10480697    , 0.10166254    ,
     *  9.90037306E-02, 9.67505611E-02, 9.48391265E-02, 9.29985805E-02,
     *  9.15908096E-02,
     *  0.11765817    , 0.11273632    , 0.10858300    , 0.10507438    ,
     *  0.10210434    , 9.95853378E-02, 9.74462182E-02, 9.56291933E-02,
     *  9.39320915E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.12249435    , 0.11711535    , 0.11254041    , 0.10865809    ,
     *  0.10536302    , 0.10256350    , 0.10018264    , 9.81569196E-02,
     *  9.64339717E-02,
     *  0.12741036    , 0.12162734    , 0.11665150    , 0.11239803    ,
     *  0.10877139    , 0.10568091    , 0.10304673    , 0.10080092    ,
     *  9.88865346E-02,
     *  0.13232166    , 0.12621325    , 0.12087814    , 0.11627072    ,
     *  0.11231551    , 0.10892959    , 0.10603415    , 0.10355906    ,
     *  0.10144398    ,
     *  0.13714713    , 0.13080779    , 0.12517372    , 0.12024512    ,
     *  0.11597555    , 0.11229725    , 0.10913745    , 0.10642700    ,
     *  0.10410390    ,
     *  0.14182174    , 0.13534779    , 0.12948733    , 0.12428418    ,
     *  0.11972613    , 0.11576712    , 0.11234588    , 0.10939794    ,
     *  0.10686211    ,
     *  0.14630483    , 0.13978067    , 0.13376932    , 0.12834778    ,
     *  0.12353757    , 0.11931838    , 0.11564525    , 0.11246245    ,
     *  0.10971243    ,
     *  0.15058130    , 0.14407040    , 0.13797711    , 0.13239658    ,
     *  0.12737797    , 0.12292705    , 0.11901836    , 0.11560853    ,
     *  0.11264663    ,
     *  0.15465652    , 0.14819906    , 0.14207937    , 0.13639595    ,
     *  0.13121585    , 0.12656752    , 0.12244571    , 0.11882189    ,
     *  0.11565450    ,
     *  0.15854842    , 0.15216448    , 0.14605768    , 0.14031899    ,
     *  0.13502295    , 0.13021442    , 0.12590656    , 0.12208652    ,
     *  0.11872411    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.16227985    , 0.15597533    , 0.14990544    , 0.14414798    ,
     *  0.13877632    , 0.13384454    , 0.12938027    , 0.12538549    ,
     *  0.12184222    ,
     *  0.16587334    , 0.15964597    , 0.15362505    , 0.14787401    ,
     *  0.14245953    , 0.13743836    , 0.13284768    , 0.12870188    ,
     *  0.12499486    ,
     *  0.16934826    , 0.16319231    , 0.15722446    , 0.15149540    ,
     *  0.14606273    , 0.14098103    , 0.13629221    , 0.13201976    ,
     *  0.12816806    ,
     *  0.17271998    , 0.16662917    , 0.16071408    , 0.15501545    ,
     *  0.14958172    , 0.14446253    , 0.13970059    , 0.13532503    ,
     *  0.13134850    ,
     *  0.17600014    , 0.16996913    , 0.16410461    , 0.15844024    ,
     *  0.15301655    , 0.14787724    , 0.14306314    , 0.13860595    ,
     *  0.13452414    ,
     *  0.17919738    , 0.17322224    , 0.16740576    , 0.16177692    ,
     *  0.15637004    , 0.15122309    , 0.14637357    , 0.14185344    ,
     *  0.13768467    ,
     *  0.18231816    , 0.17639629    , 0.17062575    , 0.16503255    ,
     *  0.15964645    , 0.15450050    , 0.14962846    , 0.14506101    ,
     *  0.14082172    ,
     *  0.18536746    , 0.17949731    , 0.17377128    , 0.16821347    ,
     *  0.16285050    , 0.15771146    , 0.15282657    , 0.14822446    ,
     *  0.14392890    ,
     *  0.18834926    , 0.18253000    , 0.17684767    , 0.17132513    ,
     *  0.16598677    , 0.16085874    , 0.15596818    , 0.15134146    ,
     *  0.14700165    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.19126700    , 0.18549818    , 0.17985922    , 0.17437201    ,
     *  0.16905942    , 0.16394537    , 0.15905452    , 0.15441106    ,
     *  0.15003694    ,
     *  0.19412371    , 0.18840507    , 0.18280944    , 0.17735787    ,
     *  0.17207206    , 0.16697429    , 0.16208726    , 0.15743329    ,
     *  0.15303298    ,
     *  0.19692222    , 0.19125351    , 0.18570130    , 0.18028581    ,
     *  0.17502777    , 0.16994822    , 0.16506829    , 0.16040874    ,
     *  0.15598891    ,
     *  0.19966525    , 0.19404613    , 0.18853742    , 0.18315851    ,
     *  0.17792922    , 0.17286955    , 0.16799946    , 0.16333836    ,
     *  0.15890449    ,
     *  0.20235538    , 0.19678539    , 0.19132021    , 0.18597833    ,
     *  0.18077871    , 0.17574046    , 0.17088252    , 0.16622325    ,
     *  0.16177990    ,
     *  0.20499513    , 0.19947366    , 0.19405190    , 0.18874741    ,
     *  0.18357830    , 0.17856285    , 0.17371910    , 0.16906455    ,
     *  0.16461560    ,
     *  0.20758696    , 0.20211325    , 0.19673464    , 0.19146778    ,
     *  0.18632990    , 0.18133846    , 0.17651073    , 0.17186341    ,
     *  0.16741217    ,
     *  0.21013321    , 0.20470637    , 0.19937052    , 0.19414137    ,
     *  0.18903529    , 0.18406893    , 0.17925880    , 0.17462091    ,
     *  0.17017029    ,
     *  0.21263617    , 0.20725519    , 0.20196155    , 0.19677004    ,
     *  0.19169616    , 0.18675577    , 0.18196466    , 0.17733815    ,
     *  0.17289068    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.21509803    , 0.20976183    , 0.20450972    , 0.19935562    ,
     *  0.19431419    , 0.18940049    , 0.18462959    , 0.18001616    ,
     *  0.17557411    ,
     *  0.21752089    , 0.21222830    , 0.20701694    , 0.20189989    ,
     *  0.19689099    , 0.19200453    , 0.18725484    , 0.18265600    ,
     *  0.17822133    ,
     *  0.21990676    , 0.21465656    , 0.20948508    , 0.20440460    ,
     *  0.19942817    , 0.19456931    , 0.18984168    , 0.18525868    ,
     *  0.18083315    ,
     *  0.22225754    , 0.21704850    , 0.21191595    , 0.20687145    ,
     *  0.20192730    , 0.19709627    , 0.19239132    , 0.18782526    ,
     *  0.18341039    ,
     *  0.22457504    , 0.21940591    , 0.21431131    , 0.20930212    ,
     *  0.20438992    , 0.19958679    , 0.19490501    , 0.19035679    ,
     *  0.18595388    ,
     *  0.22686100    , 0.22173052    , 0.21667283    , 0.21169820    ,
     *  0.20681754    , 0.20204226    , 0.19738398    , 0.19285431    ,
     *  0.18846450    ,
     *  0.22911704    , 0.22402395    , 0.21900214    , 0.21406128    ,
     *  0.20921166    , 0.20446404    , 0.19982946    , 0.19531891    ,
     *  0.19094312    ,
     *  0.23134470    , 0.22628778    , 0.22130078    , 0.21639285    ,
     *  0.21157370    , 0.20685350    , 0.20224266    , 0.19775164    ,
     *  0.19339067    ,
     *  0.23354544    , 0.22852348    , 0.22357024    , 0.21869438    ,
     *  0.21390507    , 0.20921193    , 0.20462480    , 0.20015360    ,
     *  0.19580806    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.23572065    , 0.23073246    , 0.22581193    , 0.22096726    ,
     *  0.21620713    , 0.21154062    , 0.20697707    , 0.20252586    ,
     *  0.19819623    ,
     *  0.23787161    , 0.23291605    , 0.22802720    , 0.22321283    ,
     *  0.21848118    , 0.21384084    , 0.20930064    , 0.20486948    ,
     *  0.20055613    ,
     *  0.23999957    , 0.23507552    , 0.23021732    , 0.22543237    ,
     *  0.22072848    , 0.21611380    , 0.21159667    , 0.20718553    ,
     *  0.20288871    ,
     *  0.24210568    , 0.23721207    , 0.23238354    , 0.22762712    ,
     *  0.22295026    , 0.21836067    , 0.21386627    , 0.20947505    ,
     *  0.20519491    ,
     *  0.24419104    , 0.23932683    , 0.23452699    , 0.22979825    ,
     *  0.22514767    , 0.22058260    , 0.21611054    , 0.21173907    ,
     *  0.20747567    ,
     *  0.24625670    , 0.24142088    , 0.23664879    , 0.23194686    ,
     *  0.22732183    , 0.22278068    , 0.21833054    , 0.21397858    ,
     *  0.20973193    ,
     *  0.24830362    , 0.24349524    , 0.23874999    , 0.23407403    ,
     *  0.22947381    , 0.22495597    , 0.22052729    , 0.21619459    ,
     *  0.21196460    ,
     *  0.25033274    , 0.24555087    , 0.24083157    , 0.23618077    ,
     *  0.23160463    , 0.22710950    , 0.22270180    , 0.21838803    ,
     *  0.21417458    ,
     *  0.25234495    , 0.24758868    , 0.24289448    , 0.23826805    ,
     *  0.23371528    , 0.22924222    , 0.22485503    , 0.22055985    ,
     *  0.21636277    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.25434106    , 0.24960955    , 0.24493963    , 0.24033678    ,
     *  0.23580667    , 0.23135509    , 0.22698789    , 0.22271094    ,
     *  0.21853000    ,
     *  0.25632187    , 0.25161430    , 0.24696786    , 0.24238785    ,
     *  0.23787971    , 0.23344899    , 0.22910128    , 0.22484217    ,
     *  0.22067714    ,
     *  0.25828813    , 0.25360370    , 0.24897998    , 0.24442209    ,
     *  0.23993525    , 0.23552479    , 0.23119606    , 0.22695438    ,
     *  0.22280499    ,
     *  0.26024055    , 0.25557850    , 0.25097677    , 0.24644028    ,
     *  0.24197409    , 0.23758330    , 0.23327305    , 0.22904840    ,
     *  0.22491434    ,
     *  0.26217980    , 0.25753942    , 0.25295896    , 0.24844320    ,
     *  0.24399702    , 0.23962532    , 0.23533303    , 0.23112499    ,
     *  0.22700596    ,
     *  0.26410653    , 0.25948710    , 0.25492724    , 0.25043155    ,
     *  0.24600476    , 0.24165160    , 0.23737676    , 0.23318492    ,
     *  0.22908059    ,
     *  0.26602134    , 0.26142221    , 0.25688227    , 0.25240604    ,
     *  0.24799804    , 0.24366284    , 0.23940498    , 0.23522891    ,
     *  0.23113895    ,
     *  0.26792481    , 0.26334533    , 0.25882471    , 0.25436730    ,
     *  0.24997751    , 0.24565975    , 0.24141838    , 0.23725766    ,
     *  0.23318173    ,
     *  0.26981750    , 0.26525706    , 0.26075513    , 0.25631597    ,
     *  0.25194383    , 0.24764298    , 0.24341762    , 0.23927184    ,
     *  0.23520960    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  5.31737315E-02, 5.38051035E-02, 5.44404934E-02, 5.50796376E-02,
     *  5.57222568E-02, 5.63680555E-02, 5.70167211E-02, 5.76679234E-02,
     *  5.83213137E-02,
     *  5.31747429E-02, 5.38061072E-02, 5.44414894E-02, 5.50806261E-02,
     *  5.57232378E-02, 5.63690291E-02, 5.70176873E-02, 5.76688822E-02,
     *  5.83222653E-02,
     *  5.31759627E-02, 5.38073178E-02, 5.44426908E-02, 5.50818183E-02,
     *  5.57244210E-02, 5.63702033E-02, 5.70188525E-02, 5.76700386E-02,
     *  5.83234129E-02,
     *  5.31774245E-02, 5.38087684E-02, 5.44441304E-02, 5.50832470E-02,
     *  5.57258388E-02, 5.63716103E-02, 5.70202488E-02, 5.76714243E-02,
     *  5.83247880E-02,
     *  5.31791653E-02, 5.38104960E-02, 5.44458448E-02, 5.50849483E-02,
     *  5.57275272E-02, 5.63732858E-02, 5.70219116E-02, 5.76730744E-02,
     *  5.83264256E-02,
     *  5.31812262E-02, 5.38125411E-02, 5.44478743E-02, 5.50869624E-02,
     *  5.57295259E-02, 5.63752693E-02, 5.70238800E-02, 5.76750279E-02,
     *  5.83283642E-02,
     *  5.31836521E-02, 5.38149485E-02, 5.44502634E-02, 5.50893333E-02,
     *  5.57318787E-02, 5.63776042E-02, 5.70261971E-02, 5.76773273E-02,
     *  5.83306461E-02,
     *  5.31864926E-02, 5.38177673E-02, 5.44530607E-02, 5.50921091E-02,
     *  5.57346334E-02, 5.63803379E-02, 5.70289100E-02, 5.76800194E-02,
     *  5.83333178E-02,
     *  5.31898013E-02, 5.38210507E-02, 5.44563189E-02, 5.50953425E-02,
     *  5.57378420E-02, 5.63835220E-02, 5.70320698E-02, 5.76831552E-02,
     *  5.83364296E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  5.31936365E-02, 5.38248565E-02, 5.44600956E-02, 5.50990902E-02,
     *  5.57415611E-02, 5.63872127E-02, 5.70357323E-02, 5.76867897E-02,
     *  5.83400363E-02,
     *  5.31980613E-02, 5.38292473E-02, 5.44644527E-02, 5.51034139E-02,
     *  5.57458517E-02, 5.63914704E-02, 5.70399574E-02, 5.76909825E-02,
     *  5.83441971E-02,
     *  5.32031435E-02, 5.38342904E-02, 5.44694570E-02, 5.51083797E-02,
     *  5.57507794E-02, 5.63963603E-02, 5.70448098E-02, 5.76957977E-02,
     *  5.83489755E-02,
     *  5.32089559E-02, 5.38400579E-02, 5.44751801E-02, 5.51140588E-02,
     *  5.57564147E-02, 5.64019523E-02, 5.70503589E-02, 5.77013042E-02,
     *  5.83544397E-02,
     *  5.32155765E-02, 5.38466272E-02, 5.44816986E-02, 5.51205269E-02,
     *  5.57628330E-02, 5.64083212E-02, 5.70566787E-02, 5.77075755E-02,
     *  5.83606629E-02,
     *  5.32230883E-02, 5.38540807E-02, 5.44890942E-02, 5.51278654E-02,
     *  5.57701147E-02, 5.64155466E-02, 5.70638485E-02, 5.77146900E-02,
     *  5.83677226E-02,
     *  5.32315799E-02, 5.38625061E-02, 5.44974541E-02, 5.51361603E-02,
     *  5.57783453E-02, 5.64237135E-02, 5.70719522E-02, 5.77227311E-02,
     *  5.83757017E-02,
     *  5.32411453E-02, 5.38719966E-02, 5.45068704E-02, 5.51455032E-02,
     *  5.57876155E-02, 5.64329117E-02, 5.70810791E-02, 5.77317874E-02,
     *  5.83846879E-02,
     *  5.32518840E-02, 5.38826508E-02, 5.45174411E-02, 5.51559911E-02,
     *  5.57980215E-02, 5.64432366E-02, 5.70913236E-02, 5.77419523E-02,
     *  5.83947740E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  5.32639014E-02, 5.38945732E-02, 5.45292695E-02, 5.51677265E-02,
     *  5.58096649E-02, 5.64547888E-02, 5.71027857E-02, 5.77533250E-02,
     *  5.84060582E-02,
     *  5.32773089E-02, 5.39078740E-02, 5.45424648E-02, 5.51808176E-02,
     *  5.58226528E-02, 5.64676747E-02, 5.71155705E-02, 5.77660098E-02,
     *  5.84186439E-02,
     *  5.32922238E-02, 5.39226695E-02, 5.45571423E-02, 5.51953784E-02,
     *  5.58370983E-02, 5.64820061E-02, 5.71297890E-02, 5.77801166E-02,
     *  5.84326401E-02,
     *  5.33087698E-02, 5.39390821E-02, 5.45734232E-02, 5.52115292E-02,
     *  5.58531204E-02, 5.64979010E-02, 5.71455581E-02, 5.77957612E-02,
     *  5.84481614E-02,
     *  5.33270773E-02, 5.39572409E-02, 5.45914352E-02, 5.52293961E-02,
     *  5.58708441E-02, 5.65154832E-02, 5.71630003E-02, 5.78130650E-02,
     *  5.84653283E-02,
     *  5.33472832E-02, 5.39772813E-02, 5.46113123E-02, 5.52491121E-02,
     *  5.58904009E-02, 5.65348828E-02, 5.71822446E-02, 5.78321557E-02,
     *  5.84842671E-02,
     *  5.33695319E-02, 5.39993460E-02, 5.46331956E-02, 5.52708166E-02,
     *  5.59119289E-02, 5.65562365E-02, 5.72034262E-02, 5.78531672E-02,
     *  5.85051105E-02,
     *  5.33939749E-02, 5.40235848E-02, 5.46572334E-02, 5.52946561E-02,
     *  5.59355730E-02, 5.65796878E-02, 5.72266871E-02, 5.78762401E-02,
     *  5.85279976E-02,
     *  5.34207715E-02, 5.40501553E-02, 5.46835811E-02, 5.53207846E-02,
     *  5.59614854E-02, 5.66053871E-02, 5.72521761E-02, 5.79015216E-02,
     *  5.85530741E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  5.34500894E-02, 5.40792228E-02, 5.47124024E-02, 5.53493636E-02,
     *  5.59898257E-02, 5.66334923E-02, 5.72800495E-02, 5.79291662E-02,
     *  5.85804928E-02,
     *  5.34821050E-02, 5.41109615E-02, 5.47438691E-02, 5.53805627E-02,
     *  5.60207617E-02, 5.66641691E-02, 5.73104709E-02, 5.79593358E-02,
     *  5.86104140E-02,
     *  5.35170038E-02, 5.41455544E-02, 5.47781618E-02, 5.54145605E-02,
     *  5.60544695E-02, 5.66975915E-02, 5.73436124E-02, 5.79922005E-02,
     *  5.86430057E-02,
     *  5.35460926E-02, 5.41743851E-02, 5.48067393E-02, 5.54428894E-02,
     *  5.60825543E-02, 5.67254363E-02, 5.73712210E-02, 5.80195764E-02,
     *  5.86701524E-02,
     *  5.35771171E-02, 5.42051310E-02, 5.48372122E-02, 5.54730946E-02,
     *  5.61124967E-02, 5.67551204E-02, 5.74006511E-02, 5.80487566E-02,
     *  5.86990863E-02,
     *  5.36101757E-02, 5.42378892E-02, 5.48696762E-02, 5.55052703E-02,
     *  5.61443895E-02, 5.67867356E-02, 5.74319934E-02, 5.80798304E-02,
     *  5.87298959E-02,
     *  5.36453713E-02, 5.42727608E-02, 5.49042309E-02, 5.55395147E-02,
     *  5.61783297E-02, 5.68203773E-02, 5.74653420E-02, 5.81128908E-02,
     *  5.87626727E-02,
     *  5.36828111E-02, 5.43098514E-02, 5.49409802E-02, 5.55759300E-02,
     *  5.62144179E-02, 5.68561448E-02, 5.75007947E-02, 5.81480343E-02,
     *  5.87975121E-02,
     *  5.37226069E-02, 5.43492709E-02, 5.49800321E-02, 5.56146227E-02,
     *  5.62527590E-02, 5.68941415E-02, 5.75384536E-02, 5.81853615E-02,
     *  5.88345132E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  5.37648758E-02, 5.43911342E-02, 5.50214998E-02, 5.56557039E-02,
     *  5.62934624E-02, 5.69344750E-02, 5.75784246E-02, 5.82249768E-02,
     *  5.88737792E-02,
     *  5.38097397E-02, 5.44355612E-02, 5.50655009E-02, 5.56992895E-02,
     *  5.63366421E-02, 5.69772576E-02, 5.76208183E-02, 5.82669892E-02,
     *  5.89154174E-02,
     *  5.38573266E-02, 5.44826773E-02, 5.51121587E-02, 5.57455005E-02,
     *  5.63824170E-02, 5.70226063E-02, 5.76657499E-02, 5.83115123E-02,
     *  5.89595396E-02,
     *  5.39077700E-02, 5.45326137E-02, 5.51616018E-02, 5.57944633E-02,
     *  5.64309113E-02, 5.70706433E-02, 5.77133397E-02, 5.83586642E-02,
     *  5.90062623E-02,
     *  5.39612102E-02, 5.45855076E-02, 5.52139650E-02, 5.58463101E-02,
     *  5.64822550E-02, 5.71214962E-02, 5.77637132E-02, 5.84085686E-02,
     *  5.90557072E-02,
     *  5.40177939E-02, 5.46415029E-02, 5.52693891E-02, 5.59011791E-02,
     *  5.65365839E-02, 5.71752984E-02, 5.78170014E-02, 5.84613544E-02,
     *  5.91080011E-02,
     *  5.40776753E-02, 5.47007504E-02, 5.53280221E-02, 5.59592154E-02,
     *  5.65940399E-02, 5.72321895E-02, 5.78733414E-02, 5.85171562E-02,
     *  5.91632765E-02,
     *  5.41410162E-02, 5.47634084E-02, 5.53900187E-02, 5.60205706E-02,
     *  5.66547720E-02, 5.72923154E-02, 5.79328767E-02, 5.85761151E-02,
     *  5.92216720E-02,
     *  5.42079866E-02, 5.48296431E-02, 5.54555417E-02, 5.60854040E-02,
     *  5.67189363E-02, 5.73558293E-02, 5.79957574E-02, 5.86383784E-02,
     *  5.92833324E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  5.42787656E-02, 5.48996293E-02, 5.55247618E-02, 5.61538827E-02,
     *  5.67866963E-02, 5.74228915E-02, 5.80621409E-02, 5.87041006E-02,
     *  5.93484093E-02,
     *  5.43535414E-02, 5.49735507E-02, 5.55978586E-02, 5.62261823E-02,
     *  5.68582239E-02, 5.74936703E-02, 5.81321922E-02, 5.87734436E-02,
     *  5.94170617E-02,
     *  5.44325125E-02, 5.50516010E-02, 5.56750211E-02, 5.63024874E-02,
     *  5.69336998E-02, 5.75683426E-02, 5.82060844E-02, 5.88465771E-02,
     *  5.94894561E-02,
     *  5.45158882E-02, 5.51339840E-02, 5.57564481E-02, 5.63829924E-02,
     *  5.70133138E-02, 5.76470942E-02, 5.82839994E-02, 5.89236794E-02,
     *  5.95657672E-02,
     *  5.46038895E-02, 5.52209149E-02, 5.58423495E-02, 5.64679018E-02,
     *  5.70972658E-02, 5.77301203E-02, 5.83661285E-02, 5.90049377E-02,
     *  5.96461786E-02,
     *  5.46967498E-02, 5.53126208E-02, 5.59329464E-02, 5.65574314E-02,
     *  5.71857664E-02, 5.78176268E-02, 5.84526728E-02, 5.90905489E-02,
     *  5.97308831E-02,
     *  5.47947159E-02, 5.54093417E-02, 5.60284722E-02, 5.66518086E-02,
     *  5.72790374E-02, 5.79098303E-02, 5.85438441E-02, 5.91807201E-02,
     *  5.98200833E-02,
     *  5.48980489E-02, 5.55113311E-02, 5.61291739E-02, 5.67512738E-02,
     *  5.73773130E-02, 5.80069593E-02, 5.86398656E-02, 5.92756695E-02,
     *  5.99139928E-02,
     *  5.50070257E-02, 5.56188577E-02, 5.62353123E-02, 5.68560808E-02,
     *  5.74808407E-02, 5.81092550E-02, 5.87409726E-02, 5.93756269E-02,
     *  6.00128362E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  5.51219396E-02, 5.57322061E-02, 5.63471636E-02, 5.69664981E-02,
     *  5.75898816E-02, 5.82169721E-02, 5.88474135E-02, 5.94808349E-02,
     *  6.01168506E-02,
     *  5.52431019E-02, 5.58516777E-02, 5.64650205E-02, 5.70828101E-02,
     *  5.77047124E-02, 5.83303797E-02, 5.89594507E-02, 5.95915495E-02,
     *  6.02262858E-02,
     *  5.53708434E-02, 5.59775927E-02, 5.65891933E-02, 5.72053179E-02,
     *  5.78256256E-02, 5.84497626E-02, 5.90773615E-02, 5.97080410E-02,
     *  6.03414058E-02,
     *  5.55055157E-02, 5.61102912E-02, 5.67200113E-02, 5.73343408E-02,
     *  5.79529315E-02, 5.85754224E-02, 5.92014395E-02, 5.98305955E-02,
     *  6.04624895E-02,
     *  5.56474929E-02, 5.62501347E-02, 5.68578244E-02, 5.74702180E-02,
     *  5.80869590E-02, 5.87076786E-02, 5.93319955E-02, 5.99595156E-02,
     *  6.05898317E-02,
     *  5.57971738E-02, 5.63975081E-02, 5.70030046E-02, 5.76133095E-02,
     *  5.82280573E-02, 5.88468702E-02, 5.94693589E-02, 6.00951217E-02,
     *  6.07237446E-02,
     *  5.59957583E-02, 5.65929406E-02, 5.71954453E-02, 5.78029050E-02,
     *  5.84149408E-02, 5.90311630E-02, 5.96511705E-02, 6.02745513E-02,
     *  6.09008816E-02,
     *  5.62079398E-02, 5.68016419E-02, 5.74008483E-02, 5.80051759E-02,
     *  5.86142308E-02, 5.92276091E-02, 5.98448969E-02, 6.04656700E-02,
     *  6.10894935E-02,
     *  5.64346898E-02, 5.70245467E-02, 5.76201144E-02, 5.82209916E-02,
     *  5.88267675E-02, 5.94370221E-02, 6.00513266E-02, 6.06692430E-02,
     *  6.12903240E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  5.66770659E-02, 5.72626710E-02, 5.78542214E-02, 5.84512950E-02,
     *  5.90534614E-02, 5.96602825E-02, 6.02713122E-02, 6.08860970E-02,
     *  6.15041753E-02,
     *  5.69362216E-02, 5.75171217E-02, 5.81042332E-02, 5.86971104E-02,
     *  5.92953006E-02, 5.98983445E-02, 6.05057768E-02, 6.11171262E-02,
     *  6.17319148E-02,
     *  5.72134174E-02, 5.77891065E-02, 5.83713093E-02, 5.89595530E-02,
     *  5.95533591E-02, 6.01522446E-02, 6.07557220E-02, 6.13632995E-02,
     *  6.19744809E-02,
     *  5.75100338E-02, 5.80799460E-02, 5.86567157E-02, 5.92398386E-02,
     *  5.98288069E-02, 6.04231102E-02, 6.10222357E-02, 6.16256687E-02,
     *  6.22328917E-02,
     *  5.78275855E-02, 5.83910875E-02, 5.89618377E-02, 5.95392959E-02,
     *  6.01229206E-02, 6.07121702E-02, 6.13065030E-02, 6.19053778E-02,
     *  6.25082532E-02,
     *  5.81677389E-02, 5.87241204E-02, 5.92881947E-02, 5.98593802E-02,
     *  6.04370970E-02, 6.10207673E-02, 6.16098167E-02, 6.22036737E-02,
     *  6.28017697E-02,
     *  5.85323317E-02, 5.90807948E-02, 5.96374571E-02, 6.02016893E-02,
     *  6.07728671E-02, 6.13503717E-02, 6.19335908E-02, 6.25219185E-02,
     *  6.31147552E-02,
     *  5.89233967E-02, 5.94630434E-02, 6.00114665E-02, 6.05679820E-02,
     *  6.11319143E-02, 6.17025974E-02, 6.22793757E-02, 6.28616042E-02,
     *  6.34486476E-02,
     *  5.93431889E-02, 5.98730065E-02, 6.04122596E-02, 6.09602004E-02,
     *  6.15160945E-02, 6.20792217E-02, 6.26488769E-02, 6.32243697E-02,
     *  6.38050244E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  5.97942191E-02, 6.03130632E-02, 6.08420960E-02, 6.13804962E-02,
     *  6.19274613E-02, 6.24822085E-02, 6.30439758E-02, 6.36120212E-02,
     *  6.41856222E-02,
     *  6.02792942E-02, 6.07858681E-02, 6.13034933E-02, 6.18312628E-02,
     *  6.23682951E-02, 6.29137357E-02, 6.34667566E-02, 6.40265567E-02,
     *  6.45923603E-02,
     *  6.08015659E-02, 6.12943970E-02, 6.17992686E-02, 6.23151739E-02,
     *  6.28411403E-02, 6.33762296E-02, 6.39195384E-02, 6.44701972E-02,
     *  6.50273691E-02,
     *  6.13645928E-02, 6.18420034E-02, 6.23325911E-02, 6.28352331E-02,
     *  6.33488504E-02, 6.38724081E-02, 6.44049153E-02, 6.49454238E-02,
     *  6.54930262E-02,
     *  6.19724189E-02, 6.24324910E-02, 6.29070499E-02, 6.33948363E-02,
     *  6.38946472E-02, 6.44053354E-02, 6.49258084E-02, 6.54550272E-02,
     *  6.59920031E-02,
     *  6.26296760E-02, 6.30702091E-02, 6.35267417E-02, 6.39978540E-02,
     *  6.44821978E-02, 6.49784947E-02, 6.54855346E-02, 6.60021729E-02,
     *  6.65273269E-02,
     *  6.37017755E-02, 6.41087182E-02, 6.45343435E-02, 6.49769408E-02,
     *  6.54348993E-02, 6.59067051E-02, 6.63909370E-02, 6.68862624E-02,
     *  6.73914320E-02,
     *  6.49146632E-02, 6.52811090E-02, 6.56695985E-02, 6.60780450E-02,
     *  6.65045013E-02, 6.69471534E-02, 6.74043133E-02, 6.78744113E-02,
     *  6.83559889E-02,
     *  6.62822663E-02, 6.65999795E-02, 6.69439437E-02, 6.73115859E-02,
     *  6.77005273E-02, 6.81085713E-02, 6.85336918E-02, 6.89740209E-02,
     *  6.94278376E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  6.62876784E-02, 6.66051924E-02, 6.69489750E-02, 6.73164510E-02,
     *  6.77052399E-02, 6.81131435E-02, 6.85381341E-02, 6.89783427E-02,
     *  6.94320473E-02,
     *  6.62985067E-02, 6.66156220E-02, 6.69590411E-02, 6.73261846E-02,
     *  6.77146682E-02, 6.81222907E-02, 6.85470215E-02, 6.89869890E-02,
     *  6.94404691E-02,
     *  6.63364484E-02, 6.66521653E-02, 6.69943093E-02, 6.73602863E-02,
     *  6.77476995E-02, 6.81543362E-02, 6.85781557E-02, 6.90172779E-02,
     *  6.94699708E-02,
     *  6.66777304E-02, 6.69807612E-02, 6.73113428E-02, 6.76667485E-02,
     *  6.80444640E-02, 6.84421735E-02, 6.88577453E-02, 6.92892190E-02,
     *  6.97347927E-02,
     *  6.70253578E-02, 6.73152675E-02, 6.76339013E-02, 6.79783928E-02,
     *  6.83461046E-02, 6.87346122E-02, 6.91416888E-02, 6.95652904E-02,
     *  7.00035417E-02,
     *  6.73794562E-02, 6.76557958E-02, 6.79620846E-02, 6.82953088E-02,
     *  6.86527017E-02, 6.90317253E-02, 6.94300527E-02, 6.98455526E-02,
     *  7.02762732E-02,
     *  6.77401537E-02, 6.80024599E-02, 6.82959940E-02, 6.86175874E-02,
     *  6.89643375E-02, 6.93335868E-02, 6.97229043E-02, 7.01300670E-02,
     *  7.05530434E-02,
     *  6.81075808E-02, 6.83553754E-02, 6.86357326E-02, 6.89453209E-02,
     *  6.92810947E-02, 6.96402718E-02, 7.00203117E-02, 7.04188958E-02,
     *  7.08339092E-02,
     *  6.84818706E-02, 6.87146599E-02, 6.89814051E-02, 6.92786028E-02,
     *  6.96030577E-02, 6.99518563E-02, 7.03223437E-02, 7.07121015E-02,
     *  7.11189277E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  6.88631583E-02, 6.90804332E-02, 6.93331179E-02, 6.96175283E-02,
     *  6.99303117E-02, 7.02684172E-02, 7.06290701E-02, 7.10097477E-02,
     *  7.14081569E-02,
     *  6.92515821E-02, 6.94528169E-02, 6.96909788E-02, 6.99621936E-02,
     *  7.02629431E-02, 7.05900324E-02, 7.09405615E-02, 7.13118984E-02,
     *  7.17016554E-02,
     *  6.96472821E-02, 6.98319348E-02, 7.00550977E-02, 7.03126965E-02,
     *  7.06010395E-02, 7.09167808E-02, 7.12568890E-02, 7.16186183E-02,
     *  7.19994821E-02,
     *  7.00504012E-02, 7.02179126E-02, 7.04255857E-02, 7.06691361E-02,
     *  7.09446895E-02, 7.12487420E-02, 7.15781248E-02, 7.19299729E-02,
     *  7.23016965E-02,
     *  7.11875742E-02, 7.13054011E-02, 7.14682612E-02, 7.16712391E-02,
     *  7.19099161E-02, 7.21803180E-02, 7.24788687E-02, 7.28023511E-02,
     *  7.31478710E-02,
     *  7.23839423E-02, 7.24474267E-02, 7.25614069E-02, 7.27202435E-02,
     *  7.29188970E-02, 7.31528586E-02, 7.34180925E-02, 7.37109854E-02,
     *  7.40283012E-02,
     *  7.36426655E-02, 7.36467494E-02, 7.37074493E-02, 7.38182961E-02,
     *  7.39735419E-02, 7.41680725E-02, 7.43973327E-02, 7.46572634E-02,
     *  7.49442464E-02,
     *  7.49670272E-02, 7.49062268E-02, 7.49088928E-02, 7.49676054E-02,
     *  7.50758109E-02, 7.52277086E-02, 7.54181579E-02, 7.56425995E-02,
     *  7.58969871E-02,
     *  7.63604238E-02, 7.62288050E-02, 7.61683109E-02, 7.61704350E-02,
     *  7.62277069E-02, 7.63335500E-02, 7.64821643E-02, 7.66684296E-02,
     *  7.68878214E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  7.78263496E-02, 7.76175051E-02, 7.74883350E-02, 7.74290928E-02,
     *  7.74312679E-02, 7.74874068E-02, 7.75909689E-02, 7.77362059E-02,
     *  7.79180598E-02,
     *  7.93683751E-02, 7.90754055E-02, 7.88716398E-02, 7.87459194E-02,
     *  7.86885554E-02, 7.86911069E-02, 7.87462017E-02, 7.88473895E-02,
     *  7.89890188E-02,
     *  8.09901192E-02, 8.06056192E-02, 8.03209242E-02, 8.01232718E-02,
     *  8.00016424E-02, 7.99464847E-02, 7.99494959E-02, 8.00034430E-02,
     *  8.01020147E-02,
     *  8.26952118E-02, 8.22112646E-02, 8.18388877E-02, 8.15635043E-02,
     *  8.13725965E-02, 8.12553680E-02, 8.12024771E-02, 8.12058204E-02,
     *  8.12583549E-02,
     *  8.44872474E-02, 8.38954282E-02, 8.34282012E-02, 8.30689452E-02,
     *  8.28034612E-02, 8.26195623E-02, 8.25067504E-02, 8.24559565E-02,
     *  8.24593287E-02,
     *  8.63697252E-02, 8.56611193E-02, 8.50914714E-02, 8.46418682E-02,
     *  8.42962332E-02, 8.40408321E-02, 8.38638844E-02, 8.37552539E-02,
     *  8.37061972E-02,
     *  8.83459764E-02, 8.75112147E-02, 8.68311980E-02, 8.62844588E-02,
     *  8.58528354E-02, 8.55208793E-02, 8.52753943E-02, 8.51050688E-02,
     *  8.50001803E-02,
     *  9.04190761E-02, 8.94483921E-02, 8.86497226E-02, 8.79987752E-02,
     *  8.74750858E-02, 8.70613188E-02, 8.67427217E-02, 8.65066947E-02,
     *  8.63424442E-02,
     *  9.25917380E-02, 9.14750520E-02, 9.05491700E-02, 8.97867021E-02,
     *  8.91646621E-02, 8.86636493E-02, 8.82672114E-02, 8.79613433E-02,
     *  8.77340854E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  9.48661936E-02, 9.35932274E-02, 9.25313794E-02, 9.16498986E-02,
     *  9.09230607E-02, 9.03292222E-02, 8.98500865E-02, 8.94701247E-02,
     *  8.91761143E-02,
     *  9.72560633E-02, 9.58698028E-02, 9.45978282E-02, 9.35897401E-02,
     *  9.27515514E-02, 9.20592055E-02, 9.14924195E-02, 9.10340242E-02,
     *  9.06694370E-02,
     *  9.96377008E-02, 9.80970431E-02, 9.67855607E-02, 9.56072535E-02,
     *  9.46511277E-02, 9.38545448E-02, 9.31951022E-02, 9.26538774E-02,
     *  9.22148346E-02,
     *  0.10211426    , 0.10041192    , 9.89575551E-02, 9.77177188E-02,
     *  9.66639253E-02, 9.57159219E-02, 9.49588116E-02, 9.43303444E-02,
     *  9.38129425E-02,
     *  0.10468325    , 0.10281303    , 0.10120970    , 9.98374279E-02,
     *  9.86655437E-02, 9.76677631E-02, 9.67839760E-02, 9.60638813E-02,
     *  9.54642273E-02,
     *  0.10734067    , 0.10529783    , 0.10354043    , 0.10203065    ,
     *  0.10073580    , 9.96277783E-02, 9.86823711E-02, 9.78787451E-02,
     *  9.71689639E-02,
     *  0.11008094    , 0.10786260    , 0.10594729    , 0.10429576    ,
     *  0.10287368    , 0.10165127    , 0.10060276    , 9.97059126E-02,
     *  9.89415175E-02,
     *  0.11289689    , 0.11050232    , 0.10842680    , 0.10663038    ,
     *  0.10507755    , 0.10373714    , 0.10258199    , 0.10158854    ,
     *  0.10073637    ,
     *  0.11577980    , 0.11321071    , 0.11097445    , 0.10903129    ,
     *  0.10734512    , 0.10588376    , 0.10461891    , 0.10352583    ,
     *  0.10258297    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.11871962    , 0.11598028    , 0.11358473    , 0.11149445    ,
     *  0.10967343    , 0.10808899    , 0.10671196    , 0.10551663    ,
     *  0.10448047    ,
     *  0.12170532    , 0.11880252    , 0.11625118    , 0.11401499    ,
     *  0.11205884    , 0.11035008    , 0.10885909    , 0.10755943    ,
     *  0.10642773    ,
     *  0.12472530    , 0.12166817    , 0.11896655    , 0.11658732    ,
     *  0.11449706    , 0.11266376    , 0.11105779    , 0.10965229    ,
     *  0.10842328    ,
     *  0.12776790    , 0.12456750    , 0.12172299    , 0.11920521    ,
     *  0.11698320    , 0.11502621    , 0.11330508    , 0.11179290    ,
     *  0.11046532    ,
     *  0.13082192    , 0.12749072    , 0.12451227    , 0.12186195    ,
     *  0.11951186    , 0.11743315    , 0.11559758    , 0.11397858    ,
     *  0.11255172    ,
     *  0.13387706    , 0.13042834    , 0.12732611    , 0.12455054    ,
     *  0.12207729    , 0.11987988    , 0.11793150    , 0.11620629    ,
     *  0.11468003    ,
     *  0.13692426    , 0.13337152    , 0.13015641    , 0.12726391    ,
     *  0.12467348    , 0.12236140    , 0.12030272    , 0.11847265    ,
     *  0.11684752    ,
     *  0.13995592    , 0.13631230    , 0.13299556    , 0.12999513    ,
     *  0.12729434    , 0.12487252    , 0.12270688    , 0.12077404    ,
     *  0.11905118    ,
     *  0.14296593    , 0.13924383    , 0.13583656    , 0.13273757    ,
     *  0.12993389    , 0.12740799    , 0.12513946    , 0.12310664    ,
     *  0.12128780    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.14594962    , 0.14216038    , 0.13867326    , 0.13548510    ,
     *  0.13258637    , 0.12996258    , 0.12759588    , 0.12546649    ,
     *  0.12355400    ,
     *  0.14890359    , 0.14505736    , 0.14150036    , 0.13823220    ,
     *  0.13524636    , 0.13253127    , 0.13007158    , 0.12784955    ,
     *  0.12584628    ,
     *  0.15182552    , 0.14793121    , 0.14431346    , 0.14097402    ,
     *  0.13790894    , 0.13510928    , 0.13256214    , 0.13025184    ,
     *  0.12816110    ,
     *  0.15471389    , 0.15077927    , 0.14710899    , 0.14370639    ,
     *  0.14056967    , 0.13769219    , 0.13506332    , 0.13266943    ,
     *  0.13049492    ,
     *  0.15756784    , 0.15359962    , 0.14988412    , 0.14642584    ,
     *  0.14322467    , 0.14027596    , 0.13757117    , 0.13509858    ,
     *  0.13284426    ,
     *  0.16038696    , 0.15639094    , 0.15263668    , 0.14912950    ,
     *  0.14587060    , 0.14285703    , 0.14008203    , 0.13753571    ,
     *  0.13520578    ,
     *  0.16317115    , 0.15915237    , 0.15536503    , 0.15181506    ,
     *  0.14850465    , 0.14543222    , 0.14259260    , 0.13997754    ,
     *  0.13757629    ,
     *  0.16592054    , 0.16188337    , 0.15806800    , 0.15448070    ,
     *  0.15112446    , 0.14799881    , 0.14509993    , 0.14242102    ,
     *  0.13995278    ,
     *  0.16863540    , 0.16458369    , 0.16074471    , 0.15712500    ,
     *  0.15372811    , 0.15055447    , 0.14760142    , 0.14486341    ,
     *  0.14233248    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.17131611    , 0.16725326    , 0.16339461    , 0.15974687    ,
     *  0.15631403    , 0.15309724    , 0.15009479    , 0.14730226    ,
     *  0.14471284    ,
     *  0.17396311    , 0.16989213    , 0.16601734    , 0.16234550    ,
     *  0.15888098    , 0.15562548    , 0.15257811    , 0.14973538    ,
     *  0.14709158    ,
     *  0.17657693    , 0.17250051    , 0.16861269    , 0.16492032    ,
     *  0.16142797    , 0.15813785    , 0.15504970    , 0.15216089    ,
     *  0.14946662    ,
     *  0.17915812    , 0.17507865    , 0.17118064    , 0.16747091    ,
     *  0.16395425    , 0.16063324    , 0.15750817    , 0.15457713    ,
     *  0.15183613    ,
     *  0.18170730    , 0.17762691    , 0.17372122    , 0.16999703    ,
     *  0.16645925    , 0.16311077    , 0.15995234    , 0.15698267    ,
     *  0.15419849    ,
     *  0.18422511    , 0.18014572    , 0.17623462    , 0.17249856    ,
     *  0.16894256    , 0.16556974    , 0.16238125    , 0.15937632    ,
     *  0.15655231    ,
     *  0.18671225    , 0.18263553    , 0.17872105    , 0.17497549    ,
     *  0.17140390    , 0.16800961    , 0.16479410    , 0.16175704    ,
     *  0.15889636    ,
     *  0.18916944    , 0.18509688    , 0.18118084    , 0.17742789    ,
     *  0.17384312    , 0.17042999    , 0.16719026    , 0.16412399    ,
     *  0.16122959    ,
     *  0.19159744    , 0.18753033    , 0.18361435    , 0.17985593    ,
     *  0.17626016    , 0.17283059    , 0.16956923    , 0.16647646    ,
     *  0.16355112    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.19399704    , 0.18993651    , 0.18602202    , 0.18225985    ,
     *  0.17865505    , 0.17521125    , 0.17193064    , 0.16881388    ,
     *  0.16586018    ,
     *  0.19636903    , 0.19231606    , 0.18840432    , 0.18463995    ,
     *  0.18102791    , 0.17757189    , 0.17427422    , 0.17113580    ,
     *  0.16815617    ,
     *  0.19871423    , 0.19466964    , 0.19076177    , 0.18699656    ,
     *  0.18337891    , 0.17991251    , 0.17659979    , 0.17344188    ,
     *  0.17043857    ,
     *  0.20103348    , 0.19699797    , 0.19309493    , 0.18933011    ,
     *  0.18570830    , 0.18223319    , 0.17890728    , 0.17573185    ,
     *  0.17270697    ,
     *  0.20332761    , 0.19930175    , 0.19540438    , 0.19164103    ,
     *  0.18801637    , 0.18453406    , 0.18119665    , 0.17800557    ,
     *  0.17496107    ,
     *  0.20559747    , 0.20158173    , 0.19769073    , 0.19392980    ,
     *  0.19030346    , 0.18681533    , 0.18346797    , 0.18026292    ,
     *  0.17720062    ,
     *  0.20784388    , 0.20383863    , 0.19995460    , 0.19619692    ,
     *  0.19256995    , 0.18907723    , 0.18572135    , 0.18250390    ,
     *  0.17942548    ,
     *  0.21006767    , 0.20607321    , 0.20219666    , 0.19844293    ,
     *  0.19481625    , 0.19132007    , 0.18795694    , 0.18472853    ,
     *  0.18163555    ,
     *  0.21226968    , 0.20828620    , 0.20441753    , 0.20066839    ,
     *  0.19704281    , 0.19354416    , 0.19017496    , 0.18693691    ,
     *  0.18383081    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.21445069    , 0.21047834    , 0.20661790    , 0.20287385    ,
     *  0.19925009    , 0.19574987    , 0.19237565    , 0.18912916    ,
     *  0.18601128    ,
     *  0.21661152    , 0.21265037    , 0.20879841    , 0.20505990    ,
     *  0.20143858    , 0.19793757    , 0.19455930    , 0.19130548    ,
     *  0.18817703    ,
     *  0.21875292    , 0.21480301    , 0.21095972    , 0.20722712    ,
     *  0.20360878    , 0.20010770    , 0.19672623    , 0.19346606    ,
     *  0.19032817    ,
     *  0.22087567    , 0.21693698    , 0.21310250    , 0.20937611    ,
     *  0.20576120    , 0.20226066    , 0.19887676    , 0.19561116    ,
     *  0.19246487    ,
     *  0.22298050    , 0.21905297    , 0.21522739    , 0.21150744    ,
     *  0.20789637    , 0.20439690    , 0.20101126    , 0.19774106    ,
     *  0.19458730    ,
     *  0.22506813    , 0.22115167    , 0.21733503    , 0.21362171    ,
     *  0.21001479    , 0.20651689    , 0.20313012    , 0.19985604    ,
     *  0.19669568    ,
     *  0.22713926    , 0.22323374    , 0.21942606    , 0.21571951    ,
     *  0.21211701    , 0.20862107    , 0.20523371    , 0.20195644    ,
     *  0.19879025    ,
     *  0.22919456    , 0.22529985    , 0.22150109    , 0.21780140    ,
     *  0.21420355    , 0.21070993    , 0.20732245    , 0.20404258    ,
     *  0.20087128    ,
     *  0.23123468    , 0.22735063    , 0.22356073    , 0.21986795    ,
     *  0.21627494    , 0.21278392    , 0.20939675    , 0.20611481    ,
     *  0.20293904    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  5.89765246E-02, 5.96331685E-02, 6.02908375E-02, 6.09491022E-02,
     *  6.16075112E-02, 6.22655899E-02, 6.29228399E-02, 6.35787378E-02,
     *  6.42327347E-02,
     *  5.89774689E-02, 5.96341056E-02, 6.02917675E-02, 6.09500252E-02,
     *  6.16084272E-02, 6.22664989E-02, 6.29237420E-02, 6.35796331E-02,
     *  6.42336232E-02,
     *  5.89786078E-02, 5.96352359E-02, 6.02928891E-02, 6.09511383E-02,
     *  6.16095319E-02, 6.22675952E-02, 6.29248299E-02, 6.35807128E-02,
     *  6.42346947E-02,
     *  5.89799725E-02, 5.96365902E-02, 6.02942332E-02, 6.09524721E-02,
     *  6.16108556E-02, 6.22689089E-02, 6.29261336E-02, 6.35820065E-02,
     *  6.42359786E-02,
     *  5.89815976E-02, 5.96382030E-02, 6.02958337E-02, 6.09540605E-02,
     *  6.16124318E-02, 6.22704731E-02, 6.29276860E-02, 6.35835471E-02,
     *  6.42375075E-02,
     *  5.89835214E-02, 5.96401121E-02, 6.02977284E-02, 6.09559408E-02,
     *  6.16142978E-02, 6.22723249E-02, 6.29295237E-02, 6.35853709E-02,
     *  6.42393174E-02,
     *  5.89857860E-02, 5.96423595E-02, 6.02999586E-02, 6.09581540E-02,
     *  6.16164942E-02, 6.22745046E-02, 6.29316868E-02, 6.35875175E-02,
     *  6.42414477E-02,
     *  5.89884373E-02, 5.96449906E-02, 6.03025696E-02, 6.09607452E-02,
     *  6.16190657E-02, 6.22770565E-02, 6.29342193E-02, 6.35900307E-02,
     *  6.42439418E-02,
     *  5.89915254E-02, 5.96480551E-02, 6.03056108E-02, 6.09637632E-02,
     *  6.16220607E-02, 6.22800287E-02, 6.29371689E-02, 6.35929578E-02,
     *  6.42468466E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  5.89951046E-02, 5.96516070E-02, 6.03091356E-02, 6.09672611E-02,
     *  6.16255319E-02, 6.22834735E-02, 6.29405874E-02, 6.35963503E-02,
     *  6.42502133E-02,
     *  5.89992335E-02, 5.96557044E-02, 6.03132018E-02, 6.09712962E-02,
     *  6.16295362E-02, 6.22874473E-02, 6.29445309E-02, 6.36002637E-02,
     *  6.42540968E-02,
     *  5.90039754E-02, 5.96604100E-02, 6.03178714E-02, 6.09759301E-02,
     *  6.16341348E-02, 6.22920107E-02, 6.29490594E-02, 6.36047577E-02,
     *  6.42585565E-02,
     *  5.90093978E-02, 5.96657909E-02, 6.03232111E-02, 6.09812290E-02,
     *  6.16393931E-02, 6.22972288E-02, 6.29542376E-02, 6.36098963E-02,
     *  6.42636559E-02,
     *  5.90155731E-02, 5.96719189E-02, 6.03292921E-02, 6.09872634E-02,
     *  6.16453813E-02, 6.23031711E-02, 6.29601345E-02, 6.36157481E-02,
     *  6.42694629E-02,
     *  5.90225786E-02, 5.96788705E-02, 6.03361903E-02, 6.09941087E-02,
     *  6.16521741E-02, 6.23099118E-02, 6.29668235E-02, 6.36223859E-02,
     *  6.42760498E-02,
     *  5.90304962E-02, 5.96867271E-02, 6.03439865E-02, 6.10018449E-02,
     *  6.16598508E-02, 6.23175296E-02, 6.29743829E-02, 6.36298872E-02,
     *  6.42834935E-02,
     *  5.90394129E-02, 5.96955751E-02, 6.03527662E-02, 6.10105570E-02,
     *  6.16684958E-02, 6.23261081E-02, 6.29828953E-02, 6.36383342E-02,
     *  6.42918756E-02,
     *  5.90494209E-02, 5.97055056E-02, 6.03626200E-02, 6.10203346E-02,
     *  6.16781980E-02, 6.23357354E-02, 6.29924484E-02, 6.36478137E-02,
     *  6.43012822E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  5.90606174E-02, 5.97166152E-02, 6.03736434E-02, 6.10312727E-02,
     *  6.16890515E-02, 6.23465050E-02, 6.30031348E-02, 6.36584175E-02,
     *  6.43118042E-02,
     *  5.90731050E-02, 5.97290055E-02, 6.03859375E-02, 6.10434713E-02,
     *  6.17011553E-02, 6.23585150E-02, 6.30150518E-02, 6.36702423E-02,
     *  6.43235374E-02,
     *  5.90869916E-02, 5.97427837E-02, 6.03996081E-02, 6.10570354E-02,
     *  6.17146139E-02, 6.23718690E-02, 6.30283020E-02, 6.36833896E-02,
     *  6.43365828E-02,
     *  5.91023910E-02, 5.97580623E-02, 6.04147670E-02, 6.10720758E-02,
     *  6.17295368E-02, 6.23866754E-02, 6.30429931E-02, 6.36979663E-02,
     *  6.43510461E-02,
     *  5.91194223E-02, 5.97749594E-02, 6.04315313E-02, 6.10887085E-02,
     *  6.17460391E-02, 6.24030485E-02, 6.30592381E-02, 6.37140845E-02,
     *  6.43670384E-02,
     *  5.91382109E-02, 5.97935993E-02, 6.04500239E-02, 6.11070552E-02,
     *  6.17642415E-02, 6.24211078E-02, 6.30771556E-02, 6.37318614E-02,
     *  6.43846761E-02,
     *  5.91588880E-02, 5.98141118E-02, 6.04703736E-02, 6.11272438E-02,
     *  6.17842703E-02, 6.24409786E-02, 6.30968697E-02, 6.37514203E-02,
     *  6.44040811E-02,
     *  5.91815914E-02, 5.98366335E-02, 6.04927156E-02, 6.11494078E-02,
     *  6.18062582E-02, 6.24627920E-02, 6.31185104E-02, 6.37728898E-02,
     *  6.44253810E-02,
     *  5.92064653E-02, 5.98613071E-02, 6.05171911E-02, 6.11736873E-02,
     *  6.18303438E-02, 6.24866855E-02, 6.31422137E-02, 6.37964047E-02,
     *  6.44487093E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  5.92336610E-02, 5.98882824E-02, 6.05439484E-02, 6.12002291E-02,
     *  6.18566722E-02, 6.25128028E-02, 6.31681220E-02, 6.38221060E-02,
     *  6.44742055E-02,
     *  5.92633369E-02, 5.99177161E-02, 6.05731426E-02, 6.12291865E-02,
     *  6.18853955E-02, 6.25412943E-02, 6.31963841E-02, 6.38501411E-02,
     *  6.45020157E-02,
     *  5.92956592E-02, 5.99497724E-02, 6.06049362E-02, 6.12607204E-02,
     *  6.19166726E-02, 6.25723175E-02, 6.32271559E-02, 6.38806641E-02,
     *  6.45322924E-02,
     *  5.93225798E-02, 5.99764698E-02, 6.06314133E-02, 6.12869798E-02,
     *  6.19427168E-02, 6.25981488E-02, 6.32527767E-02, 6.39060765E-02,
     *  6.45574986E-02,
     *  5.93512710E-02, 6.00049216E-02, 6.06596287E-02, 6.13149618E-02,
     *  6.19704680E-02, 6.26256720E-02, 6.32800743E-02, 6.39331509E-02,
     *  6.45843521E-02,
     *  5.93818201E-02, 6.00352139E-02, 6.06896676E-02, 6.13447505E-02,
     *  6.20000096E-02, 6.26549692E-02, 6.33091300E-02, 6.39619677E-02,
     *  6.46129324E-02,
     *  5.94143176E-02, 6.00674362E-02, 6.07216184E-02, 6.13764333E-02,
     *  6.20314277E-02, 6.26861259E-02, 6.33400282E-02, 6.39926102E-02,
     *  6.46433221E-02,
     *  5.94488577E-02, 6.01016813E-02, 6.07555728E-02, 6.14101008E-02,
     *  6.20648121E-02, 6.27192305E-02, 6.33728564E-02, 6.40251651E-02,
     *  6.46756067E-02,
     *  5.94855381E-02, 6.01380459E-02, 6.07916262E-02, 6.14458473E-02,
     *  6.21002556E-02, 6.27543750E-02, 6.34077053E-02, 6.40597219E-02,
     *  6.47098747E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  5.95244606E-02, 6.01766304E-02, 6.08298776E-02, 6.14837704E-02,
     *  6.21378549E-02, 6.27916546E-02, 6.34446692E-02, 6.40963738E-02,
     *  6.47462182E-02,
     *  5.95657310E-02, 6.02175390E-02, 6.08704301E-02, 6.15239719E-02,
     *  6.21777104E-02, 6.28311685E-02, 6.34838459E-02, 6.41352174E-02,
     *  6.47847326E-02,
     *  5.96094596E-02, 6.02608806E-02, 6.09133908E-02, 6.15665576E-02,
     *  6.22199262E-02, 6.28730196E-02, 6.35253370E-02, 6.41763531E-02,
     *  6.48255171E-02,
     *  5.96557611E-02, 6.03067682E-02, 6.09588714E-02, 6.16116373E-02,
     *  6.22646111E-02, 6.29173151E-02, 6.35692483E-02, 6.42198851E-02,
     *  6.48686745E-02,
     *  5.97047553E-02, 6.03553199E-02, 6.10069880E-02, 6.16593258E-02,
     *  6.23118780E-02, 6.29641664E-02, 6.36156898E-02, 6.42659220E-02,
     *  6.49143120E-02,
     *  5.97565671E-02, 6.04066585E-02, 6.10578618E-02, 6.17097425E-02,
     *  6.23618446E-02, 6.30136896E-02, 6.36647757E-02, 6.43145767E-02,
     *  6.49625409E-02,
     *  5.98113269E-02, 6.04609126E-02, 6.11116192E-02, 6.17630118E-02,
     *  6.24146335E-02, 6.30660055E-02, 6.37166254E-02, 6.43659666E-02,
     *  6.50134771E-02,
     *  5.98691708E-02, 6.05182160E-02, 6.11683923E-02, 6.18192636E-02,
     *  6.24703728E-02, 6.31212403E-02, 6.37713631E-02, 6.44202143E-02,
     *  6.50672414E-02,
     *  5.99302415E-02, 6.05787090E-02, 6.12283186E-02, 6.18786337E-02,
     *  6.25291960E-02, 6.31795254E-02, 6.38291183E-02, 6.44774473E-02,
     *  6.51239595E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  5.99946877E-02, 6.06425379E-02, 6.12915425E-02, 6.19412637E-02,
     *  6.25912426E-02, 6.32409981E-02, 6.38900263E-02, 6.45377989E-02,
     *  6.51837627E-02,
     *  6.00626656E-02, 6.07098561E-02, 6.13582144E-02, 6.20073018E-02,
     *  6.26566583E-02, 6.33058021E-02, 6.39542283E-02, 6.46014081E-02,
     *  6.52467879E-02,
     *  6.01343387E-02, 6.07808241E-02, 6.14284923E-02, 6.20769031E-02,
     *  6.27255957E-02, 6.33740871E-02, 6.40218718E-02, 6.46684202E-02,
     *  6.53131780E-02,
     *  6.02098784E-02, 6.08556103E-02, 6.15025413E-02, 6.21502301E-02,
     *  6.27982143E-02, 6.34460102E-02, 6.40931111E-02, 6.47389869E-02,
     *  6.53830824E-02,
     *  6.02894646E-02, 6.09343911E-02, 6.15805348E-02, 6.22274527E-02,
     *  6.28746813E-02, 6.35217356E-02, 6.41681079E-02, 6.48132671E-02,
     *  6.54566575E-02,
     *  6.03732863E-02, 6.10173519E-02, 6.16626546E-02, 6.23087496E-02,
     *  6.29551721E-02, 6.36014355E-02, 6.42470313E-02, 6.48914272E-02,
     *  6.55340666E-02,
     *  6.04615421E-02, 6.11046873E-02, 6.17490914E-02, 6.23943080E-02,
     *  6.30398702E-02, 6.36852904E-02, 6.43300584E-02, 6.49736411E-02,
     *  6.56154810E-02,
     *  6.05544408E-02, 6.11966018E-02, 6.18400460E-02, 6.24843245E-02,
     *  6.31289688E-02, 6.37734896E-02, 6.44173753E-02, 6.50600917E-02,
     *  6.57010800E-02,
     *  6.06522025E-02, 6.12933110E-02, 6.19357291E-02, 6.25790058E-02,
     *  6.32226705E-02, 6.38662319E-02, 6.45091771E-02, 6.51509703E-02,
     *  6.57910517E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  6.07550587E-02, 6.13950413E-02, 6.20363628E-02, 6.26785694E-02,
     *  6.33211884E-02, 6.39637264E-02, 6.46056688E-02, 6.52464782E-02,
     *  6.58855936E-02,
     *  6.08632538E-02, 6.15020317E-02, 6.21421807E-02, 6.27832442E-02,
     *  6.34247467E-02, 6.40661927E-02, 6.47070656E-02, 6.53468265E-02,
     *  6.59849129E-02,
     *  6.09770455E-02, 6.16145341E-02, 6.22534293E-02, 6.28932711E-02,
     *  6.35335813E-02, 6.41738620E-02, 6.48135943E-02, 6.54522374E-02,
     *  6.60892274E-02,
     *  6.10967059E-02, 6.17328144E-02, 6.23703683E-02, 6.30089044E-02,
     *  6.36479411E-02, 6.42869778E-02, 6.49254932E-02, 6.55629446E-02,
     *  6.61987662E-02,
     *  6.12225228E-02, 6.18571533E-02, 6.24932722E-02, 6.31304122E-02,
     *  6.37680883E-02, 6.44057966E-02, 6.50430136E-02, 6.56791941E-02,
     *  6.63137703E-02,
     *  6.13548003E-02, 6.19878477E-02, 6.26224307E-02, 6.32580776E-02,
     *  6.38942995E-02, 6.45305893E-02, 6.51664204E-02, 6.58012451E-02,
     *  6.64344936E-02,
     *  6.15297252E-02, 6.21606333E-02, 6.27931429E-02, 6.34267758E-02,
     *  6.40610380E-02, 6.46954175E-02, 6.53293836E-02, 6.59623852E-02,
     *  6.65938493E-02,
     *  6.17159215E-02, 6.23444959E-02, 6.29747460E-02, 6.36061866E-02,
     *  6.42383173E-02, 6.48706210E-02, 6.55025622E-02, 6.61335858E-02,
     *  6.67631154E-02,
     *  6.19141122E-02, 6.25401395E-02, 6.31679259E-02, 6.37969785E-02,
     *  6.44267898E-02, 6.50568365E-02, 6.56865780E-02, 6.63154547E-02,
     *  6.69428861E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  6.21250769E-02, 6.27483221E-02, 6.33734207E-02, 6.39998706E-02,
     *  6.46271563E-02, 6.52547479E-02, 6.58820986E-02, 6.65086436E-02,
     *  6.71337981E-02,
     *  6.23496576E-02, 6.29698620E-02, 6.35920260E-02, 6.42156373E-02,
     *  6.48401714E-02, 6.54650905E-02, 6.60898411E-02, 6.67138524E-02,
     *  6.73365348E-02,
     *  6.25887646E-02, 6.32056430E-02, 6.38246008E-02, 6.44451141E-02,
     *  6.50666483E-02, 6.56886564E-02, 6.63105774E-02, 6.69318340E-02,
     *  6.75518306E-02,
     *  6.28433843E-02, 6.34566218E-02, 6.40720740E-02, 6.46892038E-02,
     *  6.53074648E-02, 6.59263001E-02, 6.65451399E-02, 6.71633993E-02,
     *  6.77804763E-02,
     *  6.31145873E-02, 6.37238360E-02, 6.43354522E-02, 6.49488836E-02,
     *  6.55635707E-02, 6.61789452E-02, 6.67944273E-02, 6.74094235E-02,
     *  6.80233246E-02,
     *  6.34035381E-02, 6.40084131E-02, 6.46158281E-02, 6.52252136E-02,
     *  6.58359953E-02, 6.64475918E-02, 6.70594122E-02, 6.76708531E-02,
     *  6.82812971E-02,
     *  6.37115063E-02, 6.43115810E-02, 6.49143905E-02, 6.55193461E-02,
     *  6.61258566E-02, 6.67333256E-02, 6.73411494E-02, 6.79487137E-02,
     *  6.85553915E-02,
     *  6.40398793E-02, 6.46346802E-02, 6.52324365E-02, 6.58325373E-02,
     *  6.64343719E-02, 6.70373275E-02, 6.76407856E-02, 6.82441196E-02,
     *  6.88466913E-02,
     *  6.43901779E-02, 6.49791789E-02, 6.55713848E-02, 6.61661596E-02,
     *  6.67628708E-02, 6.73608863E-02, 6.79595712E-02, 6.85582845E-02,
     *  6.91563759E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  6.47640746E-02, 6.53466897E-02, 6.59327925E-02, 6.65217184E-02,
     *  6.71128097E-02, 6.77054127E-02, 6.82988736E-02, 6.88925353E-02,
     *  6.94857333E-02,
     *  6.51634154E-02, 6.57389911E-02, 6.63183752E-02, 6.69008703E-02,
     *  6.74857905E-02, 6.80724570E-02, 6.86601947E-02, 6.92483279E-02,
     *  6.98361762E-02,
     *  6.55902475E-02, 6.61580533E-02, 6.67300316E-02, 6.73054477E-02,
     *  6.78835830E-02, 6.84637307E-02, 6.90451911E-02, 6.96272673E-02,
     *  7.02092608E-02,
     *  6.60468533E-02, 6.66060706E-02, 6.71698745E-02, 6.77374874E-02,
     *  6.83081536E-02, 6.88811339E-02, 6.94557007E-02, 7.00311329E-02,
     *  7.06067112E-02,
     *  6.65357948E-02, 6.70855041E-02, 6.76402713E-02, 6.81992701E-02,
     *  6.87617020E-02, 6.93267908E-02, 6.98937768E-02, 7.04619114E-02,
     *  7.10304513E-02,
     *  6.70599722E-02, 6.75991372E-02, 6.81438979E-02, 6.86933715E-02,
     *  6.92467108E-02, 6.98030971E-02, 7.03617340E-02, 7.09218411E-02,
     *  7.14826477E-02,
     *  6.79052739E-02, 6.84266867E-02, 6.89546330E-02, 6.94881310E-02,
     *  7.00262473E-02, 7.05680886E-02, 7.11127941E-02, 7.16595276E-02,
     *  7.22074705E-02,
     *  6.88476900E-02, 6.93482517E-02, 6.98564954E-02, 7.03713165E-02,
     *  7.08916750E-02, 7.14165854E-02, 7.19451071E-02, 7.24763352E-02,
     *  7.30093917E-02,
     *  6.98935557E-02, 7.03697116E-02, 7.08549514E-02, 7.13480186E-02,
     *  7.18477414E-02, 7.23530207E-02, 7.28628176E-02, 7.33761424E-02,
     *  7.38920441E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  6.98976606E-02, 7.03737181E-02, 7.08588653E-02, 7.13518450E-02,
     *  7.18514850E-02, 7.23566856E-02, 7.28664074E-02, 7.33796606E-02,
     *  7.38954937E-02,
     *  6.99058726E-02, 7.03817332E-02, 7.08666951E-02, 7.13594999E-02,
     *  7.18589741E-02, 7.23640171E-02, 7.28735888E-02, 7.33866986E-02,
     *  7.39023945E-02,
     *  6.99346386E-02, 7.04098092E-02, 7.08941215E-02, 7.13863128E-02,
     *  7.18852057E-02, 7.23896964E-02, 7.28987419E-02, 7.34113491E-02,
     *  7.39265638E-02,
     *  7.01928093E-02, 7.06617431E-02, 7.11401866E-02, 7.16268368E-02,
     *  7.21204816E-02, 7.26199869E-02, 7.31242839E-02, 7.36323571E-02,
     *  7.41432330E-02,
     *  7.04547216E-02, 7.09172489E-02, 7.13896676E-02, 7.18706327E-02,
     *  7.23588960E-02, 7.28532920E-02, 7.33527249E-02, 7.38561560E-02,
     *  7.43625918E-02,
     *  7.07204267E-02, 7.11763737E-02, 7.16426080E-02, 7.21177409E-02,
     *  7.26004863E-02, 7.30896464E-02, 7.35840974E-02, 7.40827763E-02,
     *  7.45846688E-02,
     *  7.09899761E-02, 7.14391651E-02, 7.18990517E-02, 7.23682019E-02,
     *  7.28452904E-02, 7.33290855E-02, 7.38184342E-02, 7.43122486E-02,
     *  7.48094926E-02,
     *  7.12634218E-02, 7.17056709E-02, 7.21590430E-02, 7.26220568E-02,
     *  7.30933462E-02, 7.35716445E-02, 7.40557683E-02, 7.45446036E-02,
     *  7.50370919E-02,
     *  7.15408166E-02, 7.19759396E-02, 7.24226265E-02, 7.28793468E-02,
     *  7.33446921E-02, 7.38173590E-02, 7.42961329E-02, 7.47798724E-02,
     *  7.52674959E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  7.18222133E-02, 7.22500199E-02, 7.26898472E-02, 7.31401136E-02,
     *  7.35993666E-02, 7.40662650E-02, 7.45395612E-02, 7.50180861E-02,
     *  7.55007336E-02,
     *  7.21076657E-02, 7.25279610E-02, 7.29607504E-02, 7.34043990E-02,
     *  7.38574086E-02, 7.43183983E-02, 7.47860870E-02, 7.52592761E-02,
     *  7.57368343E-02,
     *  7.23972276E-02, 7.28098126E-02, 7.32353818E-02, 7.36722452E-02,
     *  7.41188571E-02, 7.45737954E-02, 7.50357439E-02, 7.55034737E-02,
     *  7.59758274E-02,
     *  7.26909536E-02, 7.30956246E-02, 7.35137874E-02, 7.39436948E-02,
     *  7.43837514E-02, 7.48324927E-02, 7.52885659E-02, 7.57507105E-02,
     *  7.62177423E-02,
     *  7.35128231E-02, 7.38948610E-02, 7.42918670E-02, 7.47019256E-02,
     *  7.51232966E-02, 7.55543913E-02, 7.59937499E-02, 7.64400202E-02,
     *  7.68919389E-02,
     *  7.43671409E-02, 7.47249049E-02, 7.50992582E-02, 7.54880981E-02,
     *  7.58895244E-02, 7.63018107E-02, 7.67233790E-02, 7.71527759E-02,
     *  7.75886507E-02,
     *  7.52550541E-02, 7.55868051E-02, 7.59369230E-02, 7.63030980E-02,
     *  7.66832522E-02, 7.70755074E-02, 7.74781552E-02, 7.78896304E-02,
     *  7.83084861E-02,
     *  7.61777271E-02, 7.64816247E-02, 7.68058355E-02, 7.71478204E-02,
     *  7.75053054E-02, 7.78762444E-02, 7.82587856E-02, 7.86512406E-02,
     *  7.90520567E-02,
     *  7.71363384E-02, 7.74104379E-02, 7.77069783E-02, 7.80231673E-02,
     *  7.83565144E-02, 7.87047888E-02, 7.90659805E-02, 7.94382656E-02,
     *  7.98199758E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  7.81320759E-02, 7.83743257E-02, 7.86413394E-02, 7.89300446E-02,
     *  7.92377127E-02, 7.95619093E-02, 7.99004509E-02, 8.02513652E-02,
     *  8.06128565E-02,
     *  7.91661315E-02, 7.93743720E-02, 7.96099077E-02, 7.98693583E-02,
     *  8.01497327E-02, 8.04483734E-02, 8.07629064E-02, 8.10911969E-02,
     *  8.14313098E-02,
     *  8.02396953E-02, 8.04116575E-02, 8.06136690E-02, 8.08420104E-02,
     *  8.10934029E-02, 8.13649442E-02, 8.16540521E-02, 8.19584138E-02,
     *  8.22759421E-02,
     *  8.13539486E-02, 8.14872543E-02, 8.16536001E-02, 8.18488946E-02,
     *  8.20695437E-02, 8.23123773E-02, 8.25745856E-02, 8.28536620E-02,
     *  8.31473533E-02,
     *  8.25100560E-02, 8.26022190E-02, 8.27306637E-02, 8.28908912E-02,
     *  8.30789627E-02, 8.32914162E-02, 8.35251937E-02, 8.37775772E-02,
     *  8.40461334E-02,
     *  8.37091563E-02, 8.37575849E-02, 8.38458011E-02, 8.39688612E-02,
     *  8.41224504E-02, 8.43027887E-02, 8.45065483E-02, 8.47307818E-02,
     *  8.49728602E-02,
     *  8.49523526E-02, 8.49543536E-02, 8.49999256E-02, 8.50836402E-02,
     *  8.52007741E-02, 8.53472018E-02, 8.55193027E-02, 8.57138811E-02,
     *  8.59280961E-02,
     *  8.62407007E-02, 8.61934853E-02, 8.61939139E-02, 8.62360319E-02,
     *  8.63146727E-02, 8.64253369E-02, 8.65640874E-02, 8.67274598E-02,
     *  8.69123845E-02,
     *  8.75751971E-02, 8.74758888E-02, 8.74285978E-02, 8.74268000E-02,
     *  8.74648500E-02, 8.75378444E-02, 8.76415048E-02, 8.77720774E-02,
     *  8.79262466E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  8.89567645E-02, 8.88024095E-02, 8.87047542E-02, 8.86566607E-02,
     *  8.86519677E-02, 8.86853375E-02, 8.87521246E-02, 8.88482644E-02,
     *  8.89701770E-02,
     *  9.03862371E-02, 9.01738171E-02, 9.00230949E-02, 8.99262735E-02,
     *  8.98766384E-02, 8.98683861E-02, 8.98964782E-02, 8.99565172E-02,
     *  9.00446406E-02,
     *  9.18643444E-02, 9.15907923E-02, 9.13842553E-02, 9.12362321E-02,
     *  9.11394172E-02, 9.10875101E-02, 9.10750530E-02, 9.10972934E-02,
     *  9.11500673E-02,
     *  9.33916932E-02, 9.30539123E-02, 9.27887825E-02, 9.25870542E-02,
     *  9.24407938E-02, 9.23431724E-02, 9.22882864E-02, 9.22710065E-02,
     *  9.22868485E-02,
     *  9.49687499E-02, 9.45636355E-02, 9.42371230E-02, 9.39791715E-02,
     *  9.37811835E-02, 9.36357711E-02, 9.35365596E-02, 9.34780207E-02,
     *  9.34553317E-02,
     *  9.65958206E-02, 9.61202862E-02, 9.57296093E-02, 9.54129184E-02,
     *  9.51609179E-02, 9.49656323E-02, 9.48201908E-02, 9.47186452E-02,
     *  9.46558162E-02,
     *  9.82730322E-02, 9.77240380E-02, 9.72664467E-02, 9.68885209E-02,
     *  9.65802359E-02, 9.63330019E-02, 9.61394287E-02, 9.59931284E-02,
     *  9.58885479E-02,
     *  0.10000783    , 9.93876295E-02, 9.88477001E-02, 9.84060857E-02,
     *  9.80392742E-02, 9.77380376E-02, 9.74944455E-02, 9.73016521E-02,
     *  9.71537146E-02,
     *  0.10177164    , 0.10107565    , 0.10048094    , 9.99655886E-02,
     *  9.95380576E-02, 9.91808010E-02, 9.88853305E-02, 9.86443259E-02,
     *  9.84514407E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.10358382    , 0.10280961    , 0.10214299    , 0.10157107    ,
     *  0.10108265    , 0.10066125    , 0.10031208    , 0.10002118    ,
     *  9.97817822E-02,
     *  0.10544351    , 0.10458886    , 0.10384819    , 0.10320793    ,
     *  0.10265628    , 0.10218294    , 0.10177461    , 0.10143217    ,
     *  0.10114472    ,
     *  0.10734957    , 0.10641254    , 0.10559589    , 0.10488542    ,
     *  0.10426871    , 0.10373498    , 0.10327477    , 0.10287985    ,
     *  0.10254017    ,
     *  0.10930061    , 0.10827955    , 0.10738523    , 0.10660284    ,
     *  0.10591943    , 0.10532369    , 0.10480573    , 0.10435689    ,
     *  0.10396956    ,
     *  0.11129493    , 0.11018855    , 0.10921513    , 0.10835935    ,
     *  0.10760775    , 0.10694854    , 0.10637140    , 0.10586725    ,
     *  0.10542816    ,
     *  0.11333058    , 0.11213795    , 0.11108432    , 0.11015392    ,
     *  0.10933284    , 0.10860885    , 0.10797122    , 0.10741050    ,
     *  0.10691840    ,
     *  0.11540531    , 0.11412594    , 0.11299132    , 0.11198534    ,
     *  0.11109371    , 0.11030381    , 0.10960453    , 0.10898608    ,
     *  0.10843984    ,
     *  0.11751666    , 0.11615048    , 0.11493445    , 0.11385222    ,
     *  0.11288921    , 0.11203247    , 0.11127055    , 0.11059335    ,
     *  0.10999193    ,
     *  0.11966193    , 0.11820933    , 0.11691184    , 0.11575301    ,
     *  0.11471804    , 0.11379373    , 0.11296837    , 0.11223154    ,
     *  0.11157404    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.12183827    , 0.12030007    , 0.11892145    , 0.11768598    ,
     *  0.11657875    , 0.11558639    , 0.11469695    , 0.11389978    ,
     *  0.11318543    ,
     *  0.12404266    , 0.12242013    , 0.12096110    , 0.11964928    ,
     *  0.11846978    , 0.11740911    , 0.11645516    , 0.11559711    ,
     *  0.11482528    ,
     *  0.12627201    , 0.12456682    , 0.12302847    , 0.12164092    ,
     *  0.12038940    , 0.11926042    , 0.11824176    , 0.11732245    ,
     *  0.11649267    ,
     *  0.12852317    , 0.12673738    , 0.12512114    , 0.12365882    ,
     *  0.12233583    , 0.12113876    , 0.12005539    , 0.11907465    ,
     *  0.11818660    ,
     *  0.13079300    , 0.12892901    , 0.12723665    , 0.12570079    ,
     *  0.12430715    , 0.12304248    , 0.12189461    , 0.12085246    ,
     *  0.11990599    ,
     *  0.13307840    , 0.13113891    , 0.12937248    , 0.12776460    ,
     *  0.12630140    , 0.12496986    , 0.12375792    , 0.12265455    ,
     *  0.12164968    ,
     *  0.13537637    , 0.13336429    , 0.13152612    , 0.12984801    ,
     *  0.12831657    , 0.12691910    , 0.12564374    , 0.12447953    ,
     *  0.12341645    ,
     *  0.13768405    , 0.13560249    , 0.13369509    , 0.13194875    ,
     *  0.13035062    , 0.12888838    , 0.12755043    , 0.12632597    ,
     *  0.12520501    ,
     *  0.13999871    , 0.13785088    , 0.13587695    , 0.13406458    ,
     *  0.13240151    , 0.13087586    , 0.12947635    , 0.12819236    ,
     *  0.12701406    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.14231782    , 0.14010703    , 0.13806937    , 0.13619330    ,
     *  0.13446720    , 0.13287968    , 0.13141980    , 0.13007720    ,
     *  0.12884221    ,
     *  0.14463903    , 0.14236859    , 0.14027010    , 0.13833280    ,
     *  0.13654573    , 0.13489801    , 0.13337911    , 0.13197896    ,
     *  0.13068808    ,
     *  0.14696019    , 0.14463341    , 0.14247702    , 0.14048103    ,
     *  0.13863514    , 0.13692903    , 0.13535260    , 0.13389609    ,
     *  0.13255028    ,
     *  0.14927935    , 0.14689950    , 0.14468813    , 0.14263604    ,
     *  0.14073359    , 0.13897100    , 0.13733863    , 0.13582709    ,
     *  0.13442740    ,
     *  0.15159478    , 0.14916503    , 0.14690160    , 0.14479602    ,
     *  0.14283929    , 0.14102221    , 0.13933559    , 0.13777043    ,
     *  0.13631805    ,
     *  0.15390491    , 0.15142835    , 0.14911572    , 0.14695924    ,
     *  0.14495056    , 0.14308103    , 0.14134193    , 0.13972466    ,
     *  0.13822085    ,
     *  0.15620836    , 0.15368796    , 0.15132892    , 0.14912412    ,
     *  0.14706582    , 0.14514591    , 0.14335616    , 0.14168835    ,
     *  0.14013446    ,
     *  0.15850393    , 0.15594254    , 0.15353980    , 0.15128920    ,
     *  0.14918358    , 0.14721539    , 0.14537684    , 0.14366013    ,
     *  0.14205756    ,
     *  0.16079057    , 0.15819090    , 0.15574707    , 0.15345313    ,
     *  0.15130249    , 0.14928809    , 0.14740262    , 0.14563867    ,
     *  0.14398890    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.16306737    , 0.16043201    , 0.15794959    , 0.15561470    ,
     *  0.15342128    , 0.15136274    , 0.14943222    , 0.14762272    ,
     *  0.14592725    ,
     *  0.16533355    , 0.16266495    , 0.16014634    , 0.15777282    ,
     *  0.15553879    , 0.15343815    , 0.15146446    , 0.14961111    ,
     *  0.14787145    ,
     *  0.16758845    , 0.16488893    , 0.16233643    , 0.15992649    ,
     *  0.15765397    , 0.15551322    , 0.15349821    , 0.15160272    ,
     *  0.14982042    ,
     *  0.16983152    , 0.16710328    , 0.16451906    , 0.16207483    ,
     *  0.15976588    , 0.15758697    , 0.15553246    , 0.15359650    ,
     *  0.15177310    ,
     *  0.17206231    , 0.16930742    , 0.16669355    , 0.16421707    ,
     *  0.16187366    , 0.15965847    , 0.15756625    , 0.15559149    ,
     *  0.15372852    ,
     *  0.17428047    , 0.17150086    , 0.16885931    , 0.16635252    ,
     *  0.16397655    , 0.16172691    , 0.15959872    , 0.15758679    ,
     *  0.15568578    ,
     *  0.17648570    , 0.17368321    , 0.17101582    , 0.16848058    ,
     *  0.16607387    , 0.16379155    , 0.16162907    , 0.15958158    ,
     *  0.15764403    ,
     *  0.17867779    , 0.17585414    , 0.17316267    , 0.17060073    ,
     *  0.16816502    , 0.16585172    , 0.16365659    , 0.16157510    ,
     *  0.15960249    ,
     *  0.18085661    , 0.17801340    , 0.17529951    , 0.17271254    ,
     *  0.17024948    , 0.16790683    , 0.16568064    , 0.16356667    ,
     *  0.16156043    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.18302207    , 0.18016081    , 0.17742604    , 0.17481562    ,
     *  0.17232681    , 0.16995636    , 0.16770064    , 0.16555565    ,
     *  0.16351719    ,
     *  0.18517414    , 0.18229624    , 0.17954205    , 0.17690967    ,
     *  0.17439660    , 0.17199986    , 0.16971607    , 0.16754149    ,
     *  0.16547219    ,
     *  0.18731283    , 0.18441959    , 0.18164737    , 0.17899444    ,
     *  0.17645854    , 0.17403694    , 0.17172647    , 0.16952369    ,
     *  0.16742486    ,
     *  0.18943821    , 0.18653086    , 0.18374188    , 0.18106973    ,
     *  0.17851236    , 0.17606724    , 0.17373146    , 0.17150179    ,
     *  0.16937472    ,
     *  0.19155037    , 0.18863004    , 0.18582551    , 0.18313539    ,
     *  0.18055782    , 0.17809049    , 0.17573068    , 0.17347539    ,
     *  0.17132133    ,
     *  0.19364944    , 0.19071719    , 0.18789822    , 0.18519132    ,
     *  0.18259477    , 0.18010644    , 0.17772384    , 0.17544415    ,
     *  0.17326429    ,
     *  0.19573560    , 0.19279240    , 0.18996004    , 0.18723745    ,
     *  0.18462305    , 0.18211491    , 0.17971068    , 0.17740776    ,
     *  0.17520325    ,
     *  0.19780902    , 0.19485577    , 0.19201101    , 0.18927375    ,
     *  0.18664259    , 0.18411573    , 0.18169100    , 0.17936596    ,
     *  0.17713791    ,
     *  0.19986992    , 0.19690745    , 0.19405119    , 0.19130025    ,
     *  0.18865333    , 0.18610879    , 0.18366461    , 0.18131853    ,
     *  0.17906799    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  6.48842549E-02, 6.55326947E-02, 6.61774220E-02, 6.68177747E-02,
     *  6.74530596E-02, 6.80825517E-02, 6.87054923E-02, 6.93210885E-02,
     *  6.99285114E-02,
     *  6.48851365E-02, 6.55335697E-02, 6.61782904E-02, 6.68186365E-02,
     *  6.74539149E-02, 6.80834004E-02, 6.87063346E-02, 6.93219244E-02,
     *  6.99293410E-02,
     *  6.48861999E-02, 6.55346250E-02, 6.61793377E-02, 6.68196758E-02,
     *  6.74549463E-02, 6.80844240E-02, 6.87073504E-02, 6.93229325E-02,
     *  6.99303414E-02,
     *  6.48874741E-02, 6.55358895E-02, 6.61805926E-02, 6.68209211E-02,
     *  6.74561822E-02, 6.80856505E-02, 6.87085676E-02, 6.93241405E-02,
     *  6.99315402E-02,
     *  6.48889914E-02, 6.55373953E-02, 6.61820869E-02, 6.68224041E-02,
     *  6.74576539E-02, 6.80871110E-02, 6.87100170E-02, 6.93255789E-02,
     *  6.99329677E-02,
     *  6.48907875E-02, 6.55391777E-02, 6.61838558E-02, 6.68241596E-02,
     *  6.74593960E-02, 6.80888399E-02, 6.87117328E-02, 6.93272816E-02,
     *  6.99346575E-02,
     *  6.48929016E-02, 6.55412758E-02, 6.61859379E-02, 6.68262259E-02,
     *  6.74614466E-02, 6.80908749E-02, 6.87137523E-02, 6.93292857E-02,
     *  6.99366464E-02,
     *  6.48953767E-02, 6.55437320E-02, 6.61883755E-02, 6.68286449E-02,
     *  6.74638472E-02, 6.80932573E-02, 6.87161166E-02, 6.93316320E-02,
     *  6.99389748E-02,
     *  6.48982594E-02, 6.55465928E-02, 6.61912145E-02, 6.68314623E-02,
     *  6.74666432E-02, 6.80960320E-02, 6.87188701E-02, 6.93343646E-02,
     *  6.99416866E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  6.49016004E-02, 6.55499084E-02, 6.61945048E-02, 6.68347275E-02,
     *  6.74698836E-02, 6.80992477E-02, 6.87220613E-02, 6.93375315E-02,
     *  6.99448294E-02,
     *  6.49054544E-02, 6.55537329E-02, 6.61983002E-02, 6.68384940E-02,
     *  6.74736213E-02, 6.81029569E-02, 6.87257424E-02, 6.93411845E-02,
     *  6.99484546E-02,
     *  6.49098800E-02, 6.55581248E-02, 6.62026585E-02, 6.68428191E-02,
     *  6.74779135E-02, 6.81072164E-02, 6.87299693E-02, 6.93453792E-02,
     *  6.99526173E-02,
     *  6.49149405E-02, 6.55631466E-02, 6.62076420E-02, 6.68477645E-02,
     *  6.74828211E-02, 6.81120865E-02, 6.87348023E-02, 6.93501754E-02,
     *  6.99573769E-02,
     *  6.49207030E-02, 6.55688651E-02, 6.62133168E-02, 6.68533959E-02,
     *  6.74884095E-02, 6.81176322E-02, 6.87403056E-02, 6.93556366E-02,
     *  6.99627964E-02,
     *  6.49272395E-02, 6.55753515E-02, 6.62197536E-02, 6.68597835E-02,
     *  6.74947481E-02, 6.81239224E-02, 6.87465477E-02, 6.93618309E-02,
     *  6.99689433E-02,
     *  6.49346262E-02, 6.55826816E-02, 6.62270274E-02, 6.68670015E-02,
     *  6.75019109E-02, 6.81310303E-02, 6.87536011E-02, 6.93688304E-02,
     *  6.99758892E-02,
     *  6.49429438E-02, 6.55909353E-02, 6.62352178E-02, 6.68751291E-02,
     *  6.75099761E-02, 6.81390336E-02, 6.87615430E-02, 6.93767114E-02,
     *  6.99837098E-02,
     *  6.49522780E-02, 6.56001977E-02, 6.62444089E-02, 6.68842495E-02,
     *  6.75190264E-02, 6.81480143E-02, 6.87704547E-02, 6.93855546E-02,
     *  6.99924851E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  6.49627188E-02, 6.56105580E-02, 6.62546894E-02, 6.68944508E-02,
     *  6.75291491E-02, 6.81580590E-02, 6.87804222E-02, 6.93954453E-02,
     *  7.00022997E-02,
     *  6.49743614E-02, 6.56221106E-02, 6.62661527E-02, 6.69058256E-02,
     *  6.75404361E-02, 6.81692590E-02, 6.87915357E-02, 6.94064732E-02,
     *  7.00132425E-02,
     *  6.49873056E-02, 6.56349545E-02, 6.62788971E-02, 6.69184714E-02,
     *  6.75529840E-02, 6.81817098E-02, 6.88038903E-02, 6.94187323E-02,
     *  7.00254069E-02,
     *  6.50016564E-02, 6.56491938E-02, 6.62930259E-02, 6.69324904E-02,
     *  6.75668943E-02, 6.81955123E-02, 6.88175858E-02, 6.94323216E-02,
     *  7.00388910E-02,
     *  6.50175240E-02, 6.56649377E-02, 6.63086471E-02, 6.69479900E-02,
     *  6.75822733E-02, 6.82107717E-02, 6.88327266E-02, 6.94473448E-02,
     *  7.00537975E-02,
     *  6.50350236E-02, 6.56823004E-02, 6.63258742E-02, 6.69650826E-02,
     *  6.75992324E-02, 6.82275985E-02, 6.88494221E-02, 6.94639103E-02,
     *  7.00702340E-02,
     *  6.50542762E-02, 6.57014018E-02, 6.63448257E-02, 6.69838855E-02,
     *  6.76178881E-02, 6.82461081E-02, 6.88677870E-02, 6.94821315E-02,
     *  7.00883128E-02,
     *  6.50754080E-02, 6.57223671E-02, 6.63656259E-02, 6.70045220E-02,
     *  6.76383623E-02, 6.82664214E-02, 6.88879408E-02, 6.95021272E-02,
     *  7.01081516E-02,
     *  6.50985514E-02, 6.57453272E-02, 6.63884043E-02, 6.70271205E-02,
     *  6.76607823E-02, 6.82886646E-02, 6.89100085E-02, 6.95240211E-02,
     *  7.01298732E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  6.51238445E-02, 6.57704191E-02, 6.64132968E-02, 6.70518153E-02,
     *  6.76852812E-02, 6.83129693E-02, 6.89341208E-02, 6.95479426E-02,
     *  7.01536055E-02,
     *  6.51514319E-02, 6.57977858E-02, 6.64404449E-02, 6.70787467E-02,
     *  6.77119980E-02, 6.83394733E-02, 6.89604140E-02, 6.95740267E-02,
     *  7.01794825E-02,
     *  6.51814647E-02, 6.58275770E-02, 6.64699967E-02, 6.71080615E-02,
     *  6.77410778E-02, 6.83683204E-02, 6.89890303E-02, 6.96024145E-02,
     *  7.02076437E-02,
     *  6.52064667E-02, 6.58523768E-02, 6.64945963E-02, 6.71324626E-02,
     *  6.77652825E-02, 6.83923303E-02, 6.90128473E-02, 6.96260403E-02,
     *  7.02310800E-02,
     *  6.52331015E-02, 6.58787951E-02, 6.65208002E-02, 6.71584542E-02,
     *  6.77910637E-02, 6.84179032E-02, 6.90382138E-02, 6.96512023E-02,
     *  7.02560394E-02,
     *  6.52614479E-02, 6.59069099E-02, 6.65486856E-02, 6.71861125E-02,
     *  6.78184971E-02, 6.84451138E-02, 6.90652038E-02, 6.96779736E-02,
     *  7.02825941E-02,
     *  6.52915874E-02, 6.59368017E-02, 6.65783323E-02, 6.72155165E-02,
     *  6.78476607E-02, 6.84740394E-02, 6.90938935E-02, 6.97064298E-02,
     *  7.03108190E-02,
     *  6.53236045E-02, 6.59685542E-02, 6.66098229E-02, 6.72467478E-02,
     *  6.78786353E-02, 6.85047598E-02, 6.91243622E-02, 6.97366492E-02,
     *  7.03407915E-02,
     *  6.53575869E-02, 6.60022540E-02, 6.66432430E-02, 6.72798911E-02,
     *  6.79115047E-02, 6.85373578E-02, 6.91566917E-02, 6.97687126E-02,
     *  7.03725915E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  6.53936254E-02, 6.60379909E-02, 6.66786815E-02, 6.73150342E-02,
     *  6.79463555E-02, 6.85719193E-02, 6.91909667E-02, 6.98027041E-02,
     *  7.04063021E-02,
     *  6.54318144E-02, 6.60758580E-02, 6.67162303E-02, 6.73522681E-02,
     *  6.79832776E-02, 6.86085330E-02, 6.92272751E-02, 6.98387102E-02,
     *  7.04420090E-02,
     *  6.54722517E-02, 6.61159521E-02, 6.67559849E-02, 6.73916870E-02,
     *  6.80223644E-02, 6.86472911E-02, 6.92657078E-02, 6.98768210E-02,
     *  7.04798012E-02,
     *  6.55150389E-02, 6.61583735E-02, 6.67980446E-02, 6.74333889E-02,
     *  6.80637124E-02, 6.86882890E-02, 6.93063594E-02, 6.99171298E-02,
     *  7.05197708E-02,
     *  6.55602819E-02, 6.62032265E-02, 6.68425122E-02, 6.74774755E-02,
     *  6.81074222E-02, 6.87316260E-02, 6.93493277E-02, 6.99597333E-02,
     *  7.05620132E-02,
     *  6.56080903E-02, 6.62506196E-02, 6.68894948E-02, 6.75240524E-02,
     *  6.81535979E-02, 6.87774050E-02, 6.93947143E-02, 7.00047318E-02,
     *  7.06066277E-02,
     *  6.56585787E-02, 6.63006656E-02, 6.69391037E-02, 6.75732294E-02,
     *  6.82023479E-02, 6.88257330E-02, 6.94426249E-02, 7.00522295E-02,
     *  7.06537172E-02,
     *  6.57118659E-02, 6.63534818E-02, 6.69914547E-02, 6.76251207E-02,
     *  6.82537850E-02, 6.88767211E-02, 6.94931691E-02, 7.01023348E-02,
     *  7.07033884E-02,
     *  6.57680760E-02, 6.64091905E-02, 6.70466683E-02, 6.76798452E-02,
     *  6.83080263E-02, 6.89304849E-02, 6.95464610E-02, 7.01551602E-02,
     *  7.07557526E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  6.58273383E-02, 6.64679190E-02, 6.71048700E-02, 6.77375267E-02,
     *  6.83651940E-02, 6.89871449E-02, 6.96026193E-02, 7.02108227E-02,
     *  7.08109250E-02,
     *  6.58897876E-02, 6.65298003E-02, 6.71661908E-02, 6.77982941E-02,
     *  6.84254150E-02, 6.90468263E-02, 6.96617675E-02, 7.02694442E-02,
     *  7.08690259E-02,
     *  6.59555647E-02, 6.65949730E-02, 6.72307672E-02, 6.78622821E-02,
     *  6.84888221E-02, 6.91096597E-02, 6.97240345E-02, 7.03311515E-02,
     *  7.09301803E-02,
     *  6.60248167E-02, 6.66635819E-02, 6.72987418E-02, 6.79296309E-02,
     *  6.85555534E-02, 6.91757814E-02, 6.97895542E-02, 7.03960768E-02,
     *  7.09945185E-02,
     *  6.60976973E-02, 6.67357781E-02, 6.73702634E-02, 6.80004872E-02,
     *  6.86257532E-02, 6.92453334E-02, 6.98584668E-02, 7.04643581E-02,
     *  7.10621764E-02,
     *  6.61743672E-02, 6.68117199E-02, 6.74454876E-02, 6.80750040E-02,
     *  6.86995723E-02, 6.93184642E-02, 6.99309183E-02, 7.05361391E-02,
     *  7.11332955E-02,
     *  6.62549948E-02, 6.68915728E-02, 6.75245772E-02, 6.81533414E-02,
     *  6.87771681E-02, 6.93953286E-02, 7.00070612E-02, 7.06115700E-02,
     *  7.12080237E-02,
     *  6.63397562E-02, 6.69755099E-02, 6.76077026E-02, 6.82356670E-02,
     *  6.88587054E-02, 6.94760887E-02, 7.00870548E-02, 7.06908077E-02,
     *  7.12865154E-02,
     *  6.64288364E-02, 6.70637128E-02, 6.76950420E-02, 6.83221560E-02,
     *  6.89443566E-02, 6.95609141E-02, 7.01710661E-02, 7.07740161E-02,
     *  7.13689320E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  6.65224290E-02, 6.71563719E-02, 6.77867826E-02, 6.84129922E-02,
     *  6.90343022E-02, 6.96499822E-02, 7.02592693E-02, 7.08613668E-02,
     *  7.14554421E-02,
     *  6.66207375E-02, 6.72536869E-02, 6.78831203E-02, 6.85083682E-02,
     *  6.91287313E-02, 6.97434788E-02, 7.03518473E-02, 7.09530394E-02,
     *  7.15462222E-02,
     *  6.67239756E-02, 6.73558673E-02, 6.79842609E-02, 6.86084860E-02,
     *  6.92278424E-02, 6.98415989E-02, 7.04489913E-02, 7.10492219E-02,
     *  7.16414573E-02,
     *  6.68323678E-02, 6.74631335E-02, 6.80904205E-02, 6.87135576E-02,
     *  6.93318437E-02, 6.99445468E-02, 7.05509022E-02, 7.11501115E-02,
     *  7.17413409E-02,
     *  6.69461504E-02, 6.75757171E-02, 6.82018264E-02, 6.88238059E-02,
     *  6.94409537E-02, 7.00525370E-02, 7.06577904E-02, 7.12559149E-02,
     *  7.18460762E-02,
     *  6.70655721E-02, 6.76938618E-02, 6.83187173E-02, 6.89394651E-02,
     *  6.95554022E-02, 7.01657950E-02, 7.07698772E-02, 7.13668493E-02,
     *  7.19558762E-02,
     *  6.72231796E-02, 6.78497552E-02, 6.84729286E-02, 6.90920247E-02,
     *  6.97063393E-02, 7.03151372E-02, 7.09176513E-02, 7.15130809E-02,
     *  7.21005902E-02,
     *  6.73905519E-02, 6.80152716E-02, 6.86366250E-02, 6.92539351E-02,
     *  6.98664959E-02, 7.04735712E-02, 7.10743923E-02, 7.16681575E-02,
     *  7.22540301E-02,
     *  6.75682699E-02, 6.81909794E-02, 6.88103627E-02, 6.94257408E-02,
     *  7.00364057E-02, 7.06416195E-02, 7.12406124E-02, 7.18325812E-02,
     *  7.24166880E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  6.77569559E-02, 6.83774872E-02, 6.89947371E-02, 6.96080243E-02,
     *  7.02166387E-02, 7.08198404E-02, 7.14168582E-02, 7.20068873E-02,
     *  7.25890886E-02,
     *  6.79572775E-02, 6.85754472E-02, 6.91903858E-02, 6.98014091E-02,
     *  7.04078047E-02, 7.10088308E-02, 7.16037139E-02, 7.21916480E-02,
     *  7.27717923E-02,
     *  6.81699517E-02, 6.87855596E-02, 6.93979928E-02, 7.00065638E-02,
     *  7.06105576E-02, 7.12092298E-02, 7.18018050E-02, 7.23874753E-02,
     *  7.29653981E-02,
     *  6.83957498E-02, 6.90085773E-02, 6.96182931E-02, 7.02242063E-02,
     *  7.08255987E-02, 7.14217232E-02, 7.20118020E-02, 7.25950250E-02,
     *  7.31705477E-02,
     *  6.86355031E-02, 6.92453110E-02, 6.98520780E-02, 7.04551089E-02,
     *  7.10536823E-02, 7.16470477E-02, 7.22344249E-02, 7.28150010E-02,
     *  7.33879296E-02,
     *  6.88901093E-02, 6.94966357E-02, 7.01002005E-02, 7.07001041E-02,
     *  7.12956207E-02, 7.18859967E-02, 7.24704484E-02, 7.30481603E-02,
     *  7.36182835E-02,
     *  6.91605399E-02, 6.97634976E-02, 7.03635829E-02, 7.09600908E-02,
     *  7.15522911E-02, 7.21394259E-02, 7.27207080E-02, 7.32953189E-02,
     *  7.38624065E-02,
     *  6.94478488E-02, 7.00469227E-02, 7.06432244E-02, 7.12360428E-02,
     *  7.18246424E-02, 7.24082609E-02, 7.29861069E-02, 7.35573581E-02,
     *  7.41211595E-02,
     *  6.97531826E-02, 7.03480263E-02, 7.09402105E-02, 7.15290171E-02,
     *  7.21137047E-02, 7.26935057E-02, 7.32676240E-02, 7.38352333E-02,
     *  7.43954745E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  7.00777928E-02, 7.06680252E-02, 7.12557247E-02, 7.18401656E-02,
     *  7.24205996E-02, 7.29962530E-02, 7.35663244E-02, 7.41299827E-02,
     *  7.46863646E-02,
     *  7.04230511E-02, 7.10082518E-02, 7.15910624E-02, 7.21707483E-02,
     *  7.27465533E-02, 7.33176968E-02, 7.38833713E-02, 7.44427402E-02,
     *  7.49949352E-02,
     *  7.07904671E-02, 7.13701722E-02, 7.19476481E-02, 7.25221501E-02,
     *  7.30929129E-02, 7.36591480E-02, 7.42200412E-02, 7.47747492E-02,
     *  7.53223984E-02,
     *  7.11817131E-02, 7.17554089E-02, 7.23270573E-02, 7.28959017E-02,
     *  7.34611667E-02, 7.40220548E-02, 7.45777433E-02, 7.51273822E-02,
     *  7.56700912E-02,
     *  7.15986535E-02, 7.21657705E-02, 7.27310454E-02, 7.32937083E-02,
     *  7.38529719E-02, 7.44080282E-02, 7.49580455E-02, 7.55021653E-02,
     *  7.60394999E-02,
     *  7.20433873E-02, 7.26032918E-02, 7.31615868E-02, 7.37174866E-02,
     *  7.42701905E-02, 7.48188785E-02, 7.53627084E-02, 7.59008120E-02,
     *  7.64322930E-02,
     *  7.27558145E-02, 7.33037558E-02, 7.38504887E-02, 7.43952003E-02,
     *  7.49370660E-02, 7.54752447E-02, 7.60088755E-02, 7.65370735E-02,
     *  7.70589272E-02,
     *  7.35434171E-02, 7.40775630E-02, 7.46109853E-02, 7.51428373E-02,
     *  7.56722649E-02, 7.61984011E-02, 7.67203614E-02, 7.72372404E-02,
     *  7.77481079E-02,
     *  7.44096001E-02, 7.49279072E-02, 7.54460738E-02, 7.59632118E-02,
     *  7.64784306E-02, 7.69908310E-02, 7.74995001E-02, 7.80035067E-02,
     *  7.85018976E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  7.44129839E-02, 7.49312278E-02, 7.54493335E-02, 7.59664129E-02,
     *  7.64815751E-02, 7.69939209E-02, 7.75025372E-02, 7.80064927E-02,
     *  7.85048341E-02,
     *  7.44197530E-02, 7.49378704E-02, 7.54558544E-02, 7.59728165E-02,
     *  7.64878656E-02, 7.70001020E-02, 7.75086126E-02, 7.80124658E-02,
     *  7.85107081E-02,
     *  7.44434609E-02, 7.49611351E-02, 7.54786925E-02, 7.59952435E-02,
     *  7.65098959E-02, 7.70217492E-02, 7.75298893E-02, 7.80333841E-02,
     *  7.85312792E-02,
     *  7.46559698E-02, 7.51696478E-02, 7.56833605E-02, 7.61962075E-02,
     *  7.67072869E-02, 7.72156897E-02, 7.77204942E-02, 7.82207616E-02,
     *  7.87155315E-02,
     *  7.48710732E-02, 7.53806653E-02, 7.58904488E-02, 7.63995118E-02,
     *  7.69069424E-02, 7.74118229E-02, 7.79132237E-02, 7.84101990E-02,
     *  7.89017819E-02,
     *  7.50887977E-02, 7.55942127E-02, 7.60999810E-02, 7.66051787E-02,
     *  7.71088836E-02, 7.76101687E-02, 7.81080965E-02, 7.86017138E-02,
     *  7.90900471E-02,
     *  7.53091703E-02, 7.58103154E-02, 7.63119808E-02, 7.68132304E-02,
     *  7.73131313E-02, 7.78107471E-02, 7.83051315E-02, 7.87953239E-02,
     *  7.92803441E-02,
     *  7.55322180E-02, 7.60289986E-02, 7.65264720E-02, 7.70236895E-02,
     *  7.75197069E-02, 7.80135779E-02, 7.85043475E-02, 7.89910472E-02,
     *  7.94726898E-02,
     *  7.57579680E-02, 7.62502878E-02, 7.67434786E-02, 7.72365785E-02,
     *  7.77286315E-02, 7.82186812E-02, 7.87057635E-02, 7.91889016E-02,
     *  7.96671010E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  7.59864474E-02, 7.64742086E-02, 7.69630247E-02, 7.74519199E-02,
     *  7.79399265E-02, 7.84260772E-02, 7.89093984E-02, 7.93889051E-02,
     *  7.98635950E-02,
     *  7.62176837E-02, 7.67007867E-02, 7.71851343E-02, 7.76697366E-02,
     *  7.81536133E-02, 7.86357859E-02, 7.91152714E-02, 7.95910756E-02,
     *  8.00621887E-02,
     *  7.64517045E-02, 7.69300478E-02, 7.74098317E-02, 7.78900512E-02,
     *  7.83697132E-02, 7.88478277E-02, 7.93234015E-02, 7.97954313E-02,
     *  8.02628991E-02,
     *  7.66885373E-02, 7.71620180E-02, 7.76371412E-02, 7.81128867E-02,
     *  7.85882478E-02, 7.90622228E-02, 7.95338078E-02, 8.00019902E-02,
     *  8.04657435E-02,
     *  7.73483138E-02, 7.78080085E-02, 7.82699286E-02, 7.87330091E-02,
     *  7.91962042E-02, 7.96584775E-02, 8.01187945E-02, 8.05761150E-02,
     *  8.10293880E-02,
     *  7.80297362E-02, 7.84748308E-02, 7.89227837E-02, 7.93724808E-02,
     *  7.98228329E-02, 8.02727657E-02, 8.07212108E-02, 8.11670979E-02,
     *  8.16093488E-02,
     *  7.87333724E-02, 7.91630162E-02, 7.95962045E-02, 8.00317691E-02,
     *  8.04685733E-02, 8.09055010E-02, 8.13414467E-02, 8.17753071E-02,
     *  8.22059741E-02,
     *  7.94597931E-02, 7.98730981E-02, 8.02906904E-02, 8.07113424E-02,
     *  8.11338655E-02, 8.15570977E-02, 8.19798926E-02, 8.24011108E-02,
     *  8.28196117E-02,
     *  8.02095701E-02, 8.06056105E-02, 8.10067412E-02, 8.14116695E-02,
     *  8.18191496E-02, 8.22279694E-02, 8.26369381E-02, 8.30448767E-02,
     *  8.34506088E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  8.09832744E-02, 8.13610867E-02, 8.17448557E-02, 8.21332175E-02,
     *  8.25248641E-02, 8.29185285E-02, 8.33129714E-02, 8.37069706E-02,
     *  8.40993110E-02,
     *  8.17814751E-02, 8.21400575E-02, 8.25055301E-02, 8.28764512E-02,
     *  8.32514450E-02, 8.36291847E-02, 8.40083782E-02, 8.43877561E-02,
     *  8.47660614E-02,
     *  8.26047366E-02, 8.29430494E-02, 8.32892564E-02, 8.36418313E-02,
     *  8.39993244E-02, 8.43603440E-02, 8.47235404E-02, 8.50875932E-02,
     *  8.54511997E-02,
     *  8.34536169E-02, 8.37705828E-02, 8.40965208E-02, 8.44298130E-02,
     *  8.47689293E-02, 8.51124073E-02, 8.54588354E-02, 8.58068375E-02,
     *  8.61550615E-02,
     *  8.43286651E-02, 8.46231695E-02, 8.49278018E-02, 8.52408441E-02,
     *  8.55606795E-02, 8.58857694E-02, 8.62146344E-02, 8.65458388E-02,
     *  8.68779770E-02,
     *  8.52304190E-02, 8.55013112E-02, 8.57835679E-02, 8.60753634E-02,
     *  8.63749868E-02, 8.66808168E-02, 8.69913014E-02, 8.73049403E-02,
     *  8.76202701E-02,
     *  8.61594020E-02, 8.64054963E-02, 8.66642759E-02, 8.69337988E-02,
     *  8.72122525E-02, 8.74979270E-02, 8.77891918E-02, 8.80844770E-02,
     *  8.83822572E-02,
     *  8.71161205E-02, 8.73361977E-02, 8.75703682E-02, 8.78165649E-02,
     *  8.80728662E-02, 8.83374664E-02, 8.86086508E-02, 8.88847747E-02,
     *  8.91642461E-02,
     *  8.81010609E-02, 8.82938700E-02, 8.85022708E-02, 8.87240616E-02,
     *  8.89572037E-02, 8.91997888E-02, 8.94500119E-02, 8.97061483E-02,
     *  8.99665348E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  8.91146856E-02, 8.92789465E-02, 8.94603902E-02, 8.96566709E-02,
     *  8.98656246E-02, 9.00852334E-02, 9.03135955E-02, 9.05489008E-02,
     *  9.07894102E-02,
     *  9.01574303E-02, 9.02918363E-02, 9.04451111E-02, 9.06147553E-02,
     *  9.07984710E-02, 9.09941231E-02, 9.11997071E-02, 9.14133216E-02,
     *  9.16331464E-02,
     *  9.12296999E-02, 9.13329209E-02, 9.14567937E-02, 9.15986549E-02,
     *  9.17560645E-02, 9.19267627E-02, 9.21086355E-02, 9.22996849E-02,
     *  9.24980043E-02,
     *  9.23318646E-02, 9.24025511E-02, 9.24957702E-02, 9.26086851E-02,
     *  9.27387045E-02, 9.28834366E-02, 9.30406514E-02, 9.32082481E-02,
     *  9.33842289E-02,
     *  9.34642561E-02, 9.35010431E-02, 9.35623425E-02, 9.36451337E-02,
     *  9.37466656E-02, 9.38644070E-02, 9.39960051E-02, 9.41392505E-02,
     *  9.42920492E-02,
     *  9.46271633E-02, 9.46286754E-02, 9.46567785E-02, 9.47082583E-02,
     *  9.47801954E-02, 9.48699117E-02, 9.49749248E-02, 9.50929113E-02,
     *  9.52216755E-02,
     *  9.58208281E-02, 9.57856848E-02, 9.57793091E-02, 9.57982834E-02,
     *  9.58395118E-02, 9.59001617E-02, 9.59776149E-02, 9.60694281E-02,
     *  9.61732989E-02,
     *  9.70454413E-02, 9.69722629E-02, 9.69301250E-02, 9.69153979E-02,
     *  9.69248008E-02, 9.69553394E-02, 9.70042539E-02, 9.70689750E-02,
     *  9.71470890E-02,
     *  9.83011378E-02, 9.81885520E-02, 9.81093736E-02, 9.80597517E-02,
     *  9.80362135E-02, 9.80355964E-02, 9.80549923E-02, 9.80917013E-02,
     *  9.81431929E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  9.95879929E-02, 9.94346417E-02, 9.93171552E-02, 9.92314535E-02,
     *  9.91738645E-02, 9.91410510E-02, 9.91299512E-02, 9.91377291E-02,
     *  9.91617335E-02,
     *  0.10090602    , 0.10071057    , 0.10055352    , 0.10043057    ,
     *  0.10033783    , 0.10027179    , 0.10022922    , 0.10020715    ,
     *  0.10020281    ,
     *  0.10225515    , 0.10201630    , 0.10181847    , 0.10165711    ,
     *  0.10152814    , 0.10142785    , 0.10135285    , 0.10130003    ,
     *  0.10126649    ,
     *  0.10363527    , 0.10335174    , 0.10311194    , 0.10291105    ,
     *  0.10274478    , 0.10260924    , 0.10250087    , 0.10241641    ,
     *  0.10235281    ,
     *  0.10504709    , 0.10471675    , 0.10443381    , 0.10419230    ,
     *  0.10398770    , 0.10381593    , 0.10367326    , 0.10355627    ,
     *  0.10346179    ,
     *  0.10648758    , 0.10611156    , 0.10578455    , 0.10550073    ,
     *  0.10525680    , 0.10504784    , 0.10486996    , 0.10471959    ,
     *  0.10459341    ,
     *  0.10795816    , 0.10753429    , 0.10716220    , 0.10683649    ,
     *  0.10655190    , 0.10630484    , 0.10609088    , 0.10590628    ,
     *  0.10574761    ,
     *  0.10945837    , 0.10898565    , 0.10856750    , 0.10819830    ,
     *  0.10787300    , 0.10758699    , 0.10733588    , 0.10711625    ,
     *  0.10692430    ,
     *  0.11098768    , 0.11046519    , 0.11000008    , 0.10958651    ,
     *  0.10921924    , 0.10889348    , 0.10860490    , 0.10834934    ,
     *  0.10812338    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.11254547    , 0.11197239    , 0.11145950    , 0.11100074    ,
     *  0.11059070    , 0.11022441    , 0.10989737    , 0.10960543    ,
     *  0.10934474    ,
     *  0.11413103    , 0.11350665    , 0.11294524    , 0.11244056    ,
     *  0.11198700    , 0.11157945    , 0.11121325    , 0.11088410    ,
     *  0.11058802    ,
     *  0.11574358    , 0.11506730    , 0.11445673    , 0.11390546    ,
     *  0.11340772    , 0.11295825    , 0.11255221    , 0.11218520    ,
     *  0.11185309    ,
     *  0.11738226    , 0.11665359    , 0.11599332    , 0.11539490    ,
     *  0.11485239    , 0.11436038    , 0.11391391    , 0.11350842    ,
     *  0.11313969    ,
     *  0.11904613    , 0.11826470    , 0.11755430    , 0.11690825    ,
     *  0.11632045    , 0.11578538    , 0.11529793    , 0.11485342    ,
     *  0.11444751    ,
     *  0.12073417    , 0.11989975    , 0.11913891    , 0.11844484    ,
     *  0.11781134    , 0.11723274    , 0.11670382    , 0.11621980    ,
     *  0.11577622    ,
     *  0.12244532    , 0.12155780    , 0.12074632    , 0.12000395    ,
     *  0.11932441    , 0.11870190    , 0.11813111    , 0.11760714    ,
     *  0.11712543    ,
     *  0.12417843    , 0.12323785    , 0.12237564    , 0.12158481    ,
     *  0.12085897    , 0.12019225    , 0.11957925    , 0.11901496    ,
     *  0.11849472    ,
     *  0.12593234    , 0.12493886    , 0.12402595    , 0.12318658    ,
     *  0.12241430    , 0.12170316    , 0.12104768    , 0.12044276    ,
     *  0.11988367    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.12770582    , 0.12665973    , 0.12569627    , 0.12480840    ,
     *  0.12398962    , 0.12323393    , 0.12253578    , 0.12188999    ,
     *  0.12129177    ,
     *  0.12949762    , 0.12839933    , 0.12738560    , 0.12644938    ,
     *  0.12558414    , 0.12478385    , 0.12404291    , 0.12335609    ,
     *  0.12271852    ,
     *  0.13130647    , 0.13015653    , 0.12909290    , 0.12810856    ,
     *  0.12719700    , 0.12635216    , 0.12556839    , 0.12484044    ,
     *  0.12416338    ,
     *  0.13313108    , 0.13193014    , 0.13081710    , 0.12978500    ,
     *  0.12882734    , 0.12793807    , 0.12711152    , 0.12634241    ,
     *  0.12562577    ,
     *  0.13497018    , 0.13371899    , 0.13255713    , 0.13147771    ,
     *  0.13047427    , 0.12954078    , 0.12867158    , 0.12786135    ,
     *  0.12710511    ,
     *  0.13682248    , 0.13552190    , 0.13431191    , 0.13318570    ,
     *  0.13213689    , 0.13115947    , 0.13024780    , 0.12939657    ,
     *  0.12860077    ,
     *  0.13868672    , 0.13733770    , 0.13608034    , 0.13490797    ,
     *  0.13381426    , 0.13279329    , 0.13183942    , 0.13094737    ,
     *  0.13011212    ,
     *  0.14056166    , 0.13916522    , 0.13786135    , 0.13664351    ,
     *  0.13550548    , 0.13444139    , 0.13344567    , 0.13251304    ,
     *  0.13163850    ,
     *  0.14244611    , 0.14100333    , 0.13965387    , 0.13839133    ,
     *  0.13720961    , 0.13610292    , 0.13506574    , 0.13409285    ,
     *  0.13317926    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.14433889    , 0.14285092    , 0.14145686    , 0.14015045    ,
     *  0.13892574    , 0.13777702    , 0.13669886    , 0.13568607    ,
     *  0.13473371    ,
     *  0.14623888    , 0.14470691    , 0.14326927    , 0.14191990    ,
     *  0.14065295    , 0.13946284    , 0.13834422    , 0.13729197    ,
     *  0.13630118    ,
     *  0.14814500    , 0.14657027    , 0.14509013    , 0.14369872    ,
     *  0.14239035    , 0.14115954    , 0.14000104    , 0.13890980    ,
     *  0.13788097    ,
     *  0.15005625    , 0.14843999    , 0.14691847    , 0.14548600    ,
     *  0.14413705    , 0.14286628    , 0.14166853    , 0.14053884    ,
     *  0.13947241    ,
     *  0.15197164    , 0.15031513    , 0.14875337    , 0.14728085    ,
     *  0.14589222    , 0.14458226    , 0.14334593    , 0.14217836    ,
     *  0.14107482    ,
     *  0.15389026    , 0.15219478    , 0.15059393    , 0.14908241    ,
     *  0.14765502    , 0.14630668    , 0.14503248    , 0.14382764    ,
     *  0.14268752    ,
     *  0.15581127    , 0.15407809    , 0.15243933    , 0.15088985    ,
     *  0.14942465    , 0.14803878    , 0.14672745    , 0.14548599    ,
     *  0.14430984    ,
     *  0.15773386    , 0.15596427    , 0.15428875    , 0.15270240    ,
     *  0.15120034    , 0.14977780    , 0.14843012    , 0.14715272    ,
     *  0.14594114    ,
     *  0.15965729    , 0.15785255    , 0.15614146    , 0.15451929    ,
     *  0.15298136    , 0.15152304    , 0.15013979    , 0.14882716    ,
     *  0.14758077    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.16158088    , 0.15974224    , 0.15799674    , 0.15633983    ,
     *  0.15476701    , 0.15327381    , 0.15185581    , 0.15050867    ,
     *  0.14922812    ,
     *  0.16350401    , 0.16163269    , 0.15985393    , 0.15816336    ,
     *  0.15655664    , 0.15502945    , 0.15357752    , 0.15219662    ,
     *  0.15088258    ,
     *  0.16542608    , 0.16352330    , 0.16171241    , 0.15998924    ,
     *  0.15834961    , 0.15678935    , 0.15530432    , 0.15389041    ,
     *  0.15254357    ,
     *  0.16734657    , 0.16541351    , 0.16357161    , 0.16181689    ,
     *  0.16014533    , 0.15855291    , 0.15703562    , 0.15558947    ,
     *  0.15421052    ,
     *  0.16926502    , 0.16730282    , 0.16543101    , 0.16364577    ,
     *  0.16194325    , 0.16031957    , 0.15877086    , 0.15729326    ,
     *  0.15588290    ,
     *  0.17118097    , 0.16919077    , 0.16729012    , 0.16547538    ,
     *  0.16374286    , 0.16208882    , 0.16050953    , 0.15900124    ,
     *  0.15756019    ,
     *  0.17309406    , 0.17107693    , 0.16914849    , 0.16730525    ,
     *  0.16554367    , 0.16386017    , 0.16225113    , 0.16071292    ,
     *  0.15924191    ,
     *  0.17500392    , 0.17296093    , 0.17100571    , 0.16913494    ,
     *  0.16734524    , 0.16563315    , 0.16399519    , 0.16242784    ,
     *  0.16092757    ,
     *  0.17691026    , 0.17484242    , 0.17286141    , 0.17096407    ,
     *  0.16914716    , 0.16740734    , 0.16574127    , 0.16414555    ,
     *  0.16261675    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  7.05268951E-02, 7.11153351E-02, 7.16928872E-02, 7.22585656E-02,
     *  7.28113418E-02, 7.33501430E-02, 7.38738503E-02, 7.43812970E-02,
     *  7.48712674E-02,
     *  7.05277184E-02, 7.11161521E-02, 7.16936980E-02, 7.22593702E-02,
     *  7.28121403E-02, 7.33509355E-02, 7.38746367E-02, 7.43820775E-02,
     *  7.48720419E-02,
     *  7.05287112E-02, 7.11171375E-02, 7.16946758E-02, 7.22603406E-02,
     *  7.28131034E-02, 7.33518912E-02, 7.38755852E-02, 7.43830188E-02,
     *  7.48729761E-02,
     *  7.05299009E-02, 7.11183181E-02, 7.16958475E-02, 7.22615034E-02,
     *  7.28142573E-02, 7.33530364E-02, 7.38767217E-02, 7.43841466E-02,
     *  7.48740954E-02,
     *  7.05313175E-02, 7.11197240E-02, 7.16972427E-02, 7.22628880E-02,
     *  7.28156314E-02, 7.33544001E-02, 7.38780750E-02, 7.43854897E-02,
     *  7.48754282E-02,
     *  7.05329945E-02, 7.11213882E-02, 7.16988942E-02, 7.22645270E-02,
     *  7.28172580E-02, 7.33560142E-02, 7.38796769E-02, 7.43870794E-02,
     *  7.48770058E-02,
     *  7.05349683E-02, 7.11233470E-02, 7.17008382E-02, 7.22664562E-02,
     *  7.28191725E-02, 7.33579142E-02, 7.38815624E-02, 7.43889506E-02,
     *  7.48788628E-02,
     *  7.05372790E-02, 7.11256401E-02, 7.17031139E-02, 7.22687146E-02,
     *  7.28214137E-02, 7.33601384E-02, 7.38837697E-02, 7.43911411E-02,
     *  7.48810366E-02,
     *  7.05399702E-02, 7.11283108E-02, 7.17057643E-02, 7.22713448E-02,
     *  7.28240239E-02, 7.33627287E-02, 7.38863404E-02, 7.43936922E-02,
     *  7.48835684E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  7.05430891E-02, 7.11314060E-02, 7.17088359E-02, 7.22743930E-02,
     *  7.28270489E-02, 7.33657307E-02, 7.38893195E-02, 7.43966487E-02,
     *  7.48865023E-02,
     *  7.05466866E-02, 7.11349761E-02, 7.17123788E-02, 7.22779090E-02,
     *  7.28305381E-02, 7.33691933E-02, 7.38927557E-02, 7.44000588E-02,
     *  7.48898864E-02,
     *  7.05508176E-02, 7.11390756E-02, 7.17164471E-02, 7.22819462E-02,
     *  7.28345446E-02, 7.33731693E-02, 7.38967014E-02, 7.44039744E-02,
     *  7.48937722E-02,
     *  7.05555408E-02, 7.11437628E-02, 7.17210985E-02, 7.22865622E-02,
     *  7.28391253E-02, 7.33777151E-02, 7.39012125E-02, 7.44084511E-02,
     *  7.48982148E-02,
     *  7.05609190E-02, 7.11490999E-02, 7.17263948E-02, 7.22918181E-02,
     *  7.28443411E-02, 7.33828911E-02, 7.39063490E-02, 7.44135484E-02,
     *  7.49032732E-02,
     *  7.05670189E-02, 7.11551532E-02, 7.17324019E-02, 7.22977792E-02,
     *  7.28502567E-02, 7.33887614E-02, 7.39121745E-02, 7.44193294E-02,
     *  7.49090101E-02,
     *  7.05739116E-02, 7.11619931E-02, 7.17391894E-02, 7.23045148E-02,
     *  7.28569408E-02, 7.33953944E-02, 7.39187568E-02, 7.44258613E-02,
     *  7.49154920E-02,
     *  7.05816722E-02, 7.11696943E-02, 7.17468315E-02, 7.23120984E-02,
     *  7.28644663E-02, 7.34028623E-02, 7.39261674E-02, 7.44332152E-02,
     *  7.49227896E-02,
     *  7.05903802E-02, 7.11783354E-02, 7.17554064E-02, 7.23206074E-02,
     *  7.28729100E-02, 7.34112412E-02, 7.39344821E-02, 7.44414661E-02,
     *  7.49309773E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  7.06001193E-02, 7.11879996E-02, 7.17649963E-02, 7.23301236E-02,
     *  7.28823531E-02, 7.34206118E-02, 7.39437807E-02, 7.44506933E-02,
     *  7.49401336E-02,
     *  7.06109778E-02, 7.11987744E-02, 7.17756881E-02, 7.23407331E-02,
     *  7.28928809E-02, 7.34310585E-02, 7.39541471E-02, 7.44609799E-02,
     *  7.49503411E-02,
     *  7.06230482E-02, 7.12107517E-02, 7.17875729E-02, 7.23525262E-02,
     *  7.29045830E-02, 7.34426704E-02, 7.39656694E-02, 7.44724134E-02,
     *  7.49616866E-02,
     *  7.06364279E-02, 7.12240278E-02, 7.18007463E-02, 7.23655977E-02,
     *  7.29175535E-02, 7.34555406E-02, 7.39784402E-02, 7.44850856E-02,
     *  7.49742608E-02,
     *  7.06512187E-02, 7.12387038E-02, 7.18153085E-02, 7.23800470E-02,
     *  7.29318907E-02, 7.34697668E-02, 7.39925561E-02, 7.44990922E-02,
     *  7.49881591E-02,
     *  7.06675272E-02, 7.12548854E-02, 7.18313642E-02, 7.23959778E-02,
     *  7.29476977E-02, 7.34854510E-02, 7.40081186E-02, 7.45145338E-02,
     *  7.50034809E-02,
     *  7.06854648E-02, 7.12726830E-02, 7.18490229E-02, 7.24134988E-02,
     *  7.29650822E-02, 7.35027000E-02, 7.40252332E-02, 7.45315153E-02,
     *  7.50203301E-02,
     *  7.07051481E-02, 7.12922121E-02, 7.18683992E-02, 7.24327235E-02,
     *  7.29841565E-02, 7.35216251E-02, 7.40440105E-02, 7.45501460E-02,
     *  7.50388154E-02,
     *  7.07266988E-02, 7.13135933E-02, 7.18896123E-02, 7.24537700E-02,
     *  7.30050379E-02, 7.35423427E-02, 7.40645657E-02, 7.45705401E-02,
     *  7.50590498E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  7.07502437E-02, 7.13369523E-02, 7.19127870E-02, 7.24767621E-02,
     *  7.30278487E-02, 7.35649740E-02, 7.40870189E-02, 7.45928167E-02,
     *  7.50811513E-02,
     *  7.07759153E-02, 7.13624204E-02, 7.19380533E-02, 7.25018283E-02,
     *  7.30527166E-02, 7.35896453E-02, 7.41114952E-02, 7.46170998E-02,
     *  7.51052429E-02,
     *  7.08038519E-02, 7.13901344E-02, 7.19655467E-02, 7.25291030E-02,
     *  7.30797746E-02, 7.36164884E-02, 7.41381253E-02, 7.46435187E-02,
     *  7.51314524E-02,
     *  7.08271005E-02, 7.14131969E-02, 7.19884249E-02, 7.25517984E-02,
     *  7.31022888E-02, 7.36388231E-02, 7.41602820E-02, 7.46654990E-02,
     *  7.51532579E-02,
     *  7.08518591E-02, 7.14377565E-02, 7.20127873E-02, 7.25759654E-02,
     *  7.31262622E-02, 7.36626045E-02, 7.41838732E-02, 7.46889017E-02,
     *  7.51764737E-02,
     *  7.08781992E-02, 7.14638840E-02, 7.20387041E-02, 7.26016734E-02,
     *  7.31517633E-02, 7.36879006E-02, 7.42089662E-02, 7.47137933E-02,
     *  7.52011658E-02,
     *  7.09061949E-02, 7.14916527E-02, 7.20662478E-02, 7.26289943E-02,
     *  7.31788633E-02, 7.37147818E-02, 7.42356306E-02, 7.47402429E-02,
     *  7.52274024E-02,
     *  7.09359227E-02, 7.15211383E-02, 7.20954934E-02, 7.26580021E-02,
     *  7.32076356E-02, 7.37433207E-02, 7.42639382E-02, 7.47683214E-02,
     *  7.52552539E-02,
     *  7.09674620E-02, 7.15524191E-02, 7.21265183E-02, 7.26887735E-02,
     *  7.32381559E-02, 7.37735922E-02, 7.42939633E-02, 7.47981023E-02,
     *  7.52847930E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  7.10008945E-02, 7.15855762E-02, 7.21594027E-02, 7.27213878E-02,
     *  7.32705027E-02, 7.38056740E-02, 7.43257827E-02, 7.48296616E-02,
     *  7.53160947E-02,
     *  7.10363051E-02, 7.16206936E-02, 7.21942296E-02, 7.27559270E-02,
     *  7.33047570E-02, 7.38396463E-02, 7.43594755E-02, 7.48630778E-02,
     *  7.53492368E-02,
     *  7.10737818E-02, 7.16578580E-02, 7.22310847E-02, 7.27924761E-02,
     *  7.33410029E-02, 7.38755920E-02, 7.43951240E-02, 7.48984318E-02,
     *  7.53842993E-02,
     *  7.11134156E-02, 7.16971594E-02, 7.22700572E-02, 7.28311228E-02,
     *  7.33793272E-02, 7.39135970E-02, 7.44328129E-02, 7.49358078E-02,
     *  7.54213653E-02,
     *  7.11553009E-02, 7.17386911E-02, 7.23112390E-02, 7.28719582E-02,
     *  7.34198198E-02, 7.39537503E-02, 7.44726302E-02, 7.49752924E-02,
     *  7.54605206E-02,
     *  7.11995355E-02, 7.17825498E-02, 7.23547257E-02, 7.29150768E-02,
     *  7.34625740E-02, 7.39961439E-02, 7.45146668E-02, 7.50169757E-02,
     *  7.55018542E-02,
     *  7.12462210E-02, 7.18288357E-02, 7.24006163E-02, 7.29605763E-02,
     *  7.35076864E-02, 7.40408732E-02, 7.45590171E-02, 7.50609508E-02,
     *  7.55454579E-02,
     *  7.12954630E-02, 7.18776532E-02, 7.24490137E-02, 7.30085582E-02,
     *  7.35552573E-02, 7.40880373E-02, 7.46057788E-02, 7.51073143E-02,
     *  7.55914273E-02,
     *  7.13473710E-02, 7.19291101E-02, 7.25000246E-02, 7.30591279E-02,
     *  7.36053905E-02, 7.41377389E-02, 7.46550532E-02, 7.51561662E-02,
     *  7.56398611E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  7.14020590E-02, 7.19833191E-02, 7.25537599E-02, 7.31123948E-02,
     *  7.36581943E-02, 7.41900845E-02, 7.47069457E-02, 7.52076104E-02,
     *  7.56908619E-02,
     *  7.14596453E-02, 7.20403968E-02, 7.26103349E-02, 7.31684727E-02,
     *  7.37137806E-02, 7.42451848E-02, 7.47615654E-02, 7.52617548E-02,
     *  7.57445361E-02,
     *  7.15202534E-02, 7.21004650E-02, 7.26698694E-02, 7.32274797E-02,
     *  7.37722663E-02, 7.43031550E-02, 7.48190258E-02, 7.53187112E-02,
     *  7.58009942E-02,
     *  7.15840116E-02, 7.21636501E-02, 7.27324883E-02, 7.32895390E-02,
     *  7.38337725E-02, 7.43641145E-02, 7.48794450E-02, 7.53785962E-02,
     *  7.58603510E-02,
     *  7.16510538E-02, 7.22300841E-02, 7.27983215E-02, 7.33547786E-02,
     *  7.38984256E-02, 7.44281880E-02, 7.49429456E-02, 7.54415307E-02,
     *  7.59227258E-02,
     *  7.17215194E-02, 7.22999044E-02, 7.28675044E-02, 7.34233319E-02,
     *  7.39663569E-02, 7.44955049E-02, 7.50096555E-02, 7.55076406E-02,
     *  7.59882429E-02,
     *  7.17955540E-02, 7.23732543E-02, 7.29401781E-02, 7.34953380E-02,
     *  7.40377037E-02, 7.45662003E-02, 7.50797075E-02, 7.55770570E-02,
     *  7.60570313E-02,
     *  7.18733096E-02, 7.24502834E-02, 7.30164901E-02, 7.35709420E-02,
     *  7.41126085E-02, 7.46404149E-02, 7.51532404E-02, 7.56499165E-02,
     *  7.61292257E-02,
     *  7.19549450E-02, 7.25311479E-02, 7.30965940E-02, 7.36502952E-02,
     *  7.41912207E-02, 7.47182954E-02, 7.52303986E-02, 7.57263614E-02,
     *  7.62049663E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  7.20406260E-02, 7.26160112E-02, 7.31806505E-02, 7.37335556E-02,
     *  7.42736956E-02, 7.47999950E-02, 7.53113329E-02, 7.58065403E-02,
     *  7.62843992E-02,
     *  7.21305263E-02, 7.27050439E-02, 7.32688275E-02, 7.38208886E-02,
     *  7.43601958E-02, 7.48856737E-02, 7.53962007E-02, 7.58906079E-02,
     *  7.63676771E-02,
     *  7.22248276E-02, 7.27984246E-02, 7.33613006E-02, 7.39124667E-02,
     *  7.44508913E-02, 7.49754984E-02, 7.54851665E-02, 7.59787263E-02,
     *  7.64549591E-02,
     *  7.23237201E-02, 7.28963404E-02, 7.34582537E-02, 7.40084708E-02,
     *  7.45459596E-02, 7.50696441E-02, 7.55784022E-02, 7.60710643E-02,
     *  7.65464116E-02,
     *  7.24274033E-02, 7.29989872E-02, 7.35598793E-02, 7.41090900E-02,
     *  7.46455869E-02, 7.51682935E-02, 7.56760874E-02, 7.61677989E-02,
     *  7.66422086E-02,
     *  7.25360864E-02, 7.31065704E-02, 7.36663792E-02, 7.42145226E-02,
     *  7.47499678E-02, 7.52716381E-02, 7.57784105E-02, 7.62691149E-02,
     *  7.67425319E-02,
     *  7.26793068E-02, 7.32483206E-02, 7.38066819E-02, 7.43533997E-02,
     *  7.48874408E-02, 7.54077278E-02, 7.59131374E-02, 7.64024988E-02,
     *  7.68745920E-02,
     *  7.28311367E-02, 7.33985664E-02, 7.39553686E-02, 7.45005518E-02,
     *  7.50330821E-02, 7.55518812E-02, 7.60558255E-02, 7.65437435E-02,
     *  7.70144146E-02,
     *  7.29920586E-02, 7.35577810E-02, 7.41129037E-02, 7.46564345E-02,
     *  7.51873386E-02, 7.57045372E-02, 7.62069058E-02, 7.66932722E-02,
     *  7.71624155E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  7.31625868E-02, 7.37264686E-02, 7.42797816E-02, 7.48215328E-02,
     *  7.53506863E-02, 7.58661627E-02, 7.63668365E-02, 7.68515349E-02,
     *  7.73190362E-02,
     *  7.33432701E-02, 7.39051670E-02, 7.44565296E-02, 7.49963635E-02,
     *  7.55236321E-02, 7.60372548E-02, 7.65361053E-02, 7.70190101E-02,
     *  7.74847465E-02,
     *  7.35346953E-02, 7.40944510E-02, 7.46437105E-02, 7.51814783E-02,
     *  7.57067165E-02, 7.62183436E-02, 7.67152321E-02, 7.71962077E-02,
     *  7.76600466E-02,
     *  7.37374903E-02, 7.42949354E-02, 7.48419265E-02, 7.53774669E-02,
     *  7.59005175E-02, 7.64099953E-02, 7.69047720E-02, 7.73836719E-02,
     *  7.78454704E-02,
     *  7.39523286E-02, 7.45072789E-02, 7.50518224E-02, 7.55849608E-02,
     *  7.61056534E-02, 7.66128159E-02, 7.71053186E-02, 7.75819846E-02,
     *  7.80415881E-02,
     *  7.41799335E-02, 7.47321892E-02, 7.52740906E-02, 7.58046374E-02,
     *  7.63227873E-02, 7.68274546E-02, 7.73175078E-02, 7.77917688E-02,
     *  7.82490103E-02,
     *  7.44210841E-02, 7.49704278E-02, 7.55094756E-02, 7.60372251E-02,
     *  7.65526321E-02, 7.70546090E-02, 7.75420227E-02, 7.80136934E-02,
     *  7.84683922E-02,
     *  7.46766210E-02, 7.52228162E-02, 7.57587805E-02, 7.62835091E-02,
     *  7.67959558E-02, 7.72950306E-02, 7.77795987E-02, 7.82484783E-02,
     *  7.87004388E-02,
     *  7.49474544E-02, 7.54902433E-02, 7.60228738E-02, 7.65443383E-02,
     *  7.70535881E-02, 7.75495310E-02, 7.80310297E-02, 7.84969005E-02,
     *  7.89459108E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  7.52345729E-02, 7.57736743E-02, 7.63026980E-02, 7.68206336E-02,
     *  7.73264292E-02, 7.78189900E-02, 7.82971763E-02, 7.87598018E-02,
     *  7.92056317E-02,
     *  7.55390547E-02, 7.60741614E-02, 7.65992805E-02, 7.71133981E-02,
     *  7.76154591E-02, 7.81043655E-02, 7.85789749E-02, 7.90380980E-02,
     *  7.94804975E-02,
     *  7.58620818E-02, 7.63928574E-02, 7.69137462E-02, 7.74237301E-02,
     *  7.79217504E-02, 7.84067055E-02, 7.88774496E-02, 7.93327904E-02,
     *  7.97714875E-02,
     *  7.62049573E-02, 7.67310332E-02, 7.72473350E-02, 7.77528398E-02,
     *  7.82464846E-02, 7.87271639E-02, 7.91937279E-02, 7.96449809E-02,
     *  8.00796791E-02,
     *  7.65691296E-02, 7.70901008E-02, 7.76014238E-02, 7.81020707E-02,
     *  7.85909732E-02, 7.90670213E-02, 7.95290609E-02, 7.99758921E-02,
     *  8.04062674E-02,
     *  7.69562241E-02, 7.74716444E-02, 7.79775576E-02, 7.84729297E-02,
     *  7.89566868E-02, 7.94277136E-02, 7.98848510E-02, 8.03268944E-02,
     *  8.07525919E-02,
     *  7.75734955E-02, 7.80798050E-02, 7.85768477E-02, 7.90635791E-02,
     *  7.95389152E-02, 8.00017315E-02, 8.04508601E-02, 8.08850883E-02,
     *  8.13031564E-02,
     *  7.82520056E-02, 7.87479448E-02, 7.92349031E-02, 7.97118227E-02,
     *  8.01776075E-02, 8.06311215E-02, 8.10711861E-02, 8.14965786E-02,
     *  8.19060300E-02,
     *  7.89936937E-02, 7.94778870E-02, 7.99534378E-02, 8.04192718E-02,
     *  8.08742781E-02, 8.13173066E-02, 8.17471658E-02, 8.21626208E-02,
     *  8.25623910E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  7.89965822E-02, 7.94807289E-02, 7.99562345E-02, 8.04220246E-02,
     *  8.08769883E-02, 8.13199753E-02, 8.17497942E-02, 8.21652099E-02,
     *  8.25649420E-02,
     *  7.90023602E-02, 7.94864138E-02, 7.99618289E-02, 8.04275312E-02,
     *  8.08824096E-02, 8.13253136E-02, 8.17550518E-02, 8.21703891E-02,
     *  8.25700446E-02,
     *  7.90225947E-02, 7.95063219E-02, 7.99814202E-02, 8.04468148E-02,
     *  8.09013942E-02, 8.13440076E-02, 8.17734631E-02, 8.21885252E-02,
     *  8.25879129E-02,
     *  7.92038184E-02, 7.96846086E-02, 8.01568568E-02, 8.06194841E-02,
     *  8.10713748E-02, 8.15113747E-02, 8.19382883E-02, 8.23508770E-02,
     *  8.27478567E-02,
     *  7.93869814E-02, 7.98647784E-02, 8.03341230E-02, 8.07939317E-02,
     *  8.12430849E-02, 8.16804244E-02, 8.21047513E-02, 8.25148236E-02,
     *  8.29093542E-02,
     *  7.95720995E-02, 8.00468465E-02, 8.05132332E-02, 8.09701715E-02,
     *  8.14165375E-02, 8.18511692E-02, 8.22728639E-02, 8.26803762E-02,
     *  8.30724159E-02,
     *  7.97591889E-02, 8.02308282E-02, 8.06942018E-02, 8.11482171E-02,
     *  8.15917458E-02, 8.20236215E-02, 8.24426381E-02, 8.28475464E-02,
     *  8.32370530E-02,
     *  7.99482655E-02, 8.04167385E-02, 8.08770434E-02, 8.13280825E-02,
     *  8.17687228E-02, 8.21977940E-02, 8.26140858E-02, 8.30163455E-02,
     *  8.34032761E-02,
     *  8.01393455E-02, 8.06045930E-02, 8.10617725E-02, 8.15097813E-02,
     *  8.19474817E-02, 8.23736991E-02, 8.27872190E-02, 8.31867849E-02,
     *  8.35710964E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  8.03324450E-02, 8.07944067E-02, 8.12484036E-02, 8.16933274E-02,
     *  8.21280358E-02, 8.25513494E-02, 8.29620496E-02, 8.33588761E-02,
     *  8.37405245E-02,
     *  8.05275801E-02, 8.09861952E-02, 8.14369513E-02, 8.18787347E-02,
     *  8.23103981E-02, 8.27307574E-02, 8.31385896E-02, 8.35326304E-02,
     *  8.39115716E-02,
     *  8.07247671E-02, 8.11799736E-02, 8.16274301E-02, 8.20660171E-02,
     *  8.24945819E-02, 8.29119357E-02, 8.33168510E-02, 8.37080593E-02,
     *  8.40842484E-02,
     *  8.09240221E-02, 8.13757575E-02, 8.18198547E-02, 8.22551883E-02,
     *  8.26806003E-02, 8.30948969E-02, 8.34968458E-02, 8.38851742E-02,
     *  8.42585660E-02,
     *  8.14775454E-02, 8.19194987E-02, 8.23541340E-02, 8.27803091E-02,
     *  8.31968502E-02, 8.36025490E-02, 8.39961597E-02, 8.43763968E-02,
     *  8.47419327E-02,
     *  8.20468711E-02, 8.24785537E-02, 8.29032627E-02, 8.33198370E-02,
     *  8.37270858E-02, 8.41237847E-02, 8.45086734E-02, 8.48804526E-02,
     *  8.52377818E-02,
     *  8.26323284E-02, 8.30532348E-02, 8.34675368E-02, 8.38740533E-02,
     *  8.42715744E-02, 8.46588586E-02, 8.50346293E-02, 8.53975726E-02,
     *  8.57463340E-02,
     *  8.32342466E-02, 8.36438536E-02, 8.40472521E-02, 8.44432386E-02,
     *  8.48305828E-02, 8.52080244E-02, 8.55742693E-02, 8.59279874E-02,
     *  8.62678092E-02,
     *  8.38529540E-02, 8.42507212E-02, 8.46427033E-02, 8.50276727E-02,
     *  8.54043769E-02, 8.57715349E-02, 8.61278340E-02, 8.64719264E-02,
     *  8.68024264E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  8.44887772E-02, 8.48741466E-02, 8.52541834E-02, 8.56276336E-02,
     *  8.59932207E-02, 8.63496415E-02, 8.66955628E-02, 8.70296177E-02,
     *  8.73504030E-02,
     *  8.51420406E-02, 8.55144370E-02, 8.58819834E-02, 8.62433974E-02,
     *  8.65973765E-02, 8.69425934E-02, 8.72776928E-02, 8.76012874E-02,
     *  8.79119549E-02,
     *  8.58130653E-02, 8.61718960E-02, 8.65263910E-02, 8.68752372E-02,
     *  8.72171036E-02, 8.75506373E-02, 8.78744590E-02, 8.81871593E-02,
     *  8.84872956E-02,
     *  8.65021684E-02, 8.68468239E-02, 8.71876908E-02, 8.75234227E-02,
     *  8.78526584E-02, 8.81740169E-02, 8.84860933E-02, 8.87874545E-02,
     *  8.90766358E-02,
     *  8.72096619E-02, 8.75395159E-02, 8.78661625E-02, 8.81882196E-02,
     *  8.85042931E-02, 8.88129721E-02, 8.91128241E-02, 8.94023907E-02,
     *  8.96801835E-02,
     *  8.79358520E-02, 8.82502619E-02, 8.85620809E-02, 8.88698884E-02,
     *  8.91722553E-02, 8.94677386E-02, 8.97548760E-02, 9.00321819E-02,
     *  9.02981429E-02,
     *  8.86810381E-02, 8.89793453E-02, 8.92757147E-02, 8.95686844E-02,
     *  8.98567877E-02, 9.01385471E-02, 9.04124687E-02, 9.06770378E-02,
     *  9.09307141E-02,
     *  8.94455113E-02, 8.97270421E-02, 9.00073257E-02, 9.02848563E-02,
     *  9.05581267E-02, 9.08256228E-02, 9.10858170E-02, 9.13371633E-02,
     *  9.15780929E-02,
     *  9.02295538E-02, 9.04936198E-02, 9.07571680E-02, 9.10186454E-02,
     *  9.12765022E-02, 9.15291848E-02, 9.17751296E-02, 9.20127578E-02,
     *  9.22404699E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  9.10334376E-02, 9.12793365E-02, 9.15254869E-02, 9.17702854E-02,
     *  9.20121365E-02, 9.22494450E-02, 9.24806091E-02, 9.27040147E-02,
     *  9.29180300E-02,
     *  9.18574232E-02, 9.20844399E-02, 9.23125179E-02, 9.25400006E-02,
     *  9.27652438E-02, 9.29866080E-02, 9.32024508E-02, 9.34111209E-02,
     *  9.36109523E-02,
     *  9.27017583E-02, 9.29091660E-02, 9.31184862E-02, 9.33280057E-02,
     *  9.35360290E-02, 9.37408696E-02, 9.39408422E-02, 9.41342561E-02,
     *  9.43194090E-02,
     *  9.35666771E-02, 9.37537382E-02, 9.39436051E-02, 9.41345047E-02,
     *  9.43246874E-02, 9.45124169E-02, 9.46959625E-02, 9.48735921E-02,
     *  9.50435651E-02,
     *  9.44523981E-02, 9.46183657E-02, 9.47880750E-02, 9.49596899E-02,
     *  9.51314033E-02, 9.53014267E-02, 9.54679818E-02, 9.56292925E-02,
     *  9.57835779E-02,
     *  9.53591237E-02, 9.55032429E-02, 9.56520827E-02, 9.58037408E-02,
     *  9.59563495E-02, 9.61080656E-02, 9.62570603E-02, 9.64015115E-02,
     *  9.65395961E-02,
     *  9.62870383E-02, 9.64085479E-02, 9.65358004E-02, 9.66668235E-02,
     *  9.67996865E-02, 9.69324883E-02, 9.70633476E-02, 9.71903938E-02,
     *  9.73117597E-02,
     *  9.72363070E-02, 9.73344413E-02, 9.74393838E-02, 9.75490895E-02,
     *  9.76615612E-02, 9.77748375E-02, 9.78869820E-02, 9.79960737E-02,
     *  9.81001988E-02,
     *  9.82070746E-02, 9.82810650E-02, 9.83629721E-02, 9.84506747E-02,
     *  9.85421064E-02, 9.86352429E-02, 9.87280901E-02, 9.88186744E-02,
     *  9.89050337E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  9.91994636E-02, 9.92485411E-02, 9.93066862E-02, 9.93716985E-02,
     *  9.94414398E-02, 9.95138202E-02, 9.95867856E-02, 9.96583076E-02,
     *  9.97263736E-02,
     *  0.10021357    , 0.10023697    , 0.10027063    , 0.10031226    ,
     *  0.10035966    , 0.10041067    , 0.10046317    , 0.10051507    ,
     *  0.10056432    ,
     *  0.10124948    , 0.10124643    , 0.10125488    , 0.10127245    ,
     *  0.10129686    , 0.10132588    , 0.10135733    , 0.10138906    ,
     *  0.10141895    ,
     *  0.10230723    , 0.10227698    , 0.10225950    , 0.10225233    ,
     *  0.10225310    , 0.10225952    , 0.10226933    , 0.10228033    ,
     *  0.10229034    ,
     *  0.10338685    , 0.10332865    , 0.10328452    , 0.10325194    ,
     *  0.10322843    , 0.10321164    , 0.10319923    , 0.10318895    ,
     *  0.10317856    ,
     *  0.10448833    , 0.10440144    , 0.10432997    , 0.10427130    ,
     *  0.10422288    , 0.10418227    , 0.10414708    , 0.10411497    ,
     *  0.10408365    ,
     *  0.10561163    , 0.10549533    , 0.10539583    , 0.10531042    ,
     *  0.10523647    , 0.10517144    , 0.10511289    , 0.10505841    ,
     *  0.10500564    ,
     *  0.10675669    , 0.10661027    , 0.10648207    , 0.10636927    ,
     *  0.10626917    , 0.10617914    , 0.10609667    , 0.10601928    ,
     *  0.10594456    ,
     *  0.10792341    , 0.10774618    , 0.10758862    , 0.10744781    ,
     *  0.10732095    , 0.10720535    , 0.10709840    , 0.10699758    ,
     *  0.10690040    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.10911166    , 0.10890297    , 0.10871541    , 0.10854597    ,
     *  0.10839177    , 0.10825002    , 0.10811807    , 0.10799329    ,
     *  0.10787315    ,
     *  0.11032132    , 0.11008048    , 0.10986231    , 0.10966365    ,
     *  0.10948154    , 0.10931311    , 0.10915561    , 0.10900637    ,
     *  0.10886279    ,
     *  0.11155208    , 0.11127858    , 0.11102920    , 0.11080074    ,
     *  0.11059016    , 0.11039451    , 0.11021096    , 0.11003677    ,
     *  0.10986926    ,
     *  0.11280378    , 0.11249700    , 0.11221587    , 0.11195709    ,
     *  0.11171751    , 0.11149413    , 0.11128403    , 0.11108441    ,
     *  0.11089252    ,
     *  0.11407616    , 0.11373556    , 0.11342214    , 0.11313252    ,
     *  0.11286345    , 0.11261184    , 0.11237472    , 0.11214919    ,
     *  0.11193247    ,
     *  0.11536891    , 0.11499400    , 0.11464780    , 0.11432683    ,
     *  0.11402779    , 0.11374749    , 0.11348289    , 0.11323102    ,
     *  0.11298904    ,
     *  0.11668172    , 0.11627202    , 0.11589257    , 0.11553981    ,
     *  0.11521034    , 0.11490091    , 0.11460839    , 0.11432976    ,
     *  0.11406209    ,
     *  0.11801420    , 0.11756931    , 0.11715619    , 0.11677122    ,
     *  0.11641090    , 0.11607191    , 0.11575106    , 0.11544526    ,
     *  0.11515151    ,
     *  0.11936597    , 0.11888551    , 0.11843835    , 0.11802076    ,
     *  0.11762920    , 0.11726027    , 0.11691070    , 0.11657735    ,
     *  0.11625715    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.12073660    , 0.12022024    , 0.11973869    , 0.11928815    ,
     *  0.11886500    , 0.11846576    , 0.11808712    , 0.11772585    ,
     *  0.11737884    ,
     *  0.12212563    , 0.12157310    , 0.12105687    , 0.12057306    ,
     *  0.12011799    , 0.11968812    , 0.11928007    , 0.11889056    ,
     *  0.11851641    ,
     *  0.12353257    , 0.12294365    , 0.12239249    , 0.12187514    ,
     *  0.12138787    , 0.12092708    , 0.12048932    , 0.12007125    ,
     *  0.11966965    ,
     *  0.12495692    , 0.12433144    , 0.12374514    , 0.12319403    ,
     *  0.12267431    , 0.12218233    , 0.12171458    , 0.12126769    ,
     *  0.12083835    ,
     *  0.12639814    , 0.12573597    , 0.12511438    , 0.12452933    ,
     *  0.12397695    , 0.12345356    , 0.12295559    , 0.12247961    ,
     *  0.12202228    ,
     *  0.12785566    , 0.12715675    , 0.12649976    , 0.12588062    ,
     *  0.12529543    , 0.12474043    , 0.12421204    , 0.12370675    ,
     *  0.12322120    ,
     *  0.12932892    , 0.12859325    , 0.12790081    , 0.12724748    ,
     *  0.12662934    , 0.12604260    , 0.12548360    , 0.12494882    ,
     *  0.12443484    ,
     *  0.13081731    , 0.13004492    , 0.12931702    , 0.12862947    ,
     *  0.12797829    , 0.12735968    , 0.12676994    , 0.12620551    ,
     *  0.12566292    ,
     *  0.13232022    , 0.13151121    , 0.13074789    , 0.13002611    ,
     *  0.12934186    , 0.12869130    , 0.12807071    , 0.12747650    ,
     *  0.12690516    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.13383705    , 0.13299156    , 0.13219291    , 0.13143692    ,
     *  0.13071960    , 0.13003705    , 0.12938555    , 0.12876146    ,
     *  0.12816126    ,
     *  0.13536715    , 0.13448538    , 0.13365153    , 0.13286143    ,
     *  0.13211106    , 0.13139653    , 0.13071408    , 0.13006005    ,
     *  0.12943090    ,
     *  0.13690989    , 0.13599208    , 0.13512321    , 0.13429913    ,
     *  0.13351579    , 0.13276931    , 0.13205591    , 0.13137191    ,
     *  0.13071375    ,
     *  0.13846464    , 0.13751108    , 0.13660742    , 0.13574951    ,
     *  0.13493332    , 0.13415497    , 0.13341065    , 0.13269668    ,
     *  0.13200948    ,
     *  0.14003076    , 0.13904177    , 0.13810358    , 0.13721206    ,
     *  0.13636318    , 0.13555305    , 0.13477789    , 0.13403398    ,
     *  0.13331774    ,
     *  0.14160762    , 0.14058358    , 0.13961116    , 0.13868626    ,
     *  0.13780488    , 0.13696313    , 0.13615722    , 0.13538344    ,
     *  0.13463819    ,
     *  0.14319458    , 0.14213589    , 0.14112960    , 0.14017161    ,
     *  0.13925795    , 0.13838475    , 0.13754821    , 0.13674466    ,
     *  0.13597046    ,
     *  0.14479103    , 0.14369815    , 0.14265834    , 0.14166757    ,
     *  0.14072190    , 0.13981745    , 0.13895046    , 0.13811725    ,
     *  0.13731419    ,
     *  0.14639637    , 0.14526975    , 0.14419685    , 0.14317365    ,
     *  0.14219624    , 0.14126079    , 0.14036354    , 0.13950082    ,
     *  0.13866900    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.14800999    , 0.14685015    , 0.14574457    , 0.14468932    ,
     *  0.14368049    , 0.14271431    , 0.14178702    , 0.14089497    ,
     *  0.14003454    ,
     *  0.14963131    , 0.14843877    , 0.14730099    , 0.14621408    ,
     *  0.14517419    , 0.14417756    , 0.14322048    , 0.14229930    ,
     *  0.14141043    ,
     *  0.15125978    , 0.15003509    , 0.14886559    , 0.14774744    ,
     *  0.14667686    , 0.14565010    , 0.14466349    , 0.14371341    ,
     *  0.14279628    ,
     *  0.15289484    , 0.15163857    , 0.15043785    , 0.14928892    ,
     *  0.14818803    , 0.14713148    , 0.14611565    , 0.14513692    ,
     *  0.14419174    ,
     *  0.15453598    , 0.15324869    , 0.15201729    , 0.15083803    ,
     *  0.14970725    , 0.14862128    , 0.14757653    , 0.14656942    ,
     *  0.14559642    ,
     *  0.15618268    , 0.15486498    , 0.15360342    , 0.15239432    ,
     *  0.15123407    , 0.15011906    , 0.14904573    , 0.14801053    ,
     *  0.14700997    ,
     *  0.15783446    , 0.15648695    , 0.15519578    , 0.15395734    ,
     *  0.15276807    , 0.15162441    , 0.15052285    , 0.14945987    ,
     *  0.14843201    ,
     *  0.15949086    , 0.15811415    , 0.15679392    , 0.15552665    ,
     *  0.15430882    , 0.15313693    , 0.15200750    , 0.15091707    ,
     *  0.14986220    ,
     *  0.16115143    , 0.15974614    , 0.15839742    , 0.15710183    ,
     *  0.15585590    , 0.15465620    , 0.15349929    , 0.15238175    ,
     *  0.15130017    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  7.53424942E-02, 7.57936575E-02, 7.62233824E-02, 7.66302372E-02,
     *  7.70127312E-02, 7.73693129E-02, 7.76983678E-02, 7.79982158E-02,
     *  7.82671096E-02,
     *  7.53432629E-02, 7.57944204E-02, 7.62241395E-02, 7.66309885E-02,
     *  7.70134768E-02, 7.73700528E-02, 7.76991021E-02, 7.79989446E-02,
     *  7.82678328E-02,
     *  7.53441899E-02, 7.57953404E-02, 7.62250525E-02, 7.66318946E-02,
     *  7.70143760E-02, 7.73709452E-02, 7.76999877E-02, 7.79998235E-02,
     *  7.82687050E-02,
     *  7.53453007E-02, 7.57964428E-02, 7.62261465E-02, 7.66329803E-02,
     *  7.70154534E-02, 7.73720145E-02, 7.77010489E-02, 7.80008766E-02,
     *  7.82697501E-02,
     *  7.53466234E-02, 7.57977554E-02, 7.62274492E-02, 7.66342731E-02,
     *  7.70167364E-02, 7.73732877E-02, 7.77023124E-02, 7.80021305E-02,
     *  7.82709945E-02,
     *  7.53481891E-02, 7.57993092E-02, 7.62289912E-02, 7.66358033E-02,
     *  7.70182550E-02, 7.73747948E-02, 7.77038081E-02, 7.80036148E-02,
     *  7.82724676E-02,
     *  7.53500320E-02, 7.58011380E-02, 7.62308061E-02, 7.66376045E-02,
     *  7.70200425E-02, 7.73765687E-02, 7.77055685E-02, 7.80053619E-02,
     *  7.82742013E-02,
     *  7.53521893E-02, 7.58032790E-02, 7.62329308E-02, 7.66397130E-02,
     *  7.70221350E-02, 7.73786453E-02, 7.77076293E-02, 7.80074070E-02,
     *  7.82762309E-02,
     *  7.53547017E-02, 7.58057723E-02, 7.62354052E-02, 7.66421686E-02,
     *  7.70245719E-02, 7.73810637E-02, 7.77100293E-02, 7.80097887E-02,
     *  7.82785946E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  7.53576134E-02, 7.58086618E-02, 7.62382727E-02, 7.66450143E-02,
     *  7.70273959E-02, 7.73838662E-02, 7.77128105E-02, 7.80125488E-02,
     *  7.82813337E-02,
     *  7.53609718E-02, 7.58119946E-02, 7.62415801E-02, 7.66482965E-02,
     *  7.70306532E-02, 7.73870987E-02, 7.77160184E-02, 7.80157323E-02,
     *  7.82844929E-02,
     *  7.53648279E-02, 7.58158214E-02, 7.62453778E-02, 7.66520652E-02,
     *  7.70343932E-02, 7.73908103E-02, 7.77197017E-02, 7.80193875E-02,
     *  7.82881203E-02,
     *  7.53692367E-02, 7.58201965E-02, 7.62497195E-02, 7.66563739E-02,
     *  7.70386691E-02, 7.73950535E-02, 7.77239126E-02, 7.80235664E-02,
     *  7.82922673E-02,
     *  7.53742564E-02, 7.58251780E-02, 7.62546630E-02, 7.66612797E-02,
     *  7.70435375E-02, 7.73998848E-02, 7.77287070E-02, 7.80283242E-02,
     *  7.82969889E-02,
     *  7.53799495E-02, 7.58308276E-02, 7.62602695E-02, 7.66668433E-02,
     *  7.70490586E-02, 7.74053638E-02, 7.77341442E-02, 7.80337199E-02,
     *  7.83023434E-02,
     *  7.53863819E-02, 7.58372109E-02, 7.62666039E-02, 7.66731294E-02,
     *  7.70552966E-02, 7.74115541E-02, 7.77402872E-02, 7.80398160E-02,
     *  7.83083930E-02,
     *  7.53936236E-02, 7.58443972E-02, 7.62737352E-02, 7.66802061E-02,
     *  7.70623192E-02, 7.74185230E-02, 7.77472028E-02, 7.80466787E-02,
     *  7.83152032E-02,
     *  7.54017486E-02, 7.58524598E-02, 7.62817361E-02, 7.66881457E-02,
     *  7.70701980E-02, 7.74263414E-02, 7.77549614E-02, 7.80543779E-02,
     *  7.83228434E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  7.54108346E-02, 7.58614761E-02, 7.62906832E-02, 7.66970242E-02,
     *  7.70790083E-02, 7.74350842E-02, 7.77636371E-02, 7.80629871E-02,
     *  7.83313866E-02,
     *  7.54209636E-02, 7.58715272E-02, 7.63006571E-02, 7.67069214E-02,
     *  7.70888295E-02, 7.74448300E-02, 7.77733080E-02, 7.80725838E-02,
     *  7.83409096E-02,
     *  7.54322216E-02, 7.58826985E-02, 7.63117424E-02, 7.67179213E-02,
     *  7.70997448E-02, 7.74556613E-02, 7.77840560E-02, 7.80832491E-02,
     *  7.83514929E-02,
     *  7.54446988E-02, 7.58950794E-02, 7.63240277E-02, 7.67301119E-02,
     *  7.71118414E-02, 7.74676646E-02, 7.77959668E-02, 7.80950681E-02,
     *  7.83632209E-02,
     *  7.54584895E-02, 7.59087635E-02, 7.63376060E-02, 7.67435852E-02,
     *  7.71252106E-02, 7.74809305E-02, 7.78091302E-02, 7.81081299E-02,
     *  7.83761818E-02,
     *  7.54736925E-02, 7.59238485E-02, 7.63525741E-02, 7.67584374E-02,
     *  7.71399477E-02, 7.74955534E-02, 7.78236400E-02, 7.81225274E-02,
     *  7.83904680E-02,
     *  7.54904107E-02, 7.59404368E-02, 7.63690334E-02, 7.67747688E-02,
     *  7.71561523E-02, 7.75116323E-02, 7.78395941E-02, 7.81383577E-02,
     *  7.84061755E-02,
     *  7.55087517E-02, 7.59586348E-02, 7.63870896E-02, 7.67926843E-02,
     *  7.71739283E-02, 7.75292699E-02, 7.78570944E-02, 7.81557219E-02,
     *  7.84234047E-02,
     *  7.55288278E-02, 7.59785538E-02, 7.64068528E-02, 7.68122931E-02,
     *  7.71933838E-02, 7.75485735E-02, 7.78762474E-02, 7.81747255E-02,
     *  7.84422601E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  7.55507557E-02, 7.60003095E-02, 7.64284379E-02, 7.68337089E-02,
     *  7.72146318E-02, 7.75696550E-02, 7.78971639E-02, 7.81954783E-02,
     *  7.84628506E-02,
     *  7.55746572E-02, 7.60240227E-02, 7.64519643E-02, 7.68570502E-02,
     *  7.72377895E-02, 7.75926307E-02, 7.79199590E-02, 7.82180944E-02,
     *  7.84852892E-02,
     *  7.56006593E-02, 7.60498191E-02, 7.64775567E-02, 7.68824403E-02,
     *  7.72629791E-02, 7.76176215E-02, 7.79447528E-02, 7.82426928E-02,
     *  7.85096938E-02,
     *  7.56222914E-02, 7.60712794E-02, 7.64988467E-02, 7.69035614E-02,
     *  7.72839328E-02, 7.76384093E-02, 7.79653760E-02, 7.82631529E-02,
     *  7.85299922E-02,
     *  7.56453220E-02, 7.60941263E-02, 7.65215116E-02, 7.69260460E-02,
     *  7.73062386E-02, 7.76605378E-02, 7.79873288E-02, 7.82849315E-02,
     *  7.85515981E-02,
     *  7.56698163E-02, 7.61184247E-02, 7.65456157E-02, 7.69499575E-02,
     *  7.73299593E-02, 7.76840693E-02, 7.80106728E-02, 7.83080896E-02,
     *  7.85745719E-02,
     *  7.56958419E-02, 7.61442412E-02, 7.65712250E-02, 7.69753615E-02,
     *  7.73551597E-02, 7.77090680E-02, 7.80354715E-02, 7.83326901E-02,
     *  7.85989760E-02,
     *  7.57234685E-02, 7.61716449E-02, 7.65984078E-02, 7.70023254E-02,
     *  7.73819067E-02, 7.77356000E-02, 7.80617905E-02, 7.83587980E-02,
     *  7.86248746E-02,
     *  7.57527679E-02, 7.62007069E-02, 7.66272345E-02, 7.70309190E-02,
     *  7.74102693E-02, 7.77637337E-02, 7.80896973E-02, 7.83864800E-02,
     *  7.86523340E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  7.57838145E-02, 7.62315007E-02, 7.66577779E-02, 7.70612142E-02,
     *  7.74403187E-02, 7.77935395E-02, 7.81192618E-02, 7.84158054E-02,
     *  7.86814223E-02,
     *  7.58166850E-02, 7.62641022E-02, 7.66901131E-02, 7.70932854E-02,
     *  7.74721284E-02, 7.78250903E-02, 7.81505559E-02, 7.84468452E-02,
     *  7.87122102E-02,
     *  7.58514588E-02, 7.62985900E-02, 7.67243176E-02, 7.71272094E-02,
     *  7.75057745E-02, 7.78584610E-02, 7.81836539E-02, 7.84796730E-02,
     *  7.87447704E-02,
     *  7.58882179E-02, 7.63350452E-02, 7.67604717E-02, 7.71630654E-02,
     *  7.75413353E-02, 7.78937293E-02, 7.82186326E-02, 7.85143648E-02,
     *  7.87791779E-02,
     *  7.59270472E-02, 7.63735516E-02, 7.67986584E-02, 7.72009355E-02,
     *  7.75788919E-02, 7.79309754E-02, 7.82555712E-02, 7.85509988E-02,
     *  7.88155103E-02,
     *  7.59680345E-02, 7.64141960E-02, 7.68389635E-02, 7.72409045E-02,
     *  7.76185281E-02, 7.79702822E-02, 7.82945517E-02, 7.85896562E-02,
     *  7.88538477E-02,
     *  7.60112707E-02, 7.64570684E-02, 7.68814757E-02, 7.72830602E-02,
     *  7.76603308E-02, 7.80117354E-02, 7.83356588E-02, 7.86304207E-02,
     *  7.88942730E-02,
     *  7.60568500E-02, 7.65022618E-02, 7.69262870E-02, 7.73274933E-02,
     *  7.77043896E-02, 7.80554236E-02, 7.83789802E-02, 7.86733790E-02,
     *  7.89368716E-02,
     *  7.61048701E-02, 7.65498725E-02, 7.69734926E-02, 7.73742980E-02,
     *  7.77507975E-02, 7.81014387E-02, 7.84246066E-02, 7.87186206E-02,
     *  7.89817323E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  7.61554322E-02, 7.66000006E-02, 7.70231913E-02, 7.74235717E-02,
     *  7.77996507E-02, 7.81498759E-02, 7.84726320E-02, 7.87662383E-02,
     *  7.90289467E-02,
     *  7.62086414E-02, 7.66527497E-02, 7.70754853E-02, 7.74754156E-02,
     *  7.78510491E-02, 7.82008336E-02, 7.85231535E-02, 7.88163283E-02,
     *  7.90786096E-02,
     *  7.62646066E-02, 7.67082275E-02, 7.71304810E-02, 7.75299344E-02,
     *  7.79050962E-02, 7.82544140E-02, 7.85762722E-02, 7.88689902E-02,
     *  7.91308195E-02,
     *  7.63234412E-02, 7.67665457E-02, 7.71882886E-02, 7.75872370E-02,
     *  7.79618993E-02, 7.83107231E-02, 7.86320927E-02, 7.89243273E-02,
     *  7.91856784E-02,
     *  7.63852629E-02, 7.68278205E-02, 7.72490226E-02, 7.76474363E-02,
     *  7.80215699E-02, 7.83698709E-02, 7.86907234E-02, 7.89824466E-02,
     *  7.92432919E-02,
     *  7.64501939E-02, 7.68921724E-02, 7.73128020E-02, 7.77106498E-02,
     *  7.80842239E-02, 7.84319717E-02, 7.87522772E-02, 7.90434595E-02,
     *  7.93037699E-02,
     *  7.65183619E-02, 7.69597271E-02, 7.73797507E-02, 7.77769996E-02,
     *  7.81499816E-02, 7.84971442E-02, 7.88168712E-02, 7.91074815E-02,
     *  7.93672263E-02,
     *  7.65898992E-02, 7.70306153E-02, 7.74499975E-02, 7.78466125E-02,
     *  7.82189683E-02, 7.85655118E-02, 7.88846270E-02, 7.91746325E-02,
     *  7.94337794E-02,
     *  7.66649441E-02, 7.71049731E-02, 7.75236765E-02, 7.79196209E-02,
     *  7.82913141E-02, 7.86372030E-02, 7.89556712E-02, 7.92450374E-02,
     *  7.95035525E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  7.67436406E-02, 7.71829422E-02, 7.76009274E-02, 7.79961624E-02,
     *  7.83671548E-02, 7.87123514E-02, 7.90301357E-02, 7.93188261E-02,
     *  7.95766734E-02,
     *  7.68261388E-02, 7.72646707E-02, 7.76818959E-02, 7.80763804E-02,
     *  7.84466317E-02, 7.87910963E-02, 7.91081576E-02, 7.93961338E-02,
     *  7.96532755E-02,
     *  7.69125955E-02, 7.73503128E-02, 7.77667339E-02, 7.81604246E-02,
     *  7.85298921E-02, 7.88735828E-02, 7.91898799E-02, 7.94771013E-02,
     *  7.97334975E-02,
     *  7.70031743E-02, 7.74400296E-02, 7.78556000E-02, 7.82484510E-02,
     *  7.86170898E-02, 7.89599623E-02, 7.92754515E-02, 7.95618754E-02,
     *  7.98174840E-02,
     *  7.70980465E-02, 7.75339895E-02, 7.79486597E-02, 7.83406227E-02,
     *  7.87083851E-02, 7.90503926E-02, 7.93650281E-02, 7.96506092E-02,
     *  7.99053858E-02,
     *  7.71973908E-02, 7.76323683E-02, 7.80460863E-02, 7.84371099E-02,
     *  7.88039456E-02, 7.91450387E-02, 7.94587720E-02, 7.97434626E-02,
     *  7.99973602E-02,
     *  7.73281461E-02, 7.77618373E-02, 7.81742869E-02, 7.85640597E-02,
     *  7.89296618E-02, 7.92695381E-02, 7.95820710E-02, 7.98655773E-02,
     *  8.01183064E-02,
     *  7.74665675E-02, 7.78988777E-02, 7.83099663E-02, 7.86983974E-02,
     *  7.90626766E-02, 7.94012486E-02, 7.97124951E-02, 7.99947327E-02,
     *  8.02462104E-02,
     *  7.76130634E-02, 7.80438911E-02, 7.84535189E-02, 7.88405106E-02,
     *  7.92033711E-02, 7.95405448E-02, 7.98504129E-02, 8.01312913E-02,
     *  8.03814288E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  7.77680675E-02, 7.81973032E-02, 7.86053632E-02, 7.89908105E-02,
     *  7.93521496E-02, 7.96878241E-02, 7.99962148E-02, 8.02756371E-02,
     *  8.05243392E-02,
     *  7.79320409E-02, 7.83595670E-02, 7.87659438E-02, 7.91497339E-02,
     *  7.95094409E-02, 7.98435079E-02, 8.01503150E-02, 8.04281772E-02,
     *  8.06753419E-02,
     *  7.81054745E-02, 7.85311642E-02, 7.89357339E-02, 7.93177452E-02,
     *  7.96757013E-02, 8.00080444E-02, 8.03131539E-02, 8.05893441E-02,
     *  8.08348619E-02,
     *  7.82888919E-02, 7.87126085E-02, 7.91152373E-02, 7.94953393E-02,
     *  7.98514165E-02, 8.01819104E-02, 8.04851998E-02, 8.07595981E-02,
     *  8.10033514E-02,
     *  7.84828524E-02, 7.89044483E-02, 7.93049923E-02, 7.96830439E-02,
     *  8.00371045E-02, 8.03656146E-02, 8.06669519E-02, 8.09394292E-02,
     *  8.11812918E-02,
     *  7.86879543E-02, 7.91072706E-02, 7.95055741E-02, 7.98814236E-02,
     *  8.02333191E-02, 8.05597002E-02, 8.08589437E-02, 8.11293613E-02,
     *  8.13691974E-02,
     *  7.89048398E-02, 7.93217044E-02, 7.97175997E-02, 8.00910831E-02,
     *  8.04406535E-02, 8.07647493E-02, 8.10617461E-02, 8.13299546E-02,
     *  8.15676180E-02,
     *  7.91341993E-02, 7.95484263E-02, 7.99417320E-02, 8.03126724E-02,
     *  8.06597450E-02, 8.09813867E-02, 8.12759721E-02, 8.15418104E-02,
     *  8.17771439E-02,
     *  7.93767776E-02, 7.97881657E-02, 8.01786857E-02, 8.05468917E-02,
     *  8.08912798E-02, 8.12102854E-02, 8.15022815E-02, 8.17655761E-02,
     *  8.19984102E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  7.96333809E-02, 8.00417121E-02, 8.04292338E-02, 8.07944984E-02,
     *  8.11360002E-02, 8.14521728E-02, 8.17413876E-02, 8.20019512E-02,
     *  8.22321027E-02,
     *  7.99048859E-02, 8.03099235E-02, 8.06942166E-02, 8.10563155E-02,
     *  8.13947123E-02, 8.17078389E-02, 8.19940647E-02, 8.22516946E-02,
     *  8.24789661E-02,
     *  8.01922507E-02, 8.05937375E-02, 8.09745518E-02, 8.13332415E-02,
     *  8.16682962E-02, 8.19781459E-02, 8.22611578E-02, 8.25156347E-02,
     *  8.27398123E-02,
     *  8.04965290E-02, 8.08941852E-02, 8.12712485E-02, 8.16262642E-02,
     *  8.19577195E-02, 8.22640415E-02, 8.25435954E-02, 8.27946814E-02,
     *  8.30155334E-02,
     *  8.08188895E-02, 8.12124097E-02, 8.15854254E-02, 8.19364788E-02,
     *  8.22640542E-02, 8.25665758E-02, 8.28424061E-02, 8.30898430E-02,
     *  8.33071177E-02,
     *  8.11606420E-02, 8.15496921E-02, 8.19183360E-02, 8.22651121E-02,
     *  8.25885014E-02, 8.28869252E-02, 8.31587426E-02, 8.34022487E-02,
     *  8.36156720E-02,
     *  8.17037558E-02, 8.20855269E-02, 8.24470571E-02, 8.27868787E-02,
     *  8.31034668E-02, 8.33952371E-02, 8.36605436E-02, 8.38976763E-02,
     *  8.41048590E-02,
     *  8.22982227E-02, 8.26717888E-02, 8.30253077E-02, 8.33573044E-02,
     *  8.36662469E-02, 8.39505441E-02, 8.42085437E-02, 8.44385298E-02,
     *  8.46387203E-02,
     *  8.29451483E-02, 8.33095144E-02, 8.36540593E-02, 8.39772990E-02,
     *  8.42776928E-02, 8.45536418E-02, 8.48034861E-02, 8.50255023E-02,
     *  8.52179016E-02/
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  8.29476619E-02, 8.33119918E-02, 8.36565013E-02, 8.39797065E-02,
     *  8.42800667E-02, 8.45559828E-02, 8.48057950E-02, 8.50277798E-02,
     *  8.52201485E-02,
     *  8.29526901E-02, 8.33169473E-02, 8.36613862E-02, 8.39845223E-02,
     *  8.42848151E-02, 8.45606655E-02, 8.48104135E-02, 8.50323356E-02,
     *  8.52246430E-02,
     *  8.29702974E-02, 8.33343003E-02, 8.36784912E-02, 8.40013855E-02,
     *  8.43014424E-02, 8.45770624E-02, 8.48265855E-02, 8.50482879E-02,
     *  8.52403807E-02,
     *  8.31278961E-02, 8.34896138E-02, 8.38315770E-02, 8.41522989E-02,
     *  8.44502363E-02, 8.47237879E-02, 8.49712912E-02, 8.51910211E-02,
     *  8.53811865E-02,
     *  8.32870086E-02, 8.36464032E-02, 8.39861022E-02, 8.43046165E-02,
     *  8.46004006E-02, 8.48718510E-02, 8.51173034E-02, 8.53350304E-02,
     *  8.55232394E-02,
     *  8.34476455E-02, 8.38046784E-02, 8.41420762E-02, 8.44583474E-02,
     *  8.47519440E-02, 8.50212604E-02, 8.52646301E-02, 8.54803237E-02,
     *  8.56665467E-02,
     *  8.36098171E-02, 8.39644493E-02, 8.42995087E-02, 8.46135007E-02,
     *  8.49048754E-02, 8.51720244E-02, 8.54132793E-02, 8.56269087E-02,
     *  8.58111159E-02,
     *  8.37735339E-02, 8.41257261E-02, 8.44584091E-02, 8.47700857E-02,
     *  8.50592034E-02, 8.53241515E-02, 8.55632592E-02, 8.57747932E-02,
     *  8.59569547E-02,
     *  8.39388062E-02, 8.42885186E-02, 8.46187870E-02, 8.49281115E-02,
     *  8.52149369E-02, 8.54776501E-02, 8.57145780E-02, 8.59239850E-02,
     *  8.61040704E-02/
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  8.41056444E-02, 8.44528368E-02, 8.47806520E-02, 8.50875872E-02,
     *  8.53720846E-02, 8.56325286E-02, 8.58672437E-02, 8.60744919E-02,
     *  8.62524705E-02,
     *  8.42740591E-02, 8.46186908E-02, 8.49440136E-02, 8.52485221E-02,
     *  8.55306555E-02, 8.57887955E-02, 8.60212644E-02, 8.62263218E-02,
     *  8.64021627E-02,
     *  8.44440607E-02, 8.47860904E-02, 8.51088815E-02, 8.54109253E-02,
     *  8.56906582E-02, 8.59464593E-02, 8.61766483E-02, 8.63794824E-02,
     *  8.65531543E-02,
     *  8.46156596E-02, 8.49550458E-02, 8.52752652E-02, 8.55748059E-02,
     *  8.58521015E-02, 8.61055284E-02, 8.63334034E-02, 8.65339815E-02,
     *  8.67054530E-02,
     *  8.50913948E-02, 8.54233635E-02, 8.57363699E-02, 8.60288932E-02,
     *  8.62993583E-02, 8.65461337E-02, 8.67675287E-02, 8.69617912E-02,
     *  8.71271049E-02,
     *  8.55792767E-02, 8.59035065E-02, 8.62089918E-02, 8.64942021E-02,
     *  8.67575530E-02, 8.69974045E-02, 8.72120577E-02, 8.73997528E-02,
     *  8.75586663E-02,
     *  8.60795162E-02, 8.63956764E-02, 8.66933239E-02, 8.69709174E-02,
     *  8.72268629E-02, 8.74595109E-02, 8.76671537E-02, 8.78480233E-02,
     *  8.80002883E-02,
     *  8.65923234E-02, 8.69000740E-02, 8.71895582E-02, 8.74592233E-02,
     *  8.77074645E-02, 8.79326221E-02, 8.81329792E-02, 8.83067587E-02,
     *  8.84521210E-02,
     *  8.71179073E-02, 8.74168993E-02, 8.76978862E-02, 8.79593030E-02,
     *  8.81995333E-02, 8.84169067E-02, 8.86096959E-02, 8.87761145E-02,
     *  8.89143138E-02/
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  8.76564758E-02, 8.79463509E-02, 8.82184978E-02, 8.84713383E-02,
     *  8.87032437E-02, 8.89125318E-02, 8.90974645E-02, 8.92562450E-02,
     *  8.93870152E-02,
     *  8.82082349E-02, 8.84886256E-02, 8.87515814E-02, 8.89955098E-02,
     *  8.92187686E-02, 8.94196633E-02, 8.95964441E-02, 8.97473033E-02,
     *  8.98703722E-02,
     *  8.87733883E-02, 8.90439183E-02, 8.92973234E-02, 8.95319958E-02,
     *  8.97462792E-02, 8.99384655E-02, 9.01067925E-02, 9.02494407E-02,
     *  9.03645306E-02,
     *  8.93521376E-02, 8.96124215E-02, 8.98559081E-02, 9.00809730E-02,
     *  9.02859446E-02, 9.04691007E-02, 9.06286655E-02, 9.07628072E-02,
     *  9.08696344E-02,
     *  8.99446812E-02, 9.01943252E-02, 9.04275171E-02, 9.06426153E-02,
     *  9.08379317E-02, 9.10117288E-02, 9.11622169E-02, 9.12875505E-02,
     *  9.13858259E-02,
     *  9.05512142E-02, 9.07898157E-02, 9.10123290E-02, 9.12170938E-02,
     *  9.14024045E-02, 9.15665076E-02, 9.17075979E-02, 9.18238161E-02,
     *  9.19132451E-02,
     *  9.11719280E-02, 9.13990763E-02, 9.16105192E-02, 9.18045765E-02,
     *  9.19795243E-02, 9.21335917E-02, 9.22649575E-02, 9.23717472E-02,
     *  9.24520298E-02,
     *  9.18070096E-02, 9.20222859E-02, 9.22222592E-02, 9.24052281E-02,
     *  9.25694491E-02, 9.27131329E-02, 9.28344415E-02, 9.29314842E-02,
     *  9.30023151E-02,
     *  9.24566416E-02, 9.26596193E-02, 9.28477164E-02, 9.30192091E-02,
     *  9.31723330E-02, 9.33052795E-02, 9.34161924E-02, 9.35031642E-02,
     *  9.35642333E-02/
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  9.31210009E-02, 9.33112463E-02, 9.34870538E-02, 9.36466760E-02,
     *  9.37883265E-02, 9.39101761E-02, 9.40103495E-02, 9.40869215E-02,
     *  9.41379138E-02,
     *  9.38002593E-02, 9.39773314E-02, 9.41404293E-02, 9.42877806E-02,
     *  9.44175754E-02, 9.45279631E-02, 9.46170481E-02, 9.46828865E-02,
     *  9.47234823E-02,
     *  9.44945818E-02, 9.46580333E-02, 9.48079955E-02, 9.49426695E-02,
     *  9.50602211E-02, 9.51587767E-02, 9.52364195E-02, 9.52911859E-02,
     *  9.53210613E-02,
     *  9.52041272E-02, 9.53535045E-02, 9.54898991E-02, 9.56114843E-02,
     *  9.57163999E-02, 9.58027483E-02, 9.58685906E-02, 9.59119421E-02,
     *  9.59307691E-02,
     *  9.59290466E-02, 9.60638908E-02, 9.61862807E-02, 9.62943603E-02,
     *  9.63862425E-02, 9.64600044E-02, 9.65136835E-02, 9.65452734E-02,
     *  9.65527201E-02,
     *  9.66694838E-02, 9.67893307E-02, 9.68972741E-02, 9.69914271E-02,
     *  9.70698740E-02, 9.71306657E-02, 9.71718152E-02, 9.71912931E-02,
     *  9.71870241E-02,
     *  9.74255740E-02, 9.75299552E-02, 9.76230059E-02, 9.77028071E-02,
     *  9.77674133E-02, 9.78148477E-02, 9.78430975E-02, 9.78501097E-02,
     *  9.78337865E-02,
     *  9.81974435E-02, 9.82858869E-02, 9.83635953E-02, 9.84286161E-02,
     *  9.84789727E-02, 9.85126594E-02, 9.85276366E-02, 9.85218263E-02,
     *  9.84931075E-02,
     *  9.89852094E-02, 9.90572399E-02, 9.91191533E-02, 9.91689623E-02,
     *  9.92046575E-02, 9.92242034E-02, 9.92255324E-02, 9.92065404E-02,
     *  9.91650822E-02/
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  9.97889789E-02, 9.98441189E-02, 9.98897826E-02, 9.99239459E-02,
     *  9.99445660E-02, 9.99495758E-02, 9.99368787E-02, 9.99043436E-02,
     *  9.98498001E-02,
     *  0.10060885    , 0.10064662    , 0.10067558    , 0.10069366    ,
     *  0.10069879    , 0.10068887    , 0.10066176    , 0.10061532    ,
     *  0.10054735    ,
     *  0.10144490    , 0.10146483    , 0.10147662    , 0.10147819    ,
     *  0.10146741    , 0.10144215    , 0.10140026    , 0.10133955    ,
     *  0.10125780    ,
     *  0.10229722    , 0.10229881    , 0.10229299    , 0.10227760    ,
     *  0.10225050    , 0.10220951    , 0.10215246    , 0.10207711    ,
     *  0.10198122    ,
     *  0.10316586    , 0.10314865    , 0.10312474    , 0.10309196    ,
     *  0.10304812    , 0.10299101    , 0.10291841    , 0.10282806    ,
     *  0.10271769    ,
     *  0.10405087    , 0.10401437    , 0.10397194    , 0.10392134    ,
     *  0.10386034    , 0.10378670    , 0.10369817    , 0.10359246    ,
     *  0.10346726    ,
     *  0.10495229    , 0.10489604    , 0.10483462    , 0.10476576    ,
     *  0.10468719    , 0.10459664    , 0.10449179    , 0.10437035    ,
     *  0.10422998    ,
     *  0.10587014    , 0.10579366    , 0.10571281    , 0.10562527    ,
     *  0.10552872    , 0.10542085    , 0.10529932    , 0.10516179    ,
     *  0.10500589    ,
     *  0.10680443    , 0.10670727    , 0.10660654    , 0.10649989    ,
     *  0.10638496    , 0.10625938    , 0.10612079    , 0.10596681    ,
     *  0.10579503    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.10775516    , 0.10763685    , 0.10751582    , 0.10738963    ,
     *  0.10725591    , 0.10711224    , 0.10695621    , 0.10678543    ,
     *  0.10659744    ,
     *  0.10872230    , 0.10858241    , 0.10844063    , 0.10829450    ,
     *  0.10814158    , 0.10797943    , 0.10780561    , 0.10761767    ,
     *  0.10741312    ,
     *  0.10970583    , 0.10954390    , 0.10938095    , 0.10921447    ,
     *  0.10904198    , 0.10886098    , 0.10866899    , 0.10846353    ,
     *  0.10824210    ,
     *  0.11070569    , 0.11052130    , 0.11033677    , 0.11014954    ,
     *  0.10995707    , 0.10975685    , 0.10954634    , 0.10932303    ,
     *  0.10908437    ,
     *  0.11172182    , 0.11151455    , 0.11130803    , 0.11109965    ,
     *  0.11088684    , 0.11066703    , 0.11043766    , 0.11019615    ,
     *  0.10993994    ,
     *  0.11275413    , 0.11252357    , 0.11229467    , 0.11206477    ,
     *  0.11183125    , 0.11159150    , 0.11134290    , 0.11108287    ,
     *  0.11080878    ,
     *  0.11380253    , 0.11354829    , 0.11329663    , 0.11304484    ,
     *  0.11279025    , 0.11253020    , 0.11226205    , 0.11198316    ,
     *  0.11169089    ,
     *  0.11486692    , 0.11458862    , 0.11431382    , 0.11403977    ,
     *  0.11376376    , 0.11348308    , 0.11319505    , 0.11289699    ,
     *  0.11258622    ,
     *  0.11594714    , 0.11564442    , 0.11534614    , 0.11504949    ,
     *  0.11475172    , 0.11445008    , 0.11414185    , 0.11382431    ,
     *  0.11349474    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.11704308    , 0.11671558    , 0.11639348    , 0.11607390    ,
     *  0.11575405    , 0.11543113    , 0.11510239    , 0.11476507    ,
     *  0.11441641    ,
     *  0.11815455    , 0.11780196    , 0.11745570    , 0.11711288    ,
     *  0.11677063    , 0.11642614    , 0.11607659    , 0.11571919    ,
     *  0.11535115    ,
     *  0.11928139    , 0.11890340    , 0.11853269    , 0.11816631    ,
     *  0.11780137    , 0.11743500    , 0.11706435    , 0.11668660    ,
     *  0.11629891    ,
     *  0.12042340    , 0.12001972    , 0.11962427    , 0.11923405    ,
     *  0.11884614    , 0.11845762    , 0.11806560    , 0.11766722    ,
     *  0.11725961    ,
     *  0.12158038    , 0.12115074    , 0.12073028    , 0.12031596    ,
     *  0.11990481    , 0.11949386    , 0.11908021    , 0.11866094    ,
     *  0.11823317    ,
     *  0.12275210    , 0.12229626    , 0.12185054    , 0.12141187    ,
     *  0.12097722    , 0.12054361    , 0.12010808    , 0.11966768    ,
     *  0.11921949    ,
     *  0.12393834    , 0.12345607    , 0.12298486    , 0.12252161    ,
     *  0.12206323    , 0.12160672    , 0.12114906    , 0.12068730    ,
     *  0.12021846    ,
     *  0.12513883    , 0.12462994    , 0.12413304    , 0.12364498    ,
     *  0.12316267    , 0.12268303    , 0.12220304    , 0.12171969    ,
     *  0.12122999    ,
     *  0.12635331    , 0.12581763    , 0.12529485    , 0.12478181    ,
     *  0.12427535    , 0.12377239    , 0.12326986    , 0.12276472    ,
     *  0.12225394    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.12758152    , 0.12701888    , 0.12647007    , 0.12593187    ,
     *  0.12540109    , 0.12487462    , 0.12434936    , 0.12382224    ,
     *  0.12329019    ,
     *  0.12882316    , 0.12823345    , 0.12765846    , 0.12709495    ,
     *  0.12653969    , 0.12598955    , 0.12544138    , 0.12489210    ,
     *  0.12433861    ,
     *  0.13007793    , 0.12946105    , 0.12885977    , 0.12827081    ,
     *  0.12769094    , 0.12711697    , 0.12654575    , 0.12597414    ,
     *  0.12539904    ,
     *  0.13134553    , 0.13070141    , 0.13007374    , 0.12945924    ,
     *  0.12885463    , 0.12825670    , 0.12766228    , 0.12706821    ,
     *  0.12647134    ,
     *  0.13262564    , 0.13195422    , 0.13130011    , 0.13065996    ,
     *  0.13003052    , 0.12940853    , 0.12879079    , 0.12817411    ,
     *  0.12755534    ,
     *  0.13391793    , 0.13321919    , 0.13253858    , 0.13187274    ,
     *  0.13121838    , 0.13057223    , 0.12993106    , 0.12929168    ,
     *  0.12865088    ,
     *  0.13522207    , 0.13449602    , 0.13378889    , 0.13309731    ,
     *  0.13241798    , 0.13174759    , 0.13108291    , 0.13042071    ,
     *  0.12975778    ,
     *  0.13653773    , 0.13578439    , 0.13505074    , 0.13433341    ,
     *  0.13362905    , 0.13293438    , 0.13224612    , 0.13156102    ,
     *  0.13087587    ,
     *  0.13786455    , 0.13708398    , 0.13632384    , 0.13558074    ,
     *  0.13485136    , 0.13413236    , 0.13342046    , 0.13271241    ,
     *  0.13200496    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.13920220    , 0.13839446    , 0.13760788    , 0.13683905    ,
     *  0.13608463    , 0.13534128    , 0.13460572    , 0.13387466    ,
     *  0.13314485    ,
     *  0.14055033    , 0.13971552    , 0.13890256    , 0.13810804    ,
     *  0.13732861    , 0.13656092    , 0.13580167    , 0.13504757    ,
     *  0.13429535    ,
     *  0.14190858    , 0.14104682    , 0.14020757    , 0.13938743    ,
     *  0.13858302    , 0.13779101    , 0.13700808    , 0.13623092    ,
     *  0.13545626    ,
     *  0.14327660    , 0.14238804    , 0.14152261    , 0.14067692    ,
     *  0.13984760    , 0.13903130    , 0.13822470    , 0.13742449    ,
     *  0.13662738    ,
     *  0.14465405    , 0.14373884    , 0.14284736    , 0.14197623    ,
     *  0.14112207    , 0.14028154    , 0.13945131    , 0.13862806    ,
     *  0.13780849    ,
     *  0.14604057    , 0.14509889    , 0.14418152    , 0.14328506    ,
     *  0.14240616    , 0.14154147    , 0.14068765    , 0.13984139    ,
     *  0.13899938    ,
     *  0.14743582    , 0.14646787    , 0.14552477    , 0.14460313    ,
     *  0.14369959    , 0.14281082    , 0.14193349    , 0.14106426    ,
     *  0.14019984    ,
     *  0.14883946    , 0.14784546    , 0.14687680    , 0.14593013    ,
     *  0.14500209    , 0.14408935    , 0.14318857    , 0.14229645    ,
     *  0.14140965    ,
     *  0.15025115    , 0.14923132    , 0.14823732    , 0.14726578    ,
     *  0.14631338    , 0.14537678    , 0.14445267    , 0.14353771    ,
     *  0.14262859    /
        DATA (SURFT (J),J=  1,162) /
     *  4.39310844E-02, 4.33482586E-02, 4.27569303E-02, 4.21576405E-02,
     *  4.15509122E-02, 4.09372514E-02, 4.03171471E-02, 3.96910721E-02,
     *  3.90594832E-02, 3.84228216E-02, 3.77815135E-02, 3.71359702E-02,
     *  3.64865888E-02, 3.58337526E-02, 3.51778313E-02, 3.45191816E-02,
     *  3.38581475E-02, 3.31950608E-02, 3.25302414E-02, 3.18639979E-02,
     *  3.11966276E-02, 3.05284175E-02, 2.98596441E-02, 2.91905745E-02,
     *  2.85214660E-02, 2.78525672E-02, 2.71841181E-02, 2.65163504E-02,
     *  2.58494882E-02, 2.51837486E-02, 2.46698129E-02, 2.41567687E-02,
     *  2.36447083E-02, 2.31337219E-02, 2.26238980E-02, 2.21153232E-02,
     *  2.16080823E-02, 2.11022588E-02, 2.05979348E-02, 2.00951911E-02,
     *  1.95941074E-02, 1.90947627E-02, 1.85972349E-02, 1.81016015E-02,
     *  1.76079395E-02, 1.71163257E-02, 1.66268367E-02, 1.61395495E-02,
     *  1.56545411E-02, 1.51718892E-02, 1.46916723E-02, 1.42139700E-02,
     *  1.37388631E-02, 1.32664340E-02, 1.27967670E-02, 1.23299488E-02,
     *  1.18660684E-02, 1.14052181E-02, 1.09474936E-02, 1.04929946E-02,
     *  9.92956587E-03, 9.37155516E-03, 8.81919238E-03, 8.27272487E-03,
     *  7.73242049E-03, 7.19857136E-03, 6.67149843E-03, 6.15155705E-03,
     *  5.63914405E-03, 5.13470671E-03, 4.63875441E-03, 4.15187413E-03,
     *  3.67475145E-03, 3.20819994E-03, 2.75320371E-03, 2.31098153E-03,
     *  1.88308867E-03, 1.47159013E-03, 9.00617589E-04, 3.89038976E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottom.inc
